HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   647.     K TO  2.000E+03 K
C                   (FROM   705.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.350E+03 K ( 1.971E+03 F)
C  PRESSURE RANGE FROM   2.21      kPa TO   366.     MPa
C                (FROM  0.320     psia TO  5.312E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
C This is the minimum, not the real critical pressure
        PCRIT =   2206.4000    
        TGMAX =   2000.0000    
        TMIN =    647.09800    
        MOLW =    18.015268    
        WSRK =   0.38520000    
        WTRUE =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15900000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66286487E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66286487E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   647.09800    ,  651.64926    ,  656.23254    ,  660.84804    ,
     *   665.49602    ,  670.17668    ,  674.89026    ,  679.63700    ,
     *   684.41712    ,  689.23086    ,  694.07845    ,  698.96015    ,
     *   703.87617    ,  708.82678    ,  713.81220    ,  718.83268    ,
     *   723.88848    ,  728.97984    ,  734.10700    ,  739.27023    ,
     *   744.46977    ,  749.70588    ,  754.97882    ,  760.28885    ,
     *   765.63622    ,  771.02120    ,  776.44406    ,  781.90506    ,
     *   787.40446    ,  792.94255    ,  798.51959    ,  804.13585    ,
     *   809.79161    ,  815.48716    ,  821.22276    ,  826.99870    ,
     *   832.81527    ,  838.67274    ,  844.57141    ,  850.51158    ,
     *   856.49352    ,  862.51753    ,  868.58391    ,  874.69296    ,
     *   880.84498    ,  887.04026    ,  893.27912    ,  899.56186    ,
     *   905.88879    ,  912.26021    ,  918.67645    ,  925.13782    ,
     *   931.64463    ,  938.19721    ,  944.79587    ,  951.44095    ,
     *   958.13276    ,  964.87163    ,  971.65791    ,  978.49191    ,
     *   985.37398    ,  992.30445    ,  999.28367    ,  1006.3120    ,
     *   1013.3897    ,  1020.5172    ,  1027.6949    ,  1034.9230    ,
     *   1042.2020    ,  1049.5321    ,  1056.9139    ,  1064.3475    ,
     *   1071.8334    ,  1079.3720    ,  1086.9636    ,  1094.6086    ,
     *   1102.3073    ,  1110.0602    ,  1117.8677    ,  1125.7300    ,
     *   1133.6477    ,  1141.6210    ,  1149.6504    ,  1157.7363    ,
     *   1165.8791    ,  1174.0791    ,  1182.3368    ,  1190.6526    ,
     *   1199.0268    ,  1207.4600    ,  1215.9525    ,  1224.5047    ,
     *   1233.1171    ,  1241.7900    ,  1250.5239    ,  1259.3193    ,
     *   1268.1765    ,  1277.0960    ,  1286.0783    ,  1295.1237    ,
     *   1304.2328    ,  1313.4059    ,  1322.6435    ,  1331.9461    ,
     *   1341.3142    ,  1350.7481    ,  1360.2484    ,  1369.8155    ,
     *   1379.4499    ,  1389.1520    ,  1398.9224    ,  1408.7615    ,
     *   1418.6698    ,  1428.6478    ,  1438.6959    ,  1448.8148    ,
     *   1459.0048    ,  1469.2665    ,  1479.6003    ,  1490.0069    ,
     *   1500.4866    ,  1511.0400    ,  1521.6677    ,  1532.3701    ,
     *   1543.1478    ,  1554.0013    ,  1564.9311    ,  1575.9378    ,
     *   1587.0219    ,  1598.1840    ,  1609.4246    ,  1620.7442    ,
     *   1632.1435    ,  1643.6229    ,  1655.1831    ,  1666.8245    ,
     *   1678.5479    ,  1690.3537    ,  1702.2425    ,  1714.2150    ,
     *   1726.2716    ,  1738.4131    ,  1750.6400    ,  1762.9528    ,
     *   1775.3523    ,  1787.8389    ,  1800.4134    ,  1813.0763    ,
     *   1825.8283    ,  1838.6700    ,  1851.6020    ,  1864.6249    ,
     *   1877.7395    ,  1890.9463    ,  1904.2460    ,  1917.6392    ,
     *   1931.1266    ,  1944.7089    ,  1958.3867    ,  1972.1607    ,
     *   1986.0316    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   2206.4000    ,  4412.8000    ,  8825.6000    ,  17651.200    ,
     *   35302.400    ,  70604.800    ,  141209.60    ,  282419.20    ,
     *   564838.40    ,  1129676.8    ,  2259353.6    ,  4518707.2    ,
     *   6930492.4    ,  9342277.6    ,  11754063.    ,  14165848.    ,
     *   16577633.    ,  18989418.    ,  21401204.    ,  23812989.    ,
     *   26224774.    ,  28636559.    ,  31048344.    ,  33460130.    ,
     *   35871915.    ,  38283700.    ,  40695485.    ,  43107270.    ,
     *   45519056.    ,  47930841.    ,  50342626.    ,  52754411.    ,
     *   55166196.    ,  57577982.    ,  59989767.    ,  62401552.    ,
     *   64813337.    ,  67225122.    ,  69636908.    ,  72048693.    ,
     *   74460478.    ,  76872263.    ,  79284048.    ,  81695834.    ,
     *   84107619.    ,  86519404.    ,  88931189.    ,  91342974.    ,
     *   93754760.    ,  96166545.    ,  98578330.    , 1.00990115E+08,
     *  1.03401900E+08, 1.05813686E+08, 1.08225471E+08, 1.10637256E+08,
     *  1.13049041E+08, 1.15460826E+08, 1.17872612E+08, 1.20284397E+08,
     *  1.22696182E+08, 1.25107967E+08, 1.27519752E+08, 1.29931538E+08,
     *  1.32343323E+08, 1.34755108E+08, 1.37166893E+08, 1.39578678E+08,
     *  1.41990464E+08, 1.44402249E+08, 1.46814034E+08, 1.49225819E+08,
     *  1.51637604E+08, 1.54049390E+08, 1.56461175E+08, 1.58872960E+08,
     *  1.61284745E+08, 1.63696530E+08, 1.66108316E+08, 1.68520101E+08,
     *  1.70931886E+08, 1.73343671E+08, 1.75755456E+08, 1.78167242E+08,
     *  1.80579027E+08, 1.82990812E+08, 1.85402597E+08, 1.87814382E+08,
     *  1.90226168E+08, 1.92637953E+08, 1.95049738E+08, 1.97461523E+08,
     *  1.99873308E+08, 2.02285094E+08, 2.04696879E+08, 2.07108664E+08,
     *  2.09520449E+08, 2.11932234E+08, 2.14344020E+08, 2.16755805E+08,
     *  2.19167590E+08, 2.21579375E+08, 2.23991160E+08, 2.26402946E+08,
     *  2.28814731E+08, 2.31226516E+08, 2.33638301E+08, 2.36050086E+08,
     *  2.38461872E+08, 2.40873657E+08, 2.43285442E+08, 2.45697227E+08,
     *  2.48109012E+08, 2.50520798E+08, 2.52932583E+08, 2.55344368E+08,
     *  2.57756153E+08, 2.60167938E+08, 2.62579724E+08, 2.64991509E+08,
     *  2.67403294E+08, 2.69815079E+08, 2.72226864E+08, 2.74638650E+08,
     *  2.77050435E+08, 2.79462220E+08, 2.81874005E+08, 2.84285790E+08,
     *  2.86697576E+08, 2.89109361E+08, 2.91521146E+08, 2.93932931E+08,
     *  2.96344716E+08, 2.98756502E+08, 3.01168287E+08, 3.03580072E+08,
     *  3.05991857E+08, 3.08403642E+08, 3.10815428E+08, 3.13227213E+08,
     *  3.15638998E+08, 3.18050783E+08, 3.20462568E+08, 3.22874354E+08,
     *  3.25286139E+08, 3.27697924E+08, 3.30109709E+08, 3.32521494E+08,
     *  3.34933280E+08, 3.37345065E+08, 3.39756850E+08, 3.42168635E+08,
     *  3.44580420E+08, 3.46992206E+08, 3.49403991E+08, 3.51815776E+08,
     *  3.54227561E+08, 3.56639346E+08, 3.59051132E+08, 3.61462917E+08,
     *  3.63874702E+08, 3.66286487E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   135.35058    ,  136.30266    ,  137.26144    ,  138.22697    ,
     *   139.19928    ,  140.17842    ,  141.16445    ,  142.15742    ,
     *   143.15736    ,
     *   67.673045    ,  68.149132    ,  68.628566    ,  69.111369    ,
     *   69.597566    ,  70.087180    ,  70.580236    ,  71.076757    ,
     *   71.576769    ,
     *   33.834279    ,  34.072367    ,  34.312127    ,  34.553571    ,
     *   34.796711    ,  35.041559    ,  35.288127    ,  35.536427    ,
     *   35.786471    ,
     *   16.914896    ,  17.033984    ,  17.153907    ,  17.274672    ,
     *   17.396283    ,  17.518748    ,  17.642072    ,  17.766261    ,
     *   17.891322    ,
     *   8.4552035    ,  8.5147916    ,  8.5747964    ,  8.6352210    ,
     *   8.6960684    ,  8.7573415    ,  8.8190435    ,  8.8811774    ,
     *   8.9437463    ,
     *   4.2253553    ,  4.2551935    ,  4.2852393    ,  4.3154941    ,
     *   4.3459595    ,  4.3766369    ,  4.4075281    ,  4.4386344    ,
     *   4.4699574    ,
     *   2.1104272    ,  2.1253908    ,  2.1404572    ,  2.1556273    ,
     *   2.1709019    ,  2.1862817    ,  2.2017675    ,  2.2173602    ,
     *   2.2330605    ,
     *   1.0529554    ,  1.0604820    ,  1.0680592    ,  1.0756873    ,
     *   1.0833669    ,  1.0910982    ,  1.0988817    ,  1.1067178    ,
     *   1.1146070    ,
     *  0.52420370    , 0.52801274    , 0.53184611    , 0.53570405    ,
     *  0.53958678    , 0.54349454    , 0.54742755    , 0.55138605    ,
     *  0.55537027    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.25979576    , 0.26174781    , 0.26371098    , 0.26568541    ,
     *  0.26767125    , 0.26966865    , 0.27167774    , 0.27369868    ,
     *  0.27573160    ,
     *  0.12752535    , 0.12855275    , 0.12958442    , 0.13062048    ,
     *  0.13166106    , 0.13270627    , 0.13375623    , 0.13481103    ,
     *  0.13587080    ,
     *  6.12468328E-02, 6.18207386E-02, 6.23949056E-02, 6.29694878E-02,
     *  6.35446309E-02, 6.41204734E-02, 6.46971469E-02, 6.52747767E-02,
     *  6.58534823E-02,
     *  3.80263097E-02, 3.84530793E-02, 3.88778882E-02, 3.93009767E-02,
     *  3.97225671E-02, 4.01428657E-02, 4.05620644E-02, 4.09803419E-02,
     *  4.13978654E-02,
     *  2.66520215E-02, 2.70189781E-02, 2.73818263E-02, 2.77409731E-02,
     *  2.80967849E-02, 2.84495930E-02, 2.87996987E-02, 2.91473762E-02,
     *  2.94928767E-02,
     *  1.98032427E-02, 2.01484601E-02, 2.04866920E-02, 2.08186865E-02,
     *  2.11450930E-02, 2.14664796E-02, 2.17833468E-02, 2.20961384E-02,
     *  2.24052501E-02,
     *  1.51297816E-02, 1.54792150E-02, 1.58168869E-02, 1.61443446E-02,
     *  1.64628581E-02, 1.67734856E-02, 1.70771203E-02, 1.73745244E-02,
     *  1.76663547E-02,
     *  1.16210061E-02, 1.20038578E-02, 1.23651071E-02, 1.27086288E-02,
     *  1.30373138E-02, 1.33533892E-02, 1.36586149E-02, 1.39544112E-02,
     *  1.42419443E-02,
     *  8.70845806E-03, 9.18328200E-03, 9.60802644E-03, 9.99670875E-03,
     *  1.03579079E-02, 1.06973350E-02, 1.10190234E-02, 1.13259493E-02,
     *  1.16203841E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  5.69198443E-03, 6.57051255E-03, 7.18367747E-03, 7.68480467E-03,
     *  8.12017215E-03, 8.51114154E-03, 8.86966191E-03, 9.20322074E-03,
     *  9.51687873E-03,
     *  2.03047271E-03, 2.39007149E-03, 4.44972038E-03, 5.44079051E-03,
     *  6.08161742E-03, 6.58907350E-03, 7.02225455E-03, 7.40685422E-03,
     *  7.75669119E-03,
     *  1.88766729E-03, 2.01143104E-03, 2.22411498E-03, 2.75859943E-03,
     *  3.89630982E-03, 4.72770676E-03, 5.32644886E-03, 5.80896737E-03,
     *  6.22242405E-03,
     *  1.80949046E-03, 1.89115491E-03, 2.00137401E-03, 2.16512675E-03,
     *  2.45140673E-03, 2.98636589E-03, 3.70180468E-03, 4.32423537E-03,
     *  4.83597437E-03,
     *  1.75521492E-03, 1.81783382E-03, 1.89558422E-03, 1.99612796E-03,
     *  2.13369602E-03, 2.33840124E-03, 2.65940320E-03, 3.11767621E-03,
     *  3.62501510E-03,
     *  1.71352605E-03, 1.76506874E-03, 1.82625026E-03, 1.90067890E-03,
     *  1.99384751E-03, 2.11464781E-03, 2.27880531E-03, 2.51078278E-03,
     *  2.82543579E-03,
     *  1.67963746E-03, 1.72385325E-03, 1.77486433E-03, 1.83471094E-03,
     *  1.90625941E-03, 1.99355147E-03, 2.10249029E-03, 2.24225551E-03,
     *  2.42620112E-03,
     *  1.65107172E-03, 1.69003759E-03, 1.73411900E-03, 1.78459727E-03,
     *  1.84319366E-03, 1.91220226E-03, 1.99465685E-03, 2.09464817E-03,
     *  2.21795005E-03,
     *  1.62637749E-03, 1.66137140E-03, 1.70039724E-03, 1.74431992E-03,
     *  1.79426360E-03, 1.85168097E-03, 1.91841894E-03, 1.99679043E-03,
     *  2.08972114E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.60462964E-03, 1.63649813E-03, 1.67165350E-03, 1.71071192E-03,
     *  1.75445278E-03, 1.80385987E-03, 1.86015905E-03, 1.92484407E-03,
     *  1.99970015E-03,
     *  1.58520117E-03, 1.61453651E-03, 1.64662107E-03, 1.68191274E-03,
     *  1.72097733E-03, 1.76451460E-03, 1.81338314E-03, 1.86861687E-03,
     *  1.93142826E-03,
     *  1.56764687E-03, 1.59488123E-03, 1.62446188E-03, 1.65674075E-03,
     *  1.69214408E-03, 1.73118939E-03, 1.77450263E-03, 1.82283095E-03,
     *  1.87704563E-03,
     *  1.55163894E-03, 1.57709833E-03, 1.60459276E-03, 1.63440025E-03,
     *  1.66685178E-03, 1.70234263E-03, 1.74134429E-03, 1.78441445E-03,
     *  1.83220132E-03,
     *  1.53692883E-03, 1.56086588E-03, 1.58659151E-03, 1.61433043E-03,
     *  1.64434618E-03, 1.67694893E-03, 1.71250379E-03, 1.75143847E-03,
     *  1.79424793E-03,
     *  1.52332355E-03, 1.54593837E-03, 1.57014263E-03, 1.59612139E-03,
     *  1.62408898E-03, 1.65429439E-03, 1.68702717E-03, 1.72262316E-03,
     *  1.76146872E-03,
     *  1.51067017E-03, 1.53212427E-03, 1.55500409E-03, 1.57946451E-03,
     *  1.60568295E-03, 1.63386323E-03, 1.66423971E-03, 1.69708163E-03,
     *  1.73269662E-03,
     *  1.49884546E-03, 1.51927124E-03, 1.54098617E-03, 1.56412165E-03,
     *  1.58882680E-03, 1.61527123E-03, 1.64364807E-03, 1.67417712E-03,
     *  1.70710770E-03,
     *  1.48774863E-03, 1.50725613E-03, 1.52793740E-03, 1.54990525E-03,
     *  1.57328667E-03, 1.59822482E-03, 1.62488130E-03, 1.65343850E-03,
     *  1.68410176E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.47729621E-03, 1.49597795E-03, 1.51573493E-03, 1.53666498E-03,
     *  1.55887746E-03, 1.58249475E-03, 1.60765387E-03, 1.63450831E-03,
     *  1.66322966E-03,
     *  1.46741830E-03, 1.48535288E-03, 1.50427774E-03, 1.52427850E-03,
     *  1.54545024E-03, 1.56789870E-03, 1.59174147E-03, 1.61710931E-03,
     *  1.64414747E-03,
     *  1.45805575E-03, 1.47531059E-03, 1.49348180E-03, 1.51264492E-03,
     *  1.53288338E-03, 1.55428937E-03, 1.57696484E-03, 1.60102244E-03,
     *  1.62658653E-03,
     *  1.44915811E-03, 1.46579147E-03, 1.48327645E-03, 1.50168015E-03,
     *  1.52107632E-03, 1.54154606E-03, 1.56317854E-03, 1.58607173E-03,
     *  1.61033324E-03,
     *  1.44068196E-03, 1.45674458E-03, 1.47360169E-03, 1.49131328E-03,
     *  1.50994500E-03, 1.52956869E-03, 1.55026298E-03, 1.57211384E-03,
     *  1.59521521E-03,
     *  1.43258970E-03, 1.44812607E-03, 1.46440621E-03, 1.48148406E-03,
     *  1.49941842E-03, 1.51827337E-03, 1.53811872E-03, 1.55903049E-03,
     *  1.58109137E-03,
     *  1.42484852E-03, 1.43989788E-03, 1.45564573E-03, 1.47214083E-03,
     *  1.48943612E-03, 1.50758910E-03, 1.52666218E-03, 1.54672302E-03,
     *  1.56784494E-03,
     *  1.41742965E-03, 1.43202679E-03, 1.44728181E-03, 1.46323896E-03,
     *  1.47994617E-03, 1.49745531E-03, 1.51582248E-03, 1.53510829E-03,
     *  1.55537818E-03,
     *  1.41030771E-03, 1.42448366E-03, 1.43928086E-03, 1.45473967E-03,
     *  1.47090368E-03, 1.48781990E-03, 1.50553902E-03, 1.52411565E-03,
     *  1.54360852E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.40346020E-03, 1.41724274E-03, 1.43161336E-03, 1.44660903E-03,
     *  1.46226955E-03, 1.47863772E-03, 1.49575957E-03, 1.51368454E-03,
     *  1.53246562E-03,
     *  1.39686708E-03, 1.41028120E-03, 1.42425325E-03, 1.43881721E-03,
     *  1.45400956E-03, 1.46986945E-03, 1.48643884E-03, 1.50376269E-03,
     *  1.52188908E-03,
     *  1.39051044E-03, 1.40357869E-03, 1.41717737E-03, 1.43133781E-03,
     *  1.44609358E-03, 1.46148060E-03, 1.47753729E-03, 1.49430471E-03,
     *  1.51182667E-03,
     *  1.38437416E-03, 1.39711699E-03, 1.41036507E-03, 1.42414739E-03,
     *  1.43849493E-03, 1.45344076E-03, 1.46902021E-03, 1.48527091E-03,
     *  1.50223292E-03,
     *  1.37844375E-03, 1.39087976E-03, 1.40379789E-03, 1.41722504E-03,
     *  1.43118990E-03, 1.44572303E-03, 1.46085699E-03, 1.47662640E-03,
     *  1.49306807E-03,
     *  1.37270608E-03, 1.38485222E-03, 1.39745919E-03, 1.41055202E-03,
     *  1.42415732E-03, 1.43830343E-03, 1.45302046E-03, 1.46834038E-03,
     *  1.48429709E-03,
     *  1.36714924E-03, 1.37902104E-03, 1.39133401E-03, 1.40411146E-03,
     *  1.41737821E-03, 1.43116056E-03, 1.44548646E-03, 1.46038550E-03,
     *  1.47588902E-03,
     *  1.36176239E-03, 1.37337410E-03, 1.38540875E-03, 1.39788817E-03,
     *  1.41083548E-03, 1.42427521E-03, 1.43823335E-03, 1.45273738E-03,
     *  1.46781634E-03,
     *  1.35653564E-03, 1.36790036E-03, 1.37967112E-03, 1.39186835E-03,
     *  1.40451370E-03, 1.41763008E-03, 1.43124171E-03, 1.44537418E-03,
     *  1.46005450E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.35145992E-03, 1.36258975E-03, 1.37410988E-03, 1.38603951E-03,
     *  1.39839891E-03, 1.41120955E-03, 1.42449405E-03, 1.43827632E-03,
     *  1.45258150E-03,
     *  1.34652693E-03, 1.35743305E-03, 1.36871479E-03, 1.38039022E-03,
     *  1.39247840E-03, 1.40499944E-03, 1.41797456E-03, 1.43142610E-03,
     *  1.44537757E-03,
     *  1.34172902E-03, 1.35242178E-03, 1.36347646E-03, 1.37491008E-03,
     *  1.38674059E-03, 1.39898688E-03, 1.41166888E-03, 1.42480754E-03,
     *  1.43842486E-03,
     *  1.33705914E-03, 1.34754817E-03, 1.35838628E-03, 1.36958955E-03,
     *  1.38117489E-03, 1.39316012E-03, 1.40556397E-03, 1.41840612E-03,
     *  1.43170722E-03,
     *  1.33251078E-03, 1.34280502E-03, 1.35343631E-03, 1.36441985E-03,
     *  1.37577162E-03, 1.38750843E-03, 1.39964792E-03, 1.41220863E-03,
     *  1.42520996E-03,
     *  1.32807791E-03, 1.33818571E-03, 1.34861925E-03, 1.35939293E-03,
     *  1.37052187E-03, 1.38202195E-03, 1.39390984E-03, 1.40620301E-03,
     *  1.41891974E-03,
     *  1.32375495E-03, 1.33368409E-03, 1.34392834E-03, 1.35450135E-03,
     *  1.36541744E-03, 1.37669166E-03, 1.38833975E-03, 1.40037823E-03,
     *  1.41282435E-03,
     *  1.31953668E-03, 1.32929446E-03, 1.33935732E-03, 1.34973822E-03,
     *  1.36045076E-03, 1.37150921E-03, 1.38292847E-03, 1.39472417E-03,
     *  1.40691262E-03,
     *  1.31541828E-03, 1.32501153E-03, 1.33490038E-03, 1.34509718E-03,
     *  1.35561485E-03, 1.36646692E-03, 1.37766755E-03, 1.38923153E-03,
     *  1.40117431E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.31139524E-03, 1.32083035E-03, 1.33055213E-03, 1.34057231E-03,
     *  1.35090321E-03, 1.36155768E-03, 1.37254917E-03, 1.38389173E-03,
     *  1.39559999E-03,
     *  1.30746333E-03, 1.31674634E-03, 1.32630754E-03, 1.33615813E-03,
     *  1.34630984E-03, 1.35677491E-03, 1.36756613E-03, 1.37869685E-03,
     *  1.39018096E-03,
     *  1.30361863E-03, 1.31275519E-03, 1.32216192E-03, 1.33184951E-03,
     *  1.34182914E-03, 1.35211249E-03, 1.36271173E-03, 1.37363956E-03,
     *  1.38490920E-03,
     *  1.29985743E-03, 1.30885289E-03, 1.31811090E-03, 1.32764169E-03,
     *  1.33745592E-03, 1.34756474E-03, 1.35797976E-03, 1.36871308E-03,
     *  1.37977728E-03,
     *  1.29617627E-03, 1.30503568E-03, 1.31415039E-03, 1.32353019E-03,
     *  1.33318530E-03, 1.34312635E-03, 1.35336444E-03, 1.36391108E-03,
     *  1.37477830E-03,
     *  1.29257190E-03, 1.30130001E-03, 1.31027653E-03, 1.31951086E-03,
     *  1.32901275E-03, 1.33879240E-03, 1.34886038E-03, 1.35922772E-03,
     *  1.36990586E-03,
     *  1.28904127E-03, 1.29764257E-03, 1.30648574E-03, 1.31557978E-03,
     *  1.32493403E-03, 1.33455825E-03, 1.34446256E-03, 1.35465750E-03,
     *  1.36515402E-03,
     *  1.28558147E-03, 1.29406024E-03, 1.30277464E-03, 1.31173328E-03,
     *  1.32094515E-03, 1.33041958E-03, 1.34016629E-03, 1.35019534E-03,
     *  1.36051720E-03,
     *  1.28218982E-03, 1.29055009E-03, 1.29914003E-03, 1.30796792E-03,
     *  1.31704238E-03, 1.32637236E-03, 1.33596716E-03, 1.34583645E-03,
     *  1.35599024E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.27886372E-03, 1.28710934E-03, 1.29557893E-03, 1.30428046E-03,
     *  1.31322221E-03, 1.32241277E-03, 1.33186107E-03, 1.34157638E-03,
     *  1.35156828E-03,
     *  1.27560077E-03, 1.28373537E-03, 1.29208851E-03, 1.30066784E-03,
     *  1.30948133E-03, 1.31853724E-03, 1.32784414E-03, 1.33741093E-03,
     *  1.34724679E-03,
     *  1.27239868E-03, 1.28042572E-03, 1.28866610E-03, 1.29712719E-03,
     *  1.30581665E-03, 1.31474242E-03, 1.32391275E-03, 1.33333617E-03,
     *  1.34302152E-03,
     *  1.26925526E-03, 1.27717805E-03, 1.28530919E-03, 1.29365579E-03,
     *  1.30222522E-03, 1.31102514E-03, 1.32006347E-03, 1.32934841E-03,
     *  1.33888846E-03,
     *  1.26616847E-03, 1.27399014E-03, 1.28201539E-03, 1.29025107E-03,
     *  1.29870429E-03, 1.30738241E-03, 1.31629308E-03, 1.32544417E-03,
     *  1.33484387E-03,
     *  1.26313635E-03, 1.27085989E-03, 1.27878244E-03, 1.28691060E-03,
     *  1.29525123E-03, 1.30381143E-03, 1.31259854E-03, 1.32162018E-03,
     *  1.33088421E-03,
     *  1.26015705E-03, 1.26778532E-03, 1.27560821E-03, 1.28363209E-03,
     *  1.29186357E-03, 1.30030951E-03, 1.30897700E-03, 1.31787335E-03,
     *  1.32700615E-03,
     *  1.25722881E-03, 1.26476454E-03, 1.27249067E-03, 1.28041335E-03,
     *  1.28853897E-03, 1.29687415E-03, 1.30542573E-03, 1.31420076E-03,
     *  1.32320656E-03,
     *  1.25434995E-03, 1.26179575E-03, 1.26942788E-03, 1.27725231E-03,
     *  1.28527521E-03, 1.29350297E-03, 1.30194218E-03, 1.31059966E-03,
     *  1.31948247E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.25151888E-03, 1.25887724E-03, 1.26641803E-03, 1.27414702E-03,
     *  1.28207018E-03, 1.29019369E-03, 1.29852391E-03, 1.30706743E-03,
     *  1.31583106E-03,
     *  1.24873408E-03, 1.25600739E-03, 1.26345937E-03, 1.27109561E-03,
     *  1.27892189E-03, 1.28694417E-03, 1.29516863E-03, 1.30360161E-03,
     *  1.31224970E-03,
     *  1.24599411E-03, 1.25318464E-03, 1.26055023E-03, 1.26809630E-03,
     *  1.27582842E-03, 1.28375238E-03, 1.29187414E-03, 1.30019986E-03,
     *  1.30873587E-03,
     *  1.24329757E-03, 1.25040752E-03, 1.25768905E-03, 1.26514739E-03,
     *  1.27278797E-03, 1.28061638E-03, 1.28863839E-03, 1.29685995E-03,
     *  1.30528719E-03,
     *  1.24064315E-03, 1.24767462E-03, 1.25487431E-03, 1.26224729E-03,
     *  1.26979883E-03, 1.27753433E-03, 1.28545939E-03, 1.29357976E-03,
     *  1.30190140E-03,
     *  1.23802960E-03, 1.24498460E-03, 1.25210458E-03, 1.25939446E-03,
     *  1.26685935E-03, 1.27450448E-03, 1.28233527E-03, 1.29035731E-03,
     *  1.29857634E-03,
     *  1.23545569E-03, 1.24233616E-03, 1.24937848E-03, 1.25658743E-03,
     *  1.26396796E-03, 1.27152515E-03, 1.27926425E-03, 1.28719067E-03,
     *  1.29530999E-03,
     *  1.23292029E-03, 1.23972809E-03, 1.24669471E-03, 1.25382481E-03,
     *  1.26112318E-03, 1.26859475E-03, 1.27624462E-03, 1.28407804E-03,
     *  1.29210039E-03,
     *  1.23042228E-03, 1.23715919E-03, 1.24405201E-03, 1.25110525E-03,
     *  1.25832357E-03, 1.26571176E-03, 1.27327477E-03, 1.28101767E-03,
     *  1.28894571E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.22796061E-03, 1.23462836E-03, 1.24144919E-03, 1.24842749E-03,
     *  1.25556779E-03, 1.26287474E-03, 1.27035314E-03, 1.27800793E-03,
     *  1.28584418E-03,
     *  1.22553427E-03, 1.23213450E-03, 1.23888509E-03, 1.24579030E-03,
     *  1.25285453E-03, 1.26008229E-03, 1.26747826E-03, 1.27504723E-03,
     *  1.28279412E-03,
     *  1.22314227E-03, 1.22967659E-03, 1.23635862E-03, 1.24319251E-03,
     *  1.25018253E-03, 1.25733310E-03, 1.26464872E-03, 1.27213407E-03,
     *  1.27979392E-03,
     *  1.22078370E-03, 1.22725363E-03, 1.23386871E-03, 1.24063299E-03,
     *  1.24755062E-03, 1.25462588E-03, 1.26186317E-03, 1.26926702E-03,
     *  1.27684207E-03,
     *  1.21845764E-03, 1.22486467E-03, 1.23141437E-03, 1.23811069E-03,
     *  1.24495765E-03, 1.25195944E-03, 1.25912032E-03, 1.26644470E-03,
     *  1.27393710E-03,
     *  1.21616325E-03, 1.22250880E-03, 1.22899462E-03, 1.23562456E-03,
     *  1.24240253E-03, 1.24933260E-03, 1.25641893E-03, 1.26366580E-03,
     *  1.27107760E-03,
     *  1.21389969E-03, 1.22018514E-03, 1.22660853E-03, 1.23317361E-03,
     *  1.23988420E-03, 1.24674425E-03, 1.25375781E-03, 1.26092905E-03,
     *  1.26826225E-03,
     *  1.21166616E-03, 1.21789284E-03, 1.22425521E-03, 1.23075691E-03,
     *  1.23740166E-03, 1.24419333E-03, 1.25113584E-03, 1.25823327E-03,
     *  1.26548976E-03,
     *  1.20946191E-03, 1.21563110E-03, 1.22193379E-03, 1.22837353E-03,
     *  1.23495395E-03, 1.24167880E-03, 1.24855193E-03, 1.25557728E-03,
     *  1.26275891E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.20728620E-03, 1.21339914E-03, 1.21964345E-03, 1.22602260E-03,
     *  1.23254013E-03, 1.23919968E-03, 1.24600502E-03, 1.25295998E-03,
     *  1.26006852E-03,
     *  1.20513830E-03, 1.21119620E-03, 1.21738340E-03, 1.22370328E-03,
     *  1.23015931E-03, 1.23675504E-03, 1.24349412E-03, 1.25038031E-03,
     *  1.25741746E-03,
     *  1.20301755E-03, 1.20902155E-03, 1.21515286E-03, 1.22141476E-03,
     *  1.22781063E-03, 1.23434395E-03, 1.24101827E-03, 1.24783726E-03,
     *  1.25480465E-03,
     *  1.20092328E-03, 1.20687451E-03, 1.21295110E-03, 1.21915625E-03,
     *  1.22549327E-03, 1.23196554E-03, 1.23857654E-03, 1.24532983E-03,
     *  1.25222906E-03,
     *  1.19885486E-03, 1.20475440E-03, 1.21077741E-03, 1.21692702E-03,
     *  1.22320644E-03, 1.22961898E-03, 1.23616803E-03, 1.24285708E-03,
     *  1.24968968E-03,
     *  1.19681166E-03, 1.20266058E-03, 1.20863111E-03, 1.21472632E-03,
     *  1.22094936E-03, 1.22730345E-03, 1.23379190E-03, 1.24041812E-03,
     *  1.24718556E-03,
     *  1.19479311E-03, 1.20059241E-03, 1.20651153E-03, 1.21255347E-03,
     *  1.21872130E-03, 1.22501818E-03, 1.23144732E-03, 1.23801206E-03,
     *  1.24471578E-03,
     *  1.19279862E-03, 1.19854929E-03, 1.20441804E-03, 1.21040779E-03,
     *  1.21652155E-03, 1.22276240E-03, 1.22913350E-03, 1.23563807E-03,
     *  1.24227944E-03,
     *  1.19082766E-03, 1.19653065E-03, 1.20235002E-03, 1.20828864E-03,
     *  1.21434943E-03, 1.22053541E-03, 1.22684967E-03, 1.23329535E-03,
     *  1.23987570E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.18887967E-03, 1.19453591E-03, 1.20030688E-03, 1.20619538E-03,
     *  1.21220427E-03, 1.21833650E-03, 1.22459509E-03, 1.23098311E-03,
     *  1.23750374E-03,
     *  1.18695415E-03, 1.19256454E-03, 1.19828805E-03, 1.20412741E-03,
     *  1.21008544E-03, 1.21616500E-03, 1.22236905E-03, 1.22870060E-03,
     *  1.23516275E-03,
     *  1.18505059E-03, 1.19061601E-03, 1.19629297E-03, 1.20208416E-03,
     *  1.20799232E-03, 1.21402026E-03, 1.22017087E-03, 1.22644711E-03,
     *  1.23285198E-03,
     *  1.18316853E-03, 1.18868980E-03, 1.19432110E-03, 1.20006504E-03,
     *  1.20592431E-03, 1.21190165E-03, 1.21799990E-03, 1.22422192E-03,
     *  1.23057069E-03,
     *  1.18130747E-03, 1.18678544E-03, 1.19237193E-03, 1.19806952E-03,
     *  1.20388084E-03, 1.20980857E-03, 1.21585548E-03, 1.22202438E-03,
     *  1.22831817E-03,
     *  1.17946699E-03, 1.18490244E-03, 1.19044496E-03, 1.19609708E-03,
     *  1.20186135E-03, 1.20774043E-03, 1.21373700E-03, 1.21985383E-03,
     *  1.22609374E-03,
     *  1.17764663E-03, 1.18304034E-03, 1.18853971E-03, 1.19414719E-03,
     *  1.19986532E-03, 1.20569666E-03, 1.21164387E-03, 1.21770964E-03,
     *  1.22389673E-03,
     *  1.17584597E-03, 1.18119870E-03, 1.18665569E-03, 1.19221937E-03,
     *  1.19789221E-03, 1.20367672E-03, 1.20957551E-03, 1.21559120E-03,
     *  1.22172652E-03,
     *  1.17406461E-03, 1.17937708E-03, 1.18479247E-03, 1.19031315E-03,
     *  1.19594153E-03, 1.20168009E-03, 1.20753136E-03, 1.21349794E-03,
     *  1.21958247E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.17230214E-03, 1.17757507E-03, 1.18294959E-03, 1.18842804E-03,
     *  1.19401278E-03, 1.19970623E-03, 1.20551089E-03, 1.21142927E-03,
     *  1.21746399E-03,
     *  1.17055818E-03, 1.17579225E-03, 1.18112664E-03, 1.18656362E-03,
     *  1.19210550E-03, 1.19775468E-03, 1.20351357E-03, 1.20938467E-03,
     *  1.21537051E-03,
     *  1.16883235E-03, 1.17402824E-03, 1.17932320E-03, 1.18471943E-03,
     *  1.19021923E-03, 1.19582493E-03, 1.20153890E-03, 1.20736358E-03,
     *  1.21330147E-03,
     *  1.16712429E-03, 1.17228266E-03, 1.17753886E-03, 1.18289507E-03,
     *  1.18835354E-03, 1.19391653E-03, 1.19958639E-03, 1.20536551E-03,
     *  1.21125633E-03,
     *  1.16543364E-03, 1.17055513E-03, 1.17577324E-03, 1.18109013E-03,
     *  1.18650798E-03, 1.19202903E-03, 1.19765558E-03, 1.20338996E-03,
     *  1.20923456E-03,
     *  1.16376007E-03, 1.16884529E-03, 1.17402597E-03, 1.17930420E-03,
     *  1.18468214E-03, 1.19016199E-03, 1.19574599E-03, 1.20143643E-03,
     *  1.20723567E-03,
     *  1.16210324E-03, 1.16715280E-03, 1.17229667E-03, 1.17753691E-03,
     *  1.18287563E-03, 1.18831499E-03, 1.19385719E-03, 1.19950448E-03,
     *  1.20525916E-03,
     *  1.16046283E-03, 1.16547731E-03, 1.17058499E-03, 1.17578788E-03,
     *  1.18108805E-03, 1.18648761E-03, 1.19198874E-03, 1.19759364E-03,
     *  1.20330455E-03,
     *  1.15883852E-03, 1.16381850E-03, 1.16889058E-03, 1.17405674E-03,
     *  1.17931901E-03, 1.18467947E-03, 1.19014023E-03, 1.19570347E-03,
     *  1.20137139E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.15723000E-03, 1.16217605E-03, 1.16721312E-03, 1.17234316E-03,
     *  1.17756816E-03, 1.18289017E-03, 1.18831126E-03, 1.19383356E-03,
     *  1.19945923E-03,
     *  1.15563699E-03, 1.16054965E-03, 1.16555227E-03, 1.17064679E-03,
     *  1.17583514E-03, 1.18111934E-03, 1.18650142E-03, 1.19198348E-03,
     *  1.19756764E-03,
     *  1.15405919E-03, 1.15893899E-03, 1.16390773E-03, 1.16896729E-03,
     *  1.17411959E-03, 1.17936661E-03, 1.18471035E-03, 1.19015285E-03,
     *  1.19569620E-03,
     *  1.15249633E-03, 1.15734378E-03, 1.16227917E-03, 1.16730434E-03,
     *  1.17242119E-03, 1.17763164E-03, 1.18293766E-03, 1.18834126E-03,
     *  1.19384450E-03,
     *  1.15094812E-03, 1.15576374E-03, 1.16066630E-03, 1.16565764E-03,
     *  1.17073959E-03, 1.17591407E-03, 1.18118300E-03, 1.18654835E-03,
     *  1.19201215E-03,
     *  1.14941431E-03, 1.15419858E-03, 1.15906884E-03, 1.16402687E-03,
     *  1.16907449E-03, 1.17421357E-03, 1.17944601E-03, 1.18477375E-03,
     *  1.19019876E-03,
     *  1.14789463E-03, 1.15264804E-03, 1.15748649E-03, 1.16241174E-03,
     *  1.16742557E-03, 1.17252983E-03, 1.17772637E-03, 1.18301710E-03,
     *  1.18840397E-03,
     *  1.14638884E-03, 1.15111185E-03, 1.15591899E-03, 1.16081196E-03,
     *  1.16579254E-03, 1.17086252E-03, 1.17602374E-03, 1.18127806E-03,
     *  1.18662740E-03,
     *  1.14489668E-03, 1.14958977E-03, 1.15436606E-03, 1.15922726E-03,
     *  1.16417509E-03, 1.16921134E-03, 1.17433779E-03, 1.17955629E-03,
     *  1.18486871E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.14341792E-03, 1.14808152E-03, 1.15282744E-03, 1.15765735E-03,
     *  1.16257295E-03, 1.16757599E-03, 1.17266822E-03, 1.17785146E-03,
     *  1.18312756E-03,
     *  1.14195233E-03, 1.14658689E-03, 1.15130289E-03, 1.15610198E-03,
     *  1.16098584E-03, 1.16595617E-03, 1.17101472E-03, 1.17616327E-03,
     *  1.18140362E-03,
     *  1.14049968E-03, 1.14510562E-03, 1.14979215E-03, 1.15456089E-03,
     *  1.15941348E-03, 1.16435162E-03, 1.16937700E-03, 1.17449139E-03,
     *  1.17969655E-03,
     *  1.13905975E-03, 1.14363749E-03, 1.14829498E-03, 1.15303381E-03,
     *  1.15785562E-03, 1.16276204E-03, 1.16775477E-03, 1.17283553E-03,
     *  1.17800606E-03,
     *  1.13763233E-03, 1.14218227E-03, 1.14681114E-03, 1.15152052E-03,
     *  1.15631199E-03, 1.16118718E-03, 1.16614775E-03, 1.17119539E-03,
     *  1.17633182E-03,
     *  1.13621719E-03, 1.14073974E-03, 1.14534042E-03, 1.15002077E-03,
     *  1.15478235E-03, 1.15962678E-03, 1.16455567E-03, 1.16957070E-03,
     *  1.17467355E-03,
     *  1.13481415E-03, 1.13930969E-03, 1.14388258E-03, 1.14853432E-03,
     *  1.15326646E-03, 1.15808057E-03, 1.16297826E-03, 1.16796117E-03,
     *  1.17303096E-03,
     *  1.13342300E-03, 1.13789192E-03, 1.14243741E-03, 1.14706095E-03,
     *  1.15176407E-03, 1.15654832E-03, 1.16141527E-03, 1.16636653E-03,
     *  1.17140375E-03,
     *  1.13204354E-03, 1.13648621E-03, 1.14100469E-03, 1.14560044E-03,
     *  1.15027496E-03, 1.15502978E-03, 1.15986644E-03, 1.16478653E-03,
     *  1.16979167E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.13067558E-03, 1.13509237E-03, 1.13958422E-03, 1.14415257E-03,
     *  1.14879890E-03, 1.15352471E-03, 1.15833152E-03, 1.16322091E-03,
     *  1.16819444E-03,
     *  1.12931894E-03, 1.13371021E-03, 1.13817580E-03, 1.14271714E-03,
     *  1.14733568E-03, 1.15203289E-03, 1.15681029E-03, 1.16166941E-03,
     *  1.16661180E-03,
     *  1.12797344E-03, 1.13233953E-03, 1.13677923E-03, 1.14129393E-03,
     *  1.14588507E-03, 1.15055410E-03, 1.15530250E-03, 1.16013179E-03,
     *  1.16504350E-03,
     *  1.12663890E-03, 1.13098016E-03, 1.13539431E-03, 1.13988275E-03,
     *  1.14444687E-03, 1.14908811E-03, 1.15380793E-03, 1.15860782E-03,
     *  1.16348929E-03,
     *  1.12531515E-03, 1.12963191E-03, 1.13402087E-03, 1.13848340E-03,
     *  1.14302087E-03, 1.14763471E-03, 1.15232636E-03, 1.15709726E-03,
     *  1.16194893E-03,
     *  1.12400202E-03, 1.12829460E-03, 1.13265871E-03, 1.13709569E-03,
     *  1.14160689E-03, 1.14619371E-03, 1.15085756E-03, 1.15559990E-03,
     *  1.16042218E-03,
     *  1.12269934E-03, 1.12696808E-03, 1.13130766E-03, 1.13571943E-03,
     *  1.14020471E-03, 1.14476488E-03, 1.14940134E-03, 1.15411551E-03,
     *  1.15890882E-03,
     *  1.12140695E-03, 1.12565215E-03, 1.12996755E-03, 1.13435444E-03,
     *  1.13881416E-03, 1.14334804E-03, 1.14795748E-03, 1.15264387E-03,
     *  1.15740863E-03,
     *  1.12012470E-03, 1.12434668E-03, 1.12863820E-03, 1.13300055E-03,
     *  1.13743504E-03, 1.14194300E-03, 1.14652579E-03, 1.15118477E-03,
     *  1.15592137E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  1.11885243E-03, 1.12305148E-03, 1.12731944E-03, 1.13165758E-03,
     *  1.13606718E-03, 1.14054956E-03, 1.14510606E-03, 1.14973802E-03,
     *  1.15444685E-03,
     *  1.11758999E-03, 1.12176641E-03, 1.12601112E-03, 1.13032536E-03,
     *  1.13471040E-03, 1.13916755E-03, 1.14369810E-03, 1.14830342E-03,
     *  1.15298485E-03,
     *  1.11633724E-03, 1.12049132E-03, 1.12471307E-03, 1.12900372E-03,
     *  1.13336453E-03, 1.13779677E-03, 1.14230174E-03, 1.14688076E-03,
     *  1.15153517E-03,
     *  1.11509402E-03, 1.11922604E-03, 1.12342513E-03, 1.12769251E-03,
     *  1.13202940E-03, 1.13643706E-03, 1.14091678E-03, 1.14546986E-03,
     *  1.15009761E-03,
     *  1.11386021E-03, 1.11797045E-03, 1.12214717E-03, 1.12639156E-03,
     *  1.13070484E-03, 1.13508825E-03, 1.13954305E-03, 1.14407053E-03,
     *  1.14867199E-03,
     *  1.11263565E-03, 1.11672439E-03, 1.12087902E-03, 1.12510072E-03,
     *  1.12939070E-03, 1.13375017E-03, 1.13818038E-03, 1.14268259E-03,
     *  1.14725810E-03,
     *  1.11142023E-03, 1.11548773E-03, 1.11962054E-03, 1.12381984E-03,
     *  1.12808681E-03, 1.13242265E-03, 1.13682859E-03, 1.14130587E-03,
     *  1.14585577E-03,
     *  1.11021380E-03, 1.11426032E-03, 1.11837160E-03, 1.12254878E-03,
     *  1.12679302E-03, 1.13110553E-03, 1.13548751E-03, 1.13994019E-03,
     *  1.14446482E-03,
     *  1.10901623E-03, 1.11304204E-03, 1.11713204E-03, 1.12128737E-03,
     *  1.12550919E-03, 1.12979866E-03, 1.13415699E-03, 1.13858538E-03,
     *  1.14308506E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   144.16434    ,  145.17840    ,  146.19959    ,  147.22796    ,
     *   148.26356    ,  149.30644    ,  150.35665    ,  151.41425    ,
     *   152.47929    ,
     *   72.080295    ,  72.587361    ,  73.097992    ,  73.612212    ,
     *   74.130047    ,  74.651522    ,  75.176663    ,  75.705496    ,
     *   76.238047    ,
     *   36.038272    ,  36.291842    ,  36.547194    ,  36.804339    ,
     *   37.063292    ,  37.324064    ,  37.586668    ,  37.851118    ,
     *   38.117426    ,
     *   18.017260    ,  18.144082    ,  18.271794    ,  18.400403    ,
     *   18.529914    ,  18.660335    ,  18.791671    ,  18.923929    ,
     *   19.057115    ,
     *   9.0067533    ,  9.0702015    ,  9.1340940    ,  9.1984340    ,
     *   9.2632248    ,  9.3284695    ,  9.3941713    ,  9.4603335    ,
     *   9.5269594    ,
     *   4.5014988    ,  4.5332601    ,  4.5652428    ,  4.5974486    ,
     *   4.6298792    ,  4.6625360    ,  4.6954208    ,  4.7285352    ,
     *   4.7618808    ,
     *   2.2488692    ,  2.2647871    ,  2.2808151    ,  2.2969540    ,
     *   2.3132045    ,  2.3295675    ,  2.3460439    ,  2.3626344    ,
     *   2.3793399    ,
     *   1.1225497    ,  1.1305462    ,  1.1385971    ,  1.1467026    ,
     *   1.1548634    ,  1.1630797    ,  1.1713520    ,  1.1796808    ,
     *   1.1880665    ,
     *  0.55938044    , 0.56341678    , 0.56747954    , 0.57156894    ,
     *  0.57568522    , 0.57982860    , 0.58399932    , 0.58819761    ,
     *  0.59242370    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.27777665    , 0.27983396    , 0.28190368    , 0.28398593    ,
     *  0.28608087    , 0.28818862    , 0.29030932    , 0.29244311    ,
     *  0.29459012    ,
     *  0.13693563    , 0.13800563    , 0.13908091    , 0.14016155    ,
     *  0.14124767    , 0.14233934    , 0.14343668    , 0.14453976    ,
     *  0.14564869    ,
     *  6.64333780E-02, 6.70145731E-02, 6.75971724E-02, 6.81812764E-02,
     *  6.87669818E-02, 6.93543817E-02, 6.99435659E-02, 7.05346209E-02,
     *  7.11276304E-02,
     *  4.18147914E-02, 4.22312669E-02, 4.26474298E-02, 4.30634105E-02,
     *  4.34793316E-02, 4.38953095E-02, 4.43114543E-02, 4.47278704E-02,
     *  4.51446572E-02,
     *  2.98364307E-02, 3.01782503E-02, 3.05185312E-02, 3.08574549E-02,
     *  3.11951897E-02, 3.15318921E-02, 3.18677082E-02, 3.22027746E-02,
     *  3.25372191E-02,
     *  2.27110363E-02, 2.30138164E-02, 2.33138791E-02, 2.36114865E-02,
     *  2.39068778E-02, 2.42002714E-02, 2.44918678E-02, 2.47818518E-02,
     *  2.50703936E-02,
     *  1.79531819E-02, 1.82355061E-02, 1.85137679E-02, 1.87883583E-02,
     *  1.90596264E-02, 1.93278847E-02, 1.95934153E-02, 1.98564730E-02,
     *  2.01172896E-02,
     *  1.45221861E-02, 1.47959568E-02, 1.50639562E-02, 1.53267873E-02,
     *  1.55849740E-02, 1.58389750E-02, 1.60891946E-02, 1.63359915E-02,
     *  1.65796856E-02,
     *  1.19041093E-02, 1.21785527E-02, 1.24448800E-02, 1.27040580E-02,
     *  1.29568987E-02, 1.32040926E-02, 1.34462321E-02, 1.36838307E-02,
     *  1.39173364E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  9.81424719E-03, 1.00980108E-02, 1.03702301E-02, 1.06325281E-02,
     *  1.08862098E-02, 1.11323440E-02, 1.13718187E-02, 1.16053812E-02,
     *  1.18336681E-02,
     *  8.08018642E-03, 8.38291405E-03, 8.66878779E-03, 8.94067956E-03,
     *  9.20077038E-03, 9.45076271E-03, 9.69201559E-03, 9.92563442E-03,
     *  1.01525326E-02,
     *  6.58965782E-03, 6.92348500E-03, 7.23187392E-03, 7.52015511E-03,
     *  7.79209357E-03, 8.05046177E-03, 8.29736964E-03, 8.53446615E-03,
     *  8.76306861E-03,
     *  5.26908011E-03, 5.64833735E-03, 5.98898077E-03, 6.30061741E-03,
     *  6.58963186E-03, 6.86047782E-03, 7.11639082E-03, 7.35980137E-03,
     *  7.59258647E-03,
     *  4.10096045E-03, 4.52467448E-03, 4.90092758E-03, 5.23960089E-03,
     *  5.54890038E-03, 5.83490274E-03, 6.10206663E-03, 6.35371330E-03,
     *  6.59236875E-03,
     *  3.20120134E-03, 3.59377960E-03, 3.97294870E-03, 4.32513661E-03,
     *  4.64906766E-03, 4.94792048E-03, 5.22552582E-03, 5.48530306E-03,
     *  5.73007325E-03,
     *  2.66463514E-03, 2.95022716E-03, 3.26308488E-03, 3.58346680E-03,
     *  3.89633410E-03, 4.19388950E-03, 4.47406786E-03, 4.73751414E-03,
     *  4.98582836E-03,
     *  2.37237575E-03, 2.56467399E-03, 2.79269050E-03, 3.04603217E-03,
     *  3.31324216E-03, 3.58366931E-03, 3.84917215E-03, 4.10521597E-03,
     *  4.35002751E-03,
     *  2.20103814E-03, 2.33557715E-03, 2.49764725E-03, 2.68697745E-03,
     *  2.89786556E-03, 3.12315679E-03, 3.35586856E-03, 3.58970884E-03,
     *  3.82003245E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  2.08687011E-03, 2.18898877E-03, 2.30918360E-03, 2.45021714E-03,
     *  2.61234417E-03, 2.79238951E-03, 2.98568540E-03, 3.18749619E-03,
     *  3.39330430E-03,
     *  2.00320874E-03, 2.08555643E-03, 2.18033654E-03, 2.28964043E-03,
     *  2.41526273E-03, 2.55751695E-03, 2.71456540E-03, 2.88331000E-03,
     *  3.06041985E-03,
     *  1.93813354E-03, 2.00718754E-03, 2.08541597E-03, 2.17416647E-03,
     *  2.27487220E-03, 2.38871366E-03, 2.51593349E-03, 2.65540079E-03,
     *  2.80501994E-03,
     *  1.88543836E-03, 1.94493035E-03, 2.01154074E-03, 2.08619258E-03,
     *  2.16987386E-03, 2.26358365E-03, 2.36810445E-03, 2.48359011E-03,
     *  2.60929281E-03,
     *  1.84149276E-03, 1.89378953E-03, 1.95179541E-03, 2.01619555E-03,
     *  2.08770021E-03, 2.16704101E-03, 2.25492196E-03, 2.35186224E-03,
     *  2.45794054E-03,
     *  1.80400132E-03, 1.85070421E-03, 1.90209486E-03, 1.95871026E-03,
     *  2.02109565E-03, 2.08980019E-03, 2.16536891E-03, 2.24830051E-03,
     *  2.33893679E-03,
     *  1.77143212E-03, 1.81367317E-03, 1.85983499E-03, 1.91035108E-03,
     *  1.96566017E-03, 2.02619686E-03, 2.09238683E-03, 2.16463711E-03,
     *  2.24330084E-03,
     *  1.74272034E-03, 1.78132609E-03, 1.82326240E-03, 1.86888481E-03,
     *  1.91855571E-03, 1.97263330E-03, 2.03146405E-03, 2.09537804E-03,
     *  2.16467895E-03,
     *  1.71710098E-03, 1.75269078E-03, 1.79114838E-03, 1.83276824E-03,
     *  1.87785372E-03, 1.92670700E-03, 1.97962010E-03, 2.03686897E-03,
     *  2.09870900E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.69400897E-03, 1.72705730E-03, 1.76260471E-03, 1.80089707E-03,
     *  1.84219022E-03, 1.88674202E-03, 1.93480373E-03, 1.98661287E-03,
     *  2.04238861E-03,
     *  1.67301678E-03, 1.70389426E-03, 1.73697278E-03, 1.77245922E-03,
     *  1.81057058E-03, 1.85152815E-03, 1.89555027E-03, 1.94284514E-03,
     *  1.99360531E-03,
     *  1.65379408E-03, 1.68279525E-03, 1.71375335E-03, 1.74684380E-03,
     *  1.78225168E-03, 1.82016762E-03, 1.86078212E-03, 1.90427925E-03,
     *  1.95083085E-03,
     *  1.63608096E-03, 1.66344356E-03, 1.69256065E-03, 1.72358220E-03,
     *  1.75666700E-03, 1.79197981E-03, 1.82968722E-03, 1.86995243E-03,
     *  1.91292989E-03,
     *  1.61966952E-03, 1.64558811E-03, 1.67309142E-03, 1.70230868E-03,
     *  1.73337698E-03, 1.76643931E-03, 1.80164160E-03, 1.83912866E-03,
     *  1.87903957E-03,
     *  1.60439113E-03, 1.62902693E-03, 1.65510359E-03, 1.68273333E-03,
     *  1.71203528E-03, 1.74313412E-03, 1.77615797E-03, 1.81123536E-03,
     *  1.84849148E-03,
     *  1.59010721E-03, 1.61359533E-03, 1.63840120E-03, 1.66462306E-03,
     *  1.69236509E-03, 1.72173654E-03, 1.75285027E-03, 1.78582045E-03,
     *  1.82075964E-03,
     *  1.57670262E-03, 1.59915741E-03, 1.62282371E-03, 1.64778811E-03,
     *  1.67414233E-03, 1.70198264E-03, 1.73140879E-03, 1.76252236E-03,
     *  1.79542452E-03,
     *  1.56408072E-03, 1.58559982E-03, 1.60823804E-03, 1.63207218E-03,
     *  1.65718351E-03, 1.68365731E-03, 1.71158212E-03, 1.74104855E-03,
     *  1.77214754E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.55215961E-03, 1.57282713E-03, 1.59453280E-03, 1.61734519E-03,
     *  1.64133672E-03, 1.66658335E-03, 1.69316404E-03, 1.72115983E-03,
     *  1.75065257E-03,
     *  1.54086937E-03, 1.56075825E-03, 1.58161388E-03, 1.60349781E-03,
     *  1.62647496E-03, 1.65061334E-03, 1.67598367E-03, 1.70265870E-03,
     *  1.73071223E-03,
     *  1.53014982E-03, 1.54932378E-03, 1.56940112E-03, 1.59043742E-03,
     *  1.61249115E-03, 1.63562351E-03, 1.65989816E-03, 1.68538062E-03,
     *  1.71213762E-03,
     *  1.51994885E-03, 1.53846386E-03, 1.55782573E-03, 1.57808486E-03,
     *  1.59929419E-03, 1.62150908E-03, 1.64478704E-03, 1.66918734E-03,
     *  1.69477047E-03,
     *  1.51022101E-03, 1.52812653E-03, 1.54682823E-03, 1.56637203E-03,
     *  1.58680608E-03, 1.60818064E-03, 1.63054794E-03, 1.65396178E-03,
     *  1.67847717E-03,
     *  1.50092647E-03, 1.51826643E-03, 1.53635693E-03, 1.55523995E-03,
     *  1.57495948E-03, 1.59556138E-03, 1.61709322E-03, 1.63960407E-03,
     *  1.66314408E-03,
     *  1.49203012E-03, 1.50884372E-03, 1.52636657E-03, 1.54463722E-03,
     *  1.56369598E-03, 1.58358486E-03, 1.60434738E-03, 1.62602842E-03,
     *  1.64867388E-03,
     *  1.48350088E-03, 1.49982327E-03, 1.51681740E-03, 1.53451880E-03,
     *  1.55296455E-03, 1.57219326E-03, 1.59224491E-03, 1.61316068E-03,
     *  1.63498272E-03,
     *  1.47531110E-03, 1.49117389E-03, 1.50767425E-03, 1.52484500E-03,
     *  1.54272038E-03, 1.56133600E-03, 1.58072869E-03, 1.60093638E-03,
     *  1.62199790E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.46743608E-03, 1.48286784E-03, 1.49890590E-03, 1.51558071E-03,
     *  1.53292396E-03, 1.55096859E-03, 1.56974864E-03, 1.58929917E-03,
     *  1.60965604E-03,
     *  1.45985367E-03, 1.47488030E-03, 1.49048455E-03, 1.50669471E-03,
     *  1.52354025E-03, 1.54105169E-03, 1.55926062E-03, 1.57819950E-03,
     *  1.59790158E-03,
     *  1.45254395E-03, 1.46718899E-03, 1.48238527E-03, 1.49815915E-03,
     *  1.51453805E-03, 1.53155040E-03, 1.54922554E-03, 1.56759365E-03,
     *  1.58668561E-03,
     *  1.44548891E-03, 1.45977385E-03, 1.47458568E-03, 1.48994904E-03,
     *  1.50588951E-03, 1.52243360E-03, 1.53960868E-03, 1.55744284E-03,
     *  1.57596485E-03,
     *  1.43867226E-03, 1.45261676E-03, 1.46706562E-03, 1.48204193E-03,
     *  1.49756960E-03, 1.51367344E-03, 1.53037899E-03, 1.54771252E-03,
     *  1.56570087E-03,
     *  1.43207917E-03, 1.44570126E-03, 1.45980684E-03, 1.47441754E-03,
     *  1.48955582E-03, 1.50524489E-03, 1.52150870E-03, 1.53837180E-03,
     *  1.55585935E-03,
     *  1.42569614E-03, 1.43901242E-03, 1.45279277E-03, 1.46705754E-03,
     *  1.48182782E-03, 1.49712542E-03, 1.51297279E-03, 1.52939299E-03,
     *  1.54640958E-03,
     *  1.41951085E-03, 1.43253661E-03, 1.44600836E-03, 1.45994526E-03,
     *  1.47436719E-03, 1.48929463E-03, 1.50474872E-03, 1.52075112E-03,
     *  1.53732398E-03,
     *  1.41351200E-03, 1.42626137E-03, 1.43943986E-03, 1.45306554E-03,
     *  1.46715716E-03, 1.48173403E-03, 1.49681606E-03, 1.51242365E-03,
     *  1.52857766E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.40768922E-03, 1.42017529E-03, 1.43307469E-03, 1.44640453E-03,
     *  1.46018249E-03, 1.47442682E-03, 1.48915630E-03, 1.50439017E-03,
     *  1.52014813E-03,
     *  1.40203295E-03, 1.41426787E-03, 1.42690134E-03, 1.43994955E-03,
     *  1.45342923E-03, 1.46735765E-03, 1.48175255E-03, 1.49663212E-03,
     *  1.51201497E-03,
     *  1.39653441E-03, 1.40852947E-03, 1.42090921E-03, 1.43368897E-03,
     *  1.44688462E-03, 1.46051250E-03, 1.47458942E-03, 1.48913259E-03,
     *  1.50415962E-03,
     *  1.39118545E-03, 1.40295117E-03, 1.41508853E-03, 1.42761210E-03,
     *  1.44053693E-03, 1.45387852E-03, 1.46765282E-03, 1.48187614E-03,
     *  1.49656516E-03,
     *  1.38597854E-03, 1.39752475E-03, 1.40943031E-03, 1.42170909E-03,
     *  1.43437538E-03, 1.44744392E-03, 1.46092983E-03, 1.47484862E-03,
     *  1.48921612E-03,
     *  1.38090671E-03, 1.39224257E-03, 1.40392622E-03, 1.41597083E-03,
     *  1.42839003E-03, 1.44119782E-03, 1.45440858E-03, 1.46803706E-03,
     *  1.48209829E-03,
     *  1.37596345E-03, 1.38709756E-03, 1.39856853E-03, 1.41038892E-03,
     *  1.42257169E-03, 1.43513019E-03, 1.44807813E-03, 1.46142951E-03,
     *  1.47519867E-03,
     *  1.37114273E-03, 1.38208315E-03, 1.39335009E-03, 1.40495553E-03,
     *  1.41691186E-03, 1.42923178E-03, 1.44192837E-03, 1.45501498E-03,
     *  1.46850525E-03,
     *  1.36643891E-03, 1.37719320E-03, 1.38826422E-03, 1.39966344E-03,
     *  1.41140265E-03, 1.42349400E-03, 1.43594997E-03, 1.44878329E-03,
     *  1.46200698E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.36184673E-03, 1.37242201E-03, 1.38330474E-03, 1.39450589E-03,
     *  1.40603674E-03, 1.41790889E-03, 1.43013427E-03, 1.44272504E-03,
     *  1.45569364E-03,
     *  1.35736128E-03, 1.36776424E-03, 1.37846585E-03, 1.38947661E-03,
     *  1.40080731E-03, 1.41246906E-03, 1.42447325E-03, 1.43683152E-03,
     *  1.44955577E-03,
     *  1.35297795E-03, 1.36321491E-03, 1.37374215E-03, 1.38456974E-03,
     *  1.39570801E-03, 1.40716761E-03, 1.41895943E-03, 1.43109463E-03,
     *  1.44358458E-03,
     *  1.34869241E-03, 1.35876933E-03, 1.36912857E-03, 1.37977980E-03,
     *  1.39073292E-03, 1.40199813E-03, 1.41358587E-03, 1.42550684E-03,
     *  1.43777192E-03,
     *  1.34450062E-03, 1.35442312E-03, 1.36462039E-03, 1.37510167E-03,
     *  1.38587648E-03, 1.39695462E-03, 1.40834608E-03, 1.42006113E-03,
     *  1.43211021E-03,
     *  1.34039875E-03, 1.35017218E-03, 1.36021315E-03, 1.37053055E-03,
     *  1.38113352E-03, 1.39203147E-03, 1.40323400E-03, 1.41475096E-03,
     *  1.42659237E-03,
     *  1.33638322E-03, 1.34601263E-03, 1.35590267E-03, 1.36606193E-03,
     *  1.37649917E-03, 1.38722344E-03, 1.39824397E-03, 1.40957021E-03,
     *  1.42121180E-03,
     *  1.33245065E-03, 1.34194081E-03, 1.35168504E-03, 1.36169157E-03,
     *  1.37196887E-03, 1.38252561E-03, 1.39337068E-03, 1.40451316E-03,
     *  1.41596233E-03,
     *  1.32859785E-03, 1.33795331E-03, 1.34755655E-03, 1.35741551E-03,
     *  1.36753832E-03, 1.37793335E-03, 1.38860915E-03, 1.39957445E-03,
     *  1.41083818E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.32482180E-03, 1.33404688E-03, 1.34351372E-03, 1.35322998E-03,
     *  1.36320350E-03, 1.37344233E-03, 1.38395470E-03, 1.39474904E-03,
     *  1.40583394E-03,
     *  1.32111966E-03, 1.33021846E-03, 1.33955326E-03, 1.34913145E-03,
     *  1.35896059E-03, 1.36904845E-03, 1.37940295E-03, 1.39003222E-03,
     *  1.40094452E-03,
     *  1.31748872E-03, 1.32646515E-03, 1.33567206E-03, 1.34511659E-03,
     *  1.35480603E-03, 1.36474786E-03, 1.37494976E-03, 1.38541953E-03,
     *  1.39616516E-03,
     *  1.31392644E-03, 1.32278421E-03, 1.33186718E-03, 1.34118223E-03,
     *  1.35073641E-03, 1.36053694E-03, 1.37059122E-03, 1.38090679E-03,
     *  1.39149135E-03,
     *  1.31043040E-03, 1.31917306E-03, 1.32813585E-03, 1.33732541E-03,
     *  1.34674855E-03, 1.35641226E-03, 1.36632366E-03, 1.37649006E-03,
     *  1.38691888E-03,
     *  1.30699828E-03, 1.31562923E-03, 1.32447542E-03, 1.33354329E-03,
     *  1.34283943E-03, 1.35237057E-03, 1.36214362E-03, 1.37216562E-03,
     *  1.38244375E-03,
     *  1.30362793E-03, 1.31215038E-03, 1.32088340E-03, 1.32983321E-03,
     *  1.33900617E-03, 1.34840881E-03, 1.35804779E-03, 1.36792994E-03,
     *  1.37806219E-03,
     *  1.30031724E-03, 1.30873430E-03, 1.31735742E-03, 1.32619262E-03,
     *  1.33524606E-03, 1.34452407E-03, 1.35403309E-03, 1.36377972E-03,
     *  1.37377066E-03,
     *  1.29706427E-03, 1.30537887E-03, 1.31389521E-03, 1.32261911E-03,
     *  1.33155654E-03, 1.34071360E-03, 1.35009656E-03, 1.35971179E-03,
     *  1.36956578E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.29386712E-03, 1.30208210E-03, 1.31049465E-03, 1.31911040E-03,
     *  1.32793515E-03, 1.33697480E-03, 1.34623542E-03, 1.35572318E-03,
     *  1.36544438E-03,
     *  1.29072400E-03, 1.29884208E-03, 1.30715369E-03, 1.31566432E-03,
     *  1.32437957E-03, 1.33330518E-03, 1.34244702E-03, 1.35181107E-03,
     *  1.36140343E-03,
     *  1.28763321E-03, 1.29565697E-03, 1.30387039E-03, 1.31227879E-03,
     *  1.32088760E-03, 1.32970239E-03, 1.33872884E-03, 1.34797277E-03,
     *  1.35744008E-03,
     *  1.28459311E-03, 1.29252504E-03, 1.30064290E-03, 1.30895183E-03,
     *  1.31745713E-03, 1.32616418E-03, 1.33507850E-03, 1.34420573E-03,
     *  1.35355161E-03,
     *  1.28160216E-03, 1.28944465E-03, 1.29746946E-03, 1.30568158E-03,
     *  1.31408616E-03, 1.32268842E-03, 1.33149373E-03, 1.34050755E-03,
     *  1.34973543E-03,
     *  1.27865886E-03, 1.28641420E-03, 1.29434837E-03, 1.30246624E-03,
     *  1.31077278E-03, 1.31927309E-03, 1.32797236E-03, 1.33687590E-03,
     *  1.34598911E-03,
     *  1.27576179E-03, 1.28343219E-03, 1.29127805E-03, 1.29930410E-03,
     *  1.30751518E-03, 1.31591624E-03, 1.32451233E-03, 1.33330860E-03,
     *  1.34231029E-03,
     *  1.27290960E-03, 1.28049716E-03, 1.28825694E-03, 1.29619352E-03,
     *  1.30431162E-03, 1.31261603E-03, 1.32111168E-03, 1.32980356E-03,
     *  1.33869677E-03,
     *  1.27010098E-03, 1.27760774E-03, 1.28528357E-03, 1.29313295E-03,
     *  1.30116043E-03, 1.30937070E-03, 1.31776853E-03, 1.32635879E-03,
     *  1.33514642E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.26733467E-03, 1.27476260E-03, 1.28235656E-03, 1.29012088E-03,
     *  1.29806003E-03, 1.30617856E-03, 1.31448109E-03, 1.32297238E-03,
     *  1.33165723E-03,
     *  1.26460950E-03, 1.27196048E-03, 1.27947453E-03, 1.28715590E-03,
     *  1.29500891E-03, 1.30303800E-03, 1.31124766E-03, 1.31964253E-03,
     *  1.32822727E-03,
     *  1.26192430E-03, 1.26920015E-03, 1.27663622E-03, 1.28423663E-03,
     *  1.29200562E-03, 1.29994747E-03, 1.30806660E-03, 1.31636749E-03,
     *  1.32485469E-03,
     *  1.25927799E-03, 1.26648045E-03, 1.27384037E-03, 1.28136177E-03,
     *  1.28904875E-03, 1.29690552E-03, 1.30493635E-03, 1.31314561E-03,
     *  1.32153775E-03,
     *  1.25666950E-03, 1.26380026E-03, 1.27108581E-03, 1.27853005E-03,
     *  1.28613699E-03, 1.29391072E-03, 1.30185541E-03, 1.30997531E-03,
     *  1.31827476E-03,
     *  1.25409781E-03, 1.26115851E-03, 1.26837139E-03, 1.27574027E-03,
     *  1.28326906E-03, 1.29096173E-03, 1.29882235E-03, 1.30685507E-03,
     *  1.31506410E-03,
     *  1.25156196E-03, 1.25855416E-03, 1.26569603E-03, 1.27299128E-03,
     *  1.28044372E-03, 1.28805724E-03, 1.29583580E-03, 1.30378343E-03,
     *  1.31190426E-03,
     *  1.24906101E-03, 1.25598623E-03, 1.26305867E-03, 1.27028196E-03,
     *  1.27765982E-03, 1.28519602E-03, 1.29289444E-03, 1.30075901E-03,
     *  1.30879374E-03,
     *  1.24659404E-03, 1.25345375E-03, 1.26045831E-03, 1.26761125E-03,
     *  1.27491621E-03, 1.28237687E-03, 1.28999700E-03, 1.29778045E-03,
     *  1.30573113E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.24416020E-03, 1.25095582E-03, 1.25789397E-03, 1.26497813E-03,
     *  1.27221181E-03, 1.27959864E-03, 1.28714229E-03, 1.29484650E-03,
     *  1.30271509E-03,
     *  1.24175865E-03, 1.24849154E-03, 1.25536473E-03, 1.26238160E-03,
     *  1.26954559E-03, 1.27686024E-03, 1.28432912E-03, 1.29195590E-03,
     *  1.29974430E-03,
     *  1.23938858E-03, 1.24606007E-03, 1.25286968E-03, 1.25982071E-03,
     *  1.26691654E-03, 1.27416060E-03, 1.28155639E-03, 1.28910749E-03,
     *  1.29681753E-03,
     *  1.23704921E-03, 1.24366058E-03, 1.25040796E-03, 1.25729456E-03,
     *  1.26432369E-03, 1.27149870E-03, 1.27882302E-03, 1.28630013E-03,
     *  1.29393358E-03,
     *  1.23473980E-03, 1.24129229E-03, 1.24797873E-03, 1.25480227E-03,
     *  1.26176613E-03, 1.26887358E-03, 1.27612797E-03, 1.28353272E-03,
     *  1.29109128E-03,
     *  1.23245963E-03, 1.23895444E-03, 1.24558120E-03, 1.25234299E-03,
     *  1.25924294E-03, 1.26628428E-03, 1.27347026E-03, 1.28080422E-03,
     *  1.28828954E-03,
     *  1.23020799E-03, 1.23664629E-03, 1.24321459E-03, 1.24991589E-03,
     *  1.25675328E-03, 1.26372990E-03, 1.27084892E-03, 1.27811362E-03,
     *  1.28552729E-03,
     *  1.22798422E-03, 1.23436713E-03, 1.24087814E-03, 1.24752020E-03,
     *  1.25429632E-03, 1.26120955E-03, 1.26826303E-03, 1.27545994E-03,
     *  1.28280351E-03,
     *  1.22578766E-03, 1.23211628E-03, 1.23857115E-03, 1.24515516E-03,
     *  1.25187125E-03, 1.25872241E-03, 1.26571171E-03, 1.27284225E-03,
     *  1.28011720E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.22361769E-03, 1.22989307E-03, 1.23629291E-03, 1.24282003E-03,
     *  1.24947730E-03, 1.25626766E-03, 1.26319409E-03, 1.27025965E-03,
     *  1.27746742E-03,
     *  1.22147370E-03, 1.22769688E-03, 1.23404276E-03, 1.24051410E-03,
     *  1.24711373E-03, 1.25384450E-03, 1.26070936E-03, 1.26771126E-03,
     *  1.27485325E-03,
     *  1.21935510E-03, 1.22552707E-03, 1.23182003E-03, 1.23823670E-03,
     *  1.24477981E-03, 1.25145219E-03, 1.25825670E-03, 1.26519626E-03,
     *  1.27227382E-03,
     *  1.21726133E-03, 1.22338306E-03, 1.22962412E-03, 1.23598715E-03,
     *  1.24247486E-03, 1.24909000E-03, 1.25583537E-03, 1.26271382E-03,
     *  1.26972826E-03,
     *  1.21519183E-03, 1.22126426E-03, 1.22745440E-03, 1.23376483E-03,
     *  1.24019820E-03, 1.24675721E-03, 1.25344460E-03, 1.26026317E-03,
     *  1.26721575E-03,
     *  1.21314609E-03, 1.21917013E-03, 1.22531029E-03, 1.23156911E-03,
     *  1.23794918E-03, 1.24445315E-03, 1.25108369E-03, 1.25784356E-03,
     *  1.26473551E-03,
     *  1.21112357E-03, 1.21710011E-03, 1.22319123E-03, 1.22939940E-03,
     *  1.23572719E-03, 1.24217716E-03, 1.24875195E-03, 1.25545425E-03,
     *  1.26228677E-03,
     *  1.20912378E-03, 1.21505369E-03, 1.22109666E-03, 1.22725513E-03,
     *  1.23353160E-03, 1.23992859E-03, 1.24644870E-03, 1.25309454E-03,
     *  1.25986879E-03,
     *  1.20714625E-03, 1.21303035E-03, 1.21902605E-03, 1.22513573E-03,
     *  1.23136183E-03, 1.23770684E-03, 1.24417330E-03, 1.25076376E-03,
     *  1.25748085E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.20519050E-03, 1.21102961E-03, 1.21697888E-03, 1.22304066E-03,
     *  1.22921732E-03, 1.23551131E-03, 1.24192511E-03, 1.24846125E-03,
     *  1.25512227E-03,
     *  1.20325607E-03, 1.20905100E-03, 1.21495467E-03, 1.22096939E-03,
     *  1.22709751E-03, 1.23334142E-03, 1.23970355E-03, 1.24618636E-03,
     *  1.25279238E-03,
     *  1.20134254E-03, 1.20709404E-03, 1.21295292E-03, 1.21892143E-03,
     *  1.22500188E-03, 1.23119661E-03, 1.23750800E-03, 1.24393849E-03,
     *  1.25049052E-03,
     *  1.19944947E-03, 1.20515830E-03, 1.21097316E-03, 1.21689628E-03,
     *  1.22292991E-03, 1.22907634E-03, 1.23533792E-03, 1.24171703E-03,
     *  1.24821608E-03,
     *  1.19757645E-03, 1.20324333E-03, 1.20901494E-03, 1.21489346E-03,
     *  1.22088109E-03, 1.22698009E-03, 1.23319275E-03, 1.23952142E-03,
     *  1.24596846E-03,
     *  1.19572307E-03, 1.20134872E-03, 1.20707782E-03, 1.21291250E-03,
     *  1.21885494E-03, 1.22490734E-03, 1.23107196E-03, 1.23735109E-03,
     *  1.24374705E-03,
     *  1.19388895E-03, 1.19947407E-03, 1.20516137E-03, 1.21095297E-03,
     *  1.21685099E-03, 1.22285761E-03, 1.22897503E-03, 1.23520550E-03,
     *  1.24155131E-03,
     *  1.19207371E-03, 1.19761896E-03, 1.20326518E-03, 1.20901442E-03,
     *  1.21486879E-03, 1.22083041E-03, 1.22690146E-03, 1.23308413E-03,
     *  1.23938067E-03,
     *  1.19027698E-03, 1.19578302E-03, 1.20138884E-03, 1.20709644E-03,
     *  1.21290790E-03, 1.21882529E-03, 1.22485076E-03, 1.23098647E-03,
     *  1.23723462E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.18849840E-03, 1.19396587E-03, 1.19953195E-03, 1.20519861E-03,
     *  1.21096787E-03, 1.21684180E-03, 1.22282247E-03, 1.22891203E-03,
     *  1.23511262E-03,
     *  1.18673762E-03, 1.19216716E-03, 1.19769415E-03, 1.20332053E-03,
     *  1.20904831E-03, 1.21487949E-03, 1.22081613E-03, 1.22686032E-03,
     *  1.23301418E-03,
     *  1.18499431E-03, 1.19038652E-03, 1.19587505E-03, 1.20146182E-03,
     *  1.20714880E-03, 1.21293794E-03, 1.21883129E-03, 1.22483088E-03,
     *  1.23093881E-03,
     *  1.18326814E-03, 1.18862361E-03, 1.19407430E-03, 1.19962211E-03,
     *  1.20526894E-03, 1.21101675E-03, 1.21686753E-03, 1.22282327E-03,
     *  1.22888604E-03,
     *  1.18155879E-03, 1.18687810E-03, 1.19229156E-03, 1.19780102E-03,
     *  1.20340837E-03, 1.20911552E-03, 1.21492442E-03, 1.22083705E-03,
     *  1.22685542E-03,
     *  1.17986595E-03, 1.18514967E-03, 1.19052647E-03, 1.19599820E-03,
     *  1.20156669E-03, 1.20723384E-03, 1.21300156E-03, 1.21887178E-03,
     *  1.22484650E-03,
     *  1.17818932E-03, 1.18343799E-03, 1.18877872E-03, 1.19421331E-03,
     *  1.19974357E-03, 1.20537136E-03, 1.21109855E-03, 1.21692707E-03,
     *  1.22285885E-03,
     *  1.17652860E-03, 1.18174276E-03, 1.18704798E-03, 1.19244601E-03,
     *  1.19793864E-03, 1.20352769E-03, 1.20921502E-03, 1.21500250E-03,
     *  1.22089205E-03,
     *  1.17488350E-03, 1.18006368E-03, 1.18533393E-03, 1.19069597E-03,
     *  1.19615156E-03, 1.20170249E-03, 1.20735059E-03, 1.21309770E-03,
     *  1.21894569E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.17325375E-03, 1.17840047E-03, 1.18363628E-03, 1.18896288E-03,
     *  1.19438200E-03, 1.19989541E-03, 1.20550490E-03, 1.21121227E-03,
     *  1.21701938E-03,
     *  1.17163907E-03, 1.17675283E-03, 1.18195472E-03, 1.18724642E-03,
     *  1.19262964E-03, 1.19810611E-03, 1.20367759E-03, 1.20934586E-03,
     *  1.21511273E-03,
     *  1.17003920E-03, 1.17512048E-03, 1.18028897E-03, 1.18554631E-03,
     *  1.19089417E-03, 1.19633426E-03, 1.20186832E-03, 1.20749810E-03,
     *  1.21322538E-03,
     *  1.16845389E-03, 1.17350317E-03, 1.17863875E-03, 1.18386223E-03,
     *  1.18917527E-03, 1.19457955E-03, 1.20007676E-03, 1.20566864E-03,
     *  1.21135695E-03,
     *  1.16688287E-03, 1.17190063E-03, 1.17700378E-03, 1.18219391E-03,
     *  1.18747265E-03, 1.19284165E-03, 1.19830258E-03, 1.20385715E-03,
     *  1.20950709E-03,
     *  1.16532591E-03, 1.17031260E-03, 1.17538379E-03, 1.18054107E-03,
     *  1.18578602E-03, 1.19112027E-03, 1.19654548E-03, 1.20206330E-03,
     *  1.20767546E-03,
     *  1.16378277E-03, 1.16873883E-03, 1.17377854E-03, 1.17890344E-03,
     *  1.18411510E-03, 1.18941512E-03, 1.19480513E-03, 1.20028677E-03,
     *  1.20586172E-03,
     *  1.16225321E-03, 1.16717908E-03, 1.17218776E-03, 1.17728075E-03,
     *  1.18245961E-03, 1.18772591E-03, 1.19308124E-03, 1.19852724E-03,
     *  1.20406555E-03,
     *  1.16073700E-03, 1.16563312E-03, 1.17061120E-03, 1.17567274E-03,
     *  1.18081928E-03, 1.18605235E-03, 1.19137352E-03, 1.19678441E-03,
     *  1.20228663E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.15923393E-03, 1.16410071E-03, 1.16904863E-03, 1.17407918E-03,
     *  1.17919385E-03, 1.18439417E-03, 1.18968169E-03, 1.19505798E-03,
     *  1.20052465E-03,
     *  1.15774378E-03, 1.16258162E-03, 1.16749981E-03, 1.17249980E-03,
     *  1.17758306E-03, 1.18275111E-03, 1.18800546E-03, 1.19334767E-03,
     *  1.19877931E-03,
     *  1.15626633E-03, 1.16107565E-03, 1.16596451E-03, 1.17093437E-03,
     *  1.17598668E-03, 1.18112291E-03, 1.18634457E-03, 1.19165319E-03,
     *  1.19705031E-03,
     *  1.15480139E-03, 1.15958256E-03, 1.16444251E-03, 1.16938266E-03,
     *  1.17440445E-03, 1.17950932E-03, 1.18469876E-03, 1.18997427E-03,
     *  1.19533737E-03,
     *  1.15334874E-03, 1.15810216E-03, 1.16293360E-03, 1.16784445E-03,
     *  1.17283613E-03, 1.17791008E-03, 1.18306776E-03, 1.18831064E-03,
     *  1.19364022E-03,
     *  1.15190820E-03, 1.15663423E-03, 1.16143754E-03, 1.16631950E-03,
     *  1.17128150E-03, 1.17632497E-03, 1.18145132E-03, 1.18666203E-03,
     *  1.19195858E-03,
     *  1.15047957E-03, 1.15517859E-03, 1.15995415E-03, 1.16480761E-03,
     *  1.16974034E-03, 1.17475373E-03, 1.17984921E-03, 1.18502821E-03,
     *  1.19029217E-03,
     *  1.14906266E-03, 1.15373503E-03, 1.15848321E-03, 1.16330856E-03,
     *  1.16821241E-03, 1.17319616E-03, 1.17826118E-03, 1.18340891E-03,
     *  1.18864076E-03,
     *  1.14765730E-03, 1.15230336E-03, 1.15702453E-03, 1.16182214E-03,
     *  1.16669752E-03, 1.17165201E-03, 1.17668701E-03, 1.18180389E-03,
     *  1.18700408E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   153.55181    ,  154.63188    ,  155.71954    ,  156.81486    ,
     *   157.91787    ,  159.02864    ,  160.14722    ,  161.27366    ,
     *   162.40803    ,
     *   76.774342    ,  77.314407    ,  77.858269    ,  78.405955    ,
     *   78.957491    ,  79.512905    ,  80.072224    ,  80.635475    ,
     *   81.202687    ,
     *   38.385605    ,  38.655669    ,  38.927631    ,  39.201504    ,
     *   39.477302    ,  39.755038    ,  40.034727    ,  40.316380    ,
     *   40.600014    ,
     *   19.191237    ,  19.326300    ,  19.462312    ,  19.599279    ,
     *   19.737208    ,  19.876105    ,  20.015978    ,  20.156833    ,
     *   20.298677    ,
     *   9.5940523    ,  9.6616154    ,  9.7296522    ,  9.7981659    ,
     *   9.8671601    ,  9.9366380    ,  10.006603    ,  10.077059    ,
     *   10.148009    ,
     *   4.7954592    ,  4.8292723    ,  4.8633216    ,  4.8976088    ,
     *   4.9321357    ,  4.9669040    ,  5.0019153    ,  5.0371715    ,
     *   5.0726743    ,
     *   2.3961613    ,  2.4130994    ,  2.4301550    ,  2.4473291    ,
     *   2.4646224    ,  2.4820359    ,  2.4995704    ,  2.5172268    ,
     *   2.5350060    ,
     *   1.1965095    ,  1.2050102    ,  1.2135692    ,  1.2221868    ,
     *   1.2308635    ,  1.2395997    ,  1.2483959    ,  1.2572525    ,
     *   1.2661700    ,
     *  0.59667783    , 0.60096022    , 0.60527113    , 0.60961077    ,
     *  0.61397939    , 0.61837723    , 0.62280451    , 0.62726149    ,
     *  0.63174839    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.29675048    , 0.29892433    , 0.30111181    , 0.30331305    ,
     *  0.30552817    , 0.30775732    , 0.31000062    , 0.31225822    ,
     *  0.31453024    ,
     *  0.14676355    , 0.14788443    , 0.14901143    , 0.15014462    ,
     *  0.15128409    , 0.15242993    , 0.15358222    , 0.15474105    ,
     *  0.15590650    ,
     *  7.17226756E-02, 7.23198349E-02, 7.29191846E-02, 7.35207987E-02,
     *  7.41247492E-02, 7.47311064E-02, 7.53399385E-02, 7.59513123E-02,
     *  7.65652931E-02,
     *  4.55619094E-02, 4.59797171E-02, 4.63981666E-02, 4.68173405E-02,
     *  4.72373179E-02, 4.76581745E-02, 4.80799834E-02, 4.85028148E-02,
     *  4.89267364E-02,
     *  3.28711620E-02, 3.32047161E-02, 3.35379879E-02, 3.38710781E-02,
     *  3.42040817E-02, 3.45370890E-02, 3.48701856E-02, 3.52034528E-02,
     *  3.55369683E-02,
     *  2.53576511E-02, 2.56437707E-02, 2.59288884E-02, 2.62131315E-02,
     *  2.64966186E-02, 2.67794610E-02, 2.70617630E-02, 2.73436230E-02,
     *  2.76251335E-02,
     *  2.03760761E-02, 2.06330258E-02, 2.08883162E-02, 2.11421106E-02,
     *  2.13945597E-02, 2.16458032E-02, 2.18959708E-02, 2.21451832E-02,
     *  2.23935529E-02,
     *  1.68205635E-02, 1.70588837E-02, 1.72948797E-02, 1.75287637E-02,
     *  1.77607293E-02, 1.79909534E-02, 1.82195984E-02, 1.84468139E-02,
     *  1.86727380E-02,
     *  1.41471434E-02, 1.43736003E-02, 1.45970174E-02, 1.48176723E-02,
     *  1.50358146E-02, 1.52516698E-02, 1.54654424E-02, 1.56773182E-02,
     *  1.58874674E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  1.20572261E-02, 1.22765298E-02, 1.24919937E-02, 1.27039824E-02,
     *  1.29128191E-02, 1.31187915E-02, 1.33221570E-02, 1.35231475E-02,
     *  1.37219720E-02,
     *  1.03734754E-02, 1.05891111E-02, 1.07999950E-02, 1.10066070E-02,
     *  1.12093649E-02, 1.14086356E-02, 1.16047429E-02, 1.17979745E-02,
     *  1.19885875E-02,
     *  8.98424885E-03, 9.19889269E-03, 9.40774207E-03, 9.61142574E-03,
     *  9.81048197E-03, 1.00053757E-02, 1.01965120E-02, 1.03842459E-02,
     *  1.05688910E-02,
     *  7.81622949E-03, 8.03192580E-03, 8.24065478E-03, 8.44323040E-03,
     *  8.64033759E-03, 8.83255904E-03, 9.02039519E-03, 9.20427959E-03,
     *  9.38459065E-03,
     *  6.81999488E-03, 7.03814538E-03, 7.24807230E-03, 7.45080030E-03,
     *  7.64717953E-03, 7.83792385E-03, 8.02363921E-03, 8.20484482E-03,
     *  8.38198945E-03,
     *  5.96211222E-03, 6.18325245E-03, 6.39497878E-03, 6.59850591E-03,
     *  6.79483799E-03, 6.98481387E-03, 7.16914125E-03, 7.34842277E-03,
     *  7.52317596E-03,
     *  5.22079749E-03, 5.44409842E-03, 5.65720625E-03, 5.86138516E-03,
     *  6.05770886E-03, 6.24708841E-03, 6.43029925E-03, 6.60800464E-03,
     *  6.78077519E-03,
     *  4.58341526E-03, 4.80595876E-03, 5.01854712E-03, 5.22214261E-03,
     *  5.41767133E-03, 5.60597950E-03, 5.78782162E-03, 5.96386278E-03,
     *  6.13468664E-03,
     *  4.04404909E-03, 4.26041518E-03, 4.46873034E-03, 4.66913863E-03,
     *  4.86206281E-03, 5.04804499E-03, 5.22765818E-03, 5.40146077E-03,
     *  5.56997521E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  3.59925855E-03, 3.80253123E-03, 4.00131965E-03, 4.19464494E-03,
     *  4.38210817E-03, 4.56368056E-03, 4.73954993E-03, 4.91001870E-03,
     *  5.07544054E-03,
     *  3.24263721E-03, 3.42698054E-03, 3.61099215E-03, 3.79285585E-03,
     *  3.97136581E-03, 4.14581512E-03, 4.31586485E-03, 4.48142705E-03,
     *  4.64257397E-03,
     *  2.96239461E-03, 3.12512353E-03, 3.29092693E-03, 3.45779320E-03,
     *  3.62409317E-03, 3.78861417E-03, 3.95052729E-03, 4.10932011E-03,
     *  4.26472102E-03,
     *  2.74375659E-03, 2.88522743E-03, 3.03189806E-03, 3.18201171E-03,
     *  3.33395351E-03, 3.48633571E-03, 3.63804538E-03, 3.78824830E-03,
     *  3.93636155E-03,
     *  2.57262564E-03, 2.69487317E-03, 2.82337630E-03, 2.95675070E-03,
     *  3.09362465E-03, 3.23270349E-03, 3.37283010E-03, 3.51302786E-03,
     *  3.65251763E-03,
     *  2.43730013E-03, 2.54298840E-03, 2.65522672E-03, 2.77302239E-03,
     *  2.89529825E-03, 3.02096853E-03, 3.14898896E-03, 3.27840071E-03,
     *  3.40836492E-03,
     *  2.32859857E-03, 2.42051290E-03, 2.51872304E-03, 2.62263492E-03,
     *  2.73147888E-03, 2.84440410E-03, 2.96053998E-03, 3.07903683E-03,
     *  3.19909921E-03,
     *  2.23961519E-03, 2.32032342E-03, 2.40675918E-03, 2.49865601E-03,
     *  2.59554444E-03, 2.69681546E-03, 2.80178708E-03, 2.90975266E-03,
     *  3.02001430E-03,
     *  2.16536570E-03, 2.23701125E-03, 2.31372374E-03, 2.39544094E-03,
     *  2.48193468E-03, 2.57282396E-03, 2.66761734E-03, 2.76576024E-03,
     *  2.86667248E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  2.10232771E-03, 2.16659602E-03, 2.23530974E-03, 2.30850581E-03,
     *  2.38611079E-03, 2.46792498E-03, 2.55363198E-03, 2.64282793E-03,
     *  2.73505566E-03,
     *  2.04800409E-03, 2.10619193E-03, 2.16828886E-03, 2.23436967E-03,
     *  2.30444231E-03, 2.37842679E-03, 2.45614548E-03, 2.53733046E-03,
     *  2.62164440E-03,
     *  2.00059230E-03, 2.05369975E-03, 2.11026688E-03, 2.17037841E-03,
     *  2.23407833E-03, 2.30135416E-03, 2.37212262E-03, 2.44622381E-03,
     *  2.52342719E-03,
     *  1.95876074E-03, 2.00756960E-03, 2.05946243E-03, 2.11452366E-03,
     *  2.17281061E-03, 2.23434433E-03, 2.29909803E-03, 2.36698739E-03,
     *  2.43786721E-03,
     *  1.92150326E-03, 1.96663493E-03, 2.01453375E-03, 2.06528108E-03,
     *  2.11893797E-03, 2.17554053E-03, 2.23509265E-03, 2.29755766E-03,
     *  2.36285172E-03,
     *  1.88804421E-03, 1.93000050E-03, 1.97445371E-03, 2.02148185E-03,
     *  2.07114623E-03, 2.12348924E-03, 2.17853045E-03, 2.23626102E-03,
     *  2.29663756E-03,
     *  1.85777547E-03, 1.89696718E-03, 1.93842288E-03, 1.98221748E-03,
     *  2.02841149E-03, 2.07704981E-03, 2.12815989E-03, 2.18174847E-03,
     *  2.23779725E-03,
     *  1.83021330E-03, 1.86698059E-03, 1.90580940E-03, 1.94677166E-03,
     *  1.98992676E-03, 2.03532064E-03, 2.08298483E-03, 2.13293479E-03,
     *  2.18516733E-03,
     *  1.80496822E-03, 1.83959540E-03, 1.87610701E-03, 1.91457190E-03,
     *  1.95504816E-03, 1.99758212E-03, 2.04220761E-03, 2.08894521E-03,
     *  2.13780085E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.78172323E-03, 1.81444984E-03, 1.84890525E-03, 1.88515505E-03,
     *  1.92325578E-03, 1.96325371E-03, 2.00518416E-03, 2.04907093E-03,
     *  2.09492567E-03,
     *  1.76021782E-03, 1.79124709E-03, 1.82386790E-03, 1.85814236E-03,
     *  1.89412517E-03, 1.93186219E-03, 1.97138964E-03, 2.01273354E-03,
     *  2.05590940E-03,
     *  1.74023602E-03, 1.76974150E-03, 1.80071702E-03, 1.83322116E-03,
     *  1.86730643E-03, 1.90301793E-03, 1.94039233E-03, 1.97945724E-03,
     *  2.02023092E-03,
     *  1.72159730E-03, 1.74972804E-03, 1.77922101E-03, 1.81013115E-03,
     *  1.84250859E-03, 1.87639732E-03, 1.91183401E-03, 1.94884741E-03,
     *  1.98745781E-03,
     *  1.70414963E-03, 1.73103440E-03, 1.75918538E-03, 1.78865399E-03,
     *  1.81948781E-03, 1.85172937E-03, 1.88541503E-03, 1.92057417E-03,
     *  1.95722866E-03,
     *  1.68776403E-03, 1.71351463E-03, 1.74044574E-03, 1.76860530E-03,
     *  1.79803829E-03, 1.82878558E-03, 1.86088285E-03, 1.89435973E-03,
     *  1.92923923E-03,
     *  1.67233032E-03, 1.69704439E-03, 1.72286216E-03, 1.74982833E-03,
     *  1.77798525E-03, 1.80737197E-03, 1.83802321E-03, 1.86996854E-03,
     *  1.90323167E-03,
     *  1.65775384E-03, 1.68151701E-03, 1.70631487E-03, 1.73218905E-03,
     *  1.75917936E-03, 1.78732291E-03, 1.81665328E-03, 1.84719966E-03,
     *  1.87898613E-03,
     *  1.64395270E-03, 1.66684046E-03, 1.69070072E-03, 1.71557221E-03,
     *  1.74149230E-03, 1.76849618E-03, 1.79661612E-03, 1.82588068E-03,
     *  1.85631403E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.63085571E-03, 1.65293493E-03, 1.67593037E-03, 1.69987814E-03,
     *  1.72481328E-03, 1.75076906E-03, 1.77777636E-03, 1.80586294E-03,
     *  1.83505280E-03,
     *  1.61840063E-03, 1.63973077E-03, 1.66192607E-03, 1.68502023E-03,
     *  1.70904609E-03, 1.73403507E-03, 1.76001663E-03, 1.78701760E-03,
     *  1.81506159E-03,
     *  1.60653280E-03, 1.62716696E-03, 1.64861981E-03, 1.67092285E-03,
     *  1.69410685E-03, 1.71820148E-03, 1.74323476E-03, 1.76923251E-03,
     *  1.79621781E-03,
     *  1.59520397E-03, 1.61518974E-03, 1.63595181E-03, 1.65751962E-03,
     *  1.67992205E-03, 1.70318710E-03, 1.72734137E-03, 1.75240963E-03,
     *  1.77841433E-03,
     *  1.58437135E-03, 1.60375159E-03, 1.62386930E-03, 1.64475206E-03,
     *  1.66642701E-03, 1.68892056E-03, 1.71225796E-03, 1.73646292E-03,
     *  1.76155714E-03,
     *  1.57399689E-03, 1.59281028E-03, 1.61232549E-03, 1.63256841E-03,
     *  1.65356457E-03, 1.67533889E-03, 1.69791533E-03, 1.72131654E-03,
     *  1.74556345E-03,
     *  1.56404655E-03, 1.58232815E-03, 1.60127875E-03, 1.62092269E-03,
     *  1.64128403E-03, 1.66238630E-03, 1.68425223E-03, 1.70690344E-03,
     *  1.73036005E-03,
     *  1.55448984E-03, 1.57227149E-03, 1.59069187E-03, 1.60977389E-03,
     *  1.62954024E-03, 1.65001316E-03, 1.67121424E-03, 1.69316408E-03,
     *  1.71588203E-03,
     *  1.54529930E-03, 1.56261005E-03, 1.58053151E-03, 1.59908530E-03,
     *  1.61829284E-03, 1.63817520E-03, 1.65875285E-03, 1.68004546E-03,
     *  1.70207158E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.53645016E-03, 1.55331655E-03, 1.57076767E-03, 1.58882395E-03,
     *  1.60750565E-03, 1.62683274E-03, 1.64682468E-03, 1.66750020E-03,
     *  1.68887710E-03,
     *  1.52791999E-03, 1.54436633E-03, 1.56137328E-03, 1.57896014E-03,
     *  1.59714613E-03, 1.61595017E-03, 1.63539077E-03, 1.65548582E-03,
     *  1.67625236E-03,
     *  1.51968840E-03, 1.53573704E-03, 1.55232382E-03, 1.56946703E-03,
     *  1.58718488E-03, 1.60549536E-03, 1.62441609E-03, 1.64396413E-03,
     *  1.66415582E-03,
     *  1.51173685E-03, 1.52740838E-03, 1.54359708E-03, 1.56032030E-03,
     *  1.57759534E-03, 1.59543931E-03, 1.61386900E-03, 1.63290070E-03,
     *  1.65255007E-03,
     *  1.50404841E-03, 1.51936182E-03, 1.53517279E-03, 1.55149782E-03,
     *  1.56835336E-03, 1.58575570E-03, 1.60372085E-03, 1.62226437E-03,
     *  1.64140129E-03,
     *  1.49660758E-03, 1.51158044E-03, 1.52703251E-03, 1.54297947E-03,
     *  1.55943701E-03, 1.57642063E-03, 1.59394563E-03, 1.61202691E-03,
     *  1.63067885E-03,
     *  1.48940016E-03, 1.50404875E-03, 1.51915932E-03, 1.53474684E-03,
     *  1.55082623E-03, 1.56741232E-03, 1.58451969E-03, 1.60216263E-03,
     *  1.62035493E-03,
     *  1.48241308E-03, 1.49675251E-03, 1.51153776E-03, 1.52678309E-03,
     *  1.54250273E-03, 1.55871086E-03, 1.57542144E-03, 1.59264813E-03,
     *  1.61040419E-03,
     *  1.47563430E-03, 1.48967865E-03, 1.50415359E-03, 1.51907274E-03,
     *  1.53444972E-03, 1.55029806E-03, 1.56663112E-03, 1.58346203E-03,
     *  1.60080352E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.46905272E-03, 1.48281510E-03, 1.49699372E-03, 1.51160160E-03,
     *  1.52665177E-03, 1.54215719E-03, 1.55813066E-03, 1.57458477E-03,
     *  1.59153176E-03,
     *  1.46265808E-03, 1.47615071E-03, 1.49004605E-03, 1.50435656E-03,
     *  1.51909470E-03, 1.53427290E-03, 1.54990342E-03, 1.56599837E-03,
     *  1.58256953E-03,
     *  1.45644085E-03, 1.46967518E-03, 1.48329943E-03, 1.49732553E-03,
     *  1.51176542E-03, 1.52663102E-03, 1.54193413E-03, 1.55768634E-03,
     *  1.57389901E-03,
     *  1.45039221E-03, 1.46337895E-03, 1.47674351E-03, 1.49049732E-03,
     *  1.50465184E-03, 1.51921851E-03, 1.53420866E-03, 1.54963346E-03,
     *  1.56550383E-03,
     *  1.44450396E-03, 1.45725315E-03, 1.47036870E-03, 1.48386157E-03,
     *  1.49774277E-03, 1.51202328E-03, 1.52671400E-03, 1.54182568E-03,
     *  1.55736886E-03,
     *  1.43876844E-03, 1.45128952E-03, 1.46416608E-03, 1.47740865E-03,
     *  1.49102782E-03, 1.50503414E-03, 1.51943809E-03, 1.53425003E-03,
     *  1.54948013E-03,
     *  1.43317854E-03, 1.44548037E-03, 1.45812736E-03, 1.47112963E-03,
     *  1.48449736E-03, 1.49824069E-03, 1.51236974E-03, 1.52689448E-03,
     *  1.54182473E-03,
     *  1.42772760E-03, 1.43981854E-03, 1.45224482E-03, 1.46501618E-03,
     *  1.47814242E-03, 1.49163331E-03, 1.50549858E-03, 1.51974788E-03,
     *  1.53439066E-03,
     *  1.42240940E-03, 1.43429731E-03, 1.44651123E-03, 1.45906053E-03,
     *  1.47195464E-03, 1.48520299E-03, 1.49881496E-03, 1.51279985E-03,
     *  1.52716680E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.41721811E-03, 1.42891043E-03, 1.44091986E-03, 1.45325543E-03,
     *  1.46592624E-03, 1.47894137E-03, 1.49230987E-03, 1.50604074E-03,
     *  1.52014280E-03,
     *  1.41214827E-03, 1.42365201E-03, 1.43546438E-03, 1.44759410E-03,
     *  1.46004992E-03, 1.47284062E-03, 1.48597494E-03, 1.49946156E-03,
     *  1.51330903E-03,
     *  1.40719475E-03, 1.41851656E-03, 1.43013890E-03, 1.44207019E-03,
     *  1.45431888E-03, 1.46689344E-03, 1.47980232E-03, 1.49305391E-03,
     *  1.50665650E-03,
     *  1.40235274E-03, 1.41349889E-03, 1.42493785E-03, 1.43667774E-03,
     *  1.44872672E-03, 1.46109298E-03, 1.47378469E-03, 1.48680996E-03,
     *  1.50017680E-03,
     *  1.39761768E-03, 1.40859414E-03, 1.41985602E-03, 1.43141117E-03,
     *  1.44326747E-03, 1.45543284E-03, 1.46791518E-03, 1.48072234E-03,
     *  1.49386209E-03,
     *  1.39298531E-03, 1.40379773E-03, 1.41488851E-03, 1.42626522E-03,
     *  1.43793549E-03, 1.44990699E-03, 1.46218735E-03, 1.47478418E-03,
     *  1.48770501E-03,
     *  1.38845161E-03, 1.39910535E-03, 1.41003069E-03, 1.42123495E-03,
     *  1.43272551E-03, 1.44450977E-03, 1.45659515E-03, 1.46898901E-03,
     *  1.48169867E-03,
     *  1.38401275E-03, 1.39451293E-03, 1.40527822E-03, 1.41631570E-03,
     *  1.42763253E-03, 1.43923588E-03, 1.45113291E-03, 1.46333079E-03,
     *  1.47583659E-03,
     *  1.37966516E-03, 1.39001662E-03, 1.40062698E-03, 1.41150309E-03,
     *  1.42265188E-03, 1.43408029E-03, 1.44579529E-03, 1.45780379E-03,
     *  1.47011268E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.37540541E-03, 1.38561279E-03, 1.39607309E-03, 1.40679296E-03,
     *  1.41777912E-03, 1.42903829E-03, 1.44057723E-03, 1.45240265E-03,
     *  1.46452124E-03,
     *  1.37123031E-03, 1.38129800E-03, 1.39161288E-03, 1.40218141E-03,
     *  1.41301008E-03, 1.42410543E-03, 1.43547399E-03, 1.44712230E-03,
     *  1.45905685E-03,
     *  1.36713678E-03, 1.37706899E-03, 1.38724289E-03, 1.39766473E-03,
     *  1.40834082E-03, 1.41927749E-03, 1.43048109E-03, 1.44195798E-03,
     *  1.45371445E-03,
     *  1.36312195E-03, 1.37292268E-03, 1.38295982E-03, 1.39323941E-03,
     *  1.40376759E-03, 1.41455049E-03, 1.42559430E-03, 1.43690516E-03,
     *  1.44848923E-03,
     *  1.35918305E-03, 1.36885615E-03, 1.37876054E-03, 1.38890213E-03,
     *  1.39928685E-03, 1.40992067E-03, 1.42080959E-03, 1.43195960E-03,
     *  1.44337665E-03,
     *  1.35531748E-03, 1.36486659E-03, 1.37464211E-03, 1.38464974E-03,
     *  1.39489526E-03, 1.40538447E-03, 1.41612319E-03, 1.42711725E-03,
     *  1.43837244E-03,
     *  1.35152275E-03, 1.36095139E-03, 1.37060171E-03, 1.38047925E-03,
     *  1.39058963E-03, 1.40093849E-03, 1.41153149E-03, 1.42237429E-03,
     *  1.43347254E-03,
     *  1.34779650E-03, 1.35710802E-03, 1.36663666E-03, 1.37638782E-03,
     *  1.38636695E-03, 1.39657953E-03, 1.40703108E-03, 1.41772710E-03,
     *  1.42867310E-03,
     *  1.34413649E-03, 1.35333409E-03, 1.36274443E-03, 1.37237274E-03,
     *  1.38222434E-03, 1.39230455E-03, 1.40261873E-03, 1.41317226E-03,
     *  1.42397048E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.34054055E-03, 1.34962733E-03, 1.35892259E-03, 1.36843146E-03,
     *  1.37815908E-03, 1.38811064E-03, 1.39829137E-03, 1.40870650E-03,
     *  1.41936123E-03,
     *  1.33700666E-03, 1.34598555E-03, 1.35516884E-03, 1.36456151E-03,
     *  1.37416856E-03, 1.38399506E-03, 1.39404608E-03, 1.40432671E-03,
     *  1.41484205E-03,
     *  1.33353286E-03, 1.34240670E-03, 1.35148099E-03, 1.36076057E-03,
     *  1.37025032E-03, 1.37995517E-03, 1.38988007E-03, 1.40002996E-03,
     *  1.41040983E-03,
     *  1.33011728E-03, 1.33888879E-03, 1.34785693E-03, 1.35702642E-03,
     *  1.36640201E-03, 1.37598849E-03, 1.38579069E-03, 1.39581345E-03,
     *  1.40606159E-03,
     *  1.32675814E-03, 1.33542993E-03, 1.34429467E-03, 1.35335693E-03,
     *  1.36262137E-03, 1.37209263E-03, 1.38177544E-03, 1.39167450E-03,
     *  1.40179452E-03,
     *  1.32345374E-03, 1.33202833E-03, 1.34079229E-03, 1.34975009E-03,
     *  1.35890625E-03, 1.36826533E-03, 1.37783190E-03, 1.38761056E-03,
     *  1.39760592E-03,
     *  1.32020244E-03, 1.32868225E-03, 1.33734796E-03, 1.34620395E-03,
     *  1.35525462E-03, 1.36450440E-03, 1.37395777E-03, 1.38361922E-03,
     *  1.39349323E-03,
     *  1.31700270E-03, 1.32539004E-03, 1.33395994E-03, 1.34271667E-03,
     *  1.35166451E-03, 1.36080779E-03, 1.37015088E-03, 1.37969816E-03,
     *  1.38945400E-03,
     *  1.31385301E-03, 1.32215012E-03, 1.33062656E-03, 1.33928647E-03,
     *  1.34813405E-03, 1.35717352E-03, 1.36640913E-03, 1.37584516E-03,
     *  1.38548589E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.31075194E-03, 1.31896098E-03, 1.32734621E-03, 1.33591167E-03,
     *  1.34466146E-03, 1.35359968E-03, 1.36273051E-03, 1.37205812E-03,
     *  1.38158668E-03,
     *  1.30769811E-03, 1.31582116E-03, 1.32411736E-03, 1.33259064E-03,
     *  1.34124501E-03, 1.35008449E-03, 1.35911313E-03, 1.36833501E-03,
     *  1.37775422E-03,
     *  1.30469021E-03, 1.31272927E-03, 1.32093853E-03, 1.32932183E-03,
     *  1.33788307E-03, 1.34662618E-03, 1.35555513E-03, 1.36467390E-03,
     *  1.37398649E-03,
     *  1.30172697E-03, 1.30968398E-03, 1.31780832E-03, 1.32610374E-03,
     *  1.33457406E-03, 1.34322312E-03, 1.35205479E-03, 1.36107295E-03,
     *  1.37028153E-03,
     *  1.29880718E-03, 1.30668400E-03, 1.31472537E-03, 1.32293496E-03,
     *  1.33131648E-03, 1.33987371E-03, 1.34861041E-03, 1.35753039E-03,
     *  1.36663747E-03,
     *  1.29592967E-03, 1.30372810E-03, 1.31168838E-03, 1.31981409E-03,
     *  1.32810888E-03, 1.33657641E-03, 1.34522038E-03, 1.35404451E-03,
     *  1.36305253E-03,
     *  1.29309331E-03, 1.30081509E-03, 1.30869610E-03, 1.31673984E-03,
     *  1.32494987E-03, 1.33332977E-03, 1.34188316E-03, 1.35061369E-03,
     *  1.35952499E-03,
     *  1.29029702E-03, 1.29794383E-03, 1.30574732E-03, 1.31371092E-03,
     *  1.32183811E-03, 1.33013238E-03, 1.33859728E-03, 1.34723636E-03,
     *  1.35605321E-03,
     *  1.28753977E-03, 1.29511324E-03, 1.30284091E-03, 1.31072614E-03,
     *  1.31877232E-03, 1.32698289E-03, 1.33536130E-03, 1.34391104E-03,
     *  1.35263560E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.28482055E-03, 1.29232225E-03, 1.29997573E-03, 1.30778430E-03,
     *  1.31575127E-03, 1.32387999E-03, 1.33217386E-03, 1.34063627E-03,
     *  1.34927066E-03,
     *  1.28213840E-03, 1.28956984E-03, 1.29715074E-03, 1.30488430E-03,
     *  1.31277378E-03, 1.32082245E-03, 1.32903365E-03, 1.33741069E-03,
     *  1.34595693E-03,
     *  1.27949239E-03, 1.28685505E-03, 1.29436488E-03, 1.30202504E-03,
     *  1.30983869E-03, 1.31780907E-03, 1.32593940E-03, 1.33423295E-03,
     *  1.34269302E-03,
     *  1.27688163E-03, 1.28417692E-03, 1.29161718E-03, 1.29920548E-03,
     *  1.30694493E-03, 1.31483868E-03, 1.32288990E-03, 1.33110179E-03,
     *  1.33947757E-03,
     *  1.27430524E-03, 1.28153456E-03, 1.28890668E-03, 1.29642462E-03,
     *  1.30409142E-03, 1.31191017E-03, 1.31988398E-03, 1.32801597E-03,
     *  1.33630930E-03,
     *  1.27176240E-03, 1.27892707E-03, 1.28623245E-03, 1.29368148E-03,
     *  1.30127715E-03, 1.30902248E-03, 1.31692051E-03, 1.32497431E-03,
     *  1.33318697E-03,
     *  1.26925229E-03, 1.27635362E-03, 1.28359361E-03, 1.29097514E-03,
     *  1.29850114E-03, 1.30617457E-03, 1.31399841E-03, 1.32197567E-03,
     *  1.33010937E-03,
     *  1.26677416E-03, 1.27381339E-03, 1.28098929E-03, 1.28830469E-03,
     *  1.29576244E-03, 1.30336545E-03, 1.31111663E-03, 1.31901895E-03,
     *  1.32707536E-03,
     *  1.26432723E-03, 1.27130560E-03, 1.27841868E-03, 1.28566926E-03,
     *  1.29306014E-03, 1.30059415E-03, 1.30827418E-03, 1.31610309E-03,
     *  1.32408382E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.26191080E-03, 1.26882947E-03, 1.27588097E-03, 1.28306801E-03,
     *  1.29039335E-03, 1.29785976E-03, 1.30547006E-03, 1.31322709E-03,
     *  1.32113368E-03,
     *  1.25952415E-03, 1.26638428E-03, 1.27337538E-03, 1.28050013E-03,
     *  1.28776122E-03, 1.29516138E-03, 1.30270336E-03, 1.31038994E-03,
     *  1.31822392E-03,
     *  1.25716662E-03, 1.26396931E-03, 1.27090118E-03, 1.27796484E-03,
     *  1.28516294E-03, 1.29249814E-03, 1.29997315E-03, 1.30759070E-03,
     *  1.31535354E-03,
     *  1.25483753E-03, 1.26158388E-03, 1.26845764E-03, 1.27546138E-03,
     *  1.28259770E-03, 1.28986922E-03, 1.29727858E-03, 1.30482846E-03,
     *  1.31252156E-03,
     *  1.25253627E-03, 1.25922731E-03, 1.26604406E-03, 1.27298902E-03,
     *  1.28006474E-03, 1.28727380E-03, 1.29461879E-03, 1.30210234E-03,
     *  1.30972708E-03,
     *  1.25026222E-03, 1.25689898E-03, 1.26365977E-03, 1.27054705E-03,
     *  1.27756332E-03, 1.28471111E-03, 1.29199297E-03, 1.29941146E-03,
     *  1.30696919E-03,
     *  1.24801477E-03, 1.25459824E-03, 1.26130411E-03, 1.26813479E-03,
     *  1.27509273E-03, 1.28218041E-03, 1.28940033E-03, 1.29675502E-03,
     *  1.30424703E-03,
     *  1.24579336E-03, 1.25232451E-03, 1.25897645E-03, 1.26575157E-03,
     *  1.27265225E-03, 1.27968095E-03, 1.28684011E-03, 1.29413221E-03,
     *  1.30155976E-03,
     *  1.24359743E-03, 1.25007719E-03, 1.25667618E-03, 1.26339675E-03,
     *  1.27024124E-03, 1.27721204E-03, 1.28431157E-03, 1.29154227E-03,
     *  1.29890657E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.24142644E-03, 1.24785572E-03, 1.25440271E-03, 1.26106971E-03,
     *  1.26785902E-03, 1.27477300E-03, 1.28181400E-03, 1.28898443E-03,
     *  1.29628669E-03,
     *  1.23927986E-03, 1.24565955E-03, 1.25215546E-03, 1.25876985E-03,
     *  1.26550498E-03, 1.27236316E-03, 1.27934671E-03, 1.28645799E-03,
     *  1.29369935E-03,
     *  1.23715718E-03, 1.24348814E-03, 1.24993388E-03, 1.25649659E-03,
     *  1.26317851E-03, 1.26998189E-03, 1.27690903E-03, 1.28396223E-03,
     *  1.29114382E-03,
     *  1.23505791E-03, 1.24134099E-03, 1.24773742E-03, 1.25424935E-03,
     *  1.26087900E-03, 1.26762857E-03, 1.27450032E-03, 1.28149650E-03,
     *  1.28861940E-03,
     *  1.23298158E-03, 1.23921759E-03, 1.24556556E-03, 1.25202761E-03,
     *  1.25860589E-03, 1.26530260E-03, 1.27211993E-03, 1.27906012E-03,
     *  1.28612539E-03,
     *  1.23092771E-03, 1.23711745E-03, 1.24341779E-03, 1.24983081E-03,
     *  1.25635863E-03, 1.26300340E-03, 1.26976728E-03, 1.27665246E-03,
     *  1.28366114E-03,
     *  1.22889586E-03, 1.23504011E-03, 1.24129362E-03, 1.24765845E-03,
     *  1.25413667E-03, 1.26073040E-03, 1.26744176E-03, 1.27427291E-03,
     *  1.28122600E-03,
     *  1.22688559E-03, 1.23298510E-03, 1.23919257E-03, 1.24551002E-03,
     *  1.25193949E-03, 1.25848306E-03, 1.26514281E-03, 1.27192087E-03,
     *  1.27881935E-03,
     *  1.22489648E-03, 1.23095199E-03, 1.23711418E-03, 1.24338505E-03,
     *  1.24976659E-03, 1.25626085E-03, 1.26286988E-03, 1.26959576E-03,
     *  1.27644058E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.22292810E-03, 1.22894033E-03, 1.23505800E-03, 1.24128305E-03,
     *  1.24761747E-03, 1.25406325E-03, 1.26062242E-03, 1.26729702E-03,
     *  1.27408911E-03,
     *  1.22098006E-03, 1.22694971E-03, 1.23302358E-03, 1.23920357E-03,
     *  1.24549165E-03, 1.25188976E-03, 1.25839991E-03, 1.26502410E-03,
     *  1.27176436E-03,
     *  1.21905198E-03, 1.22497973E-03, 1.23101050E-03, 1.23714617E-03,
     *  1.24338866E-03, 1.24973990E-03, 1.25620185E-03, 1.26277648E-03,
     *  1.26946578E-03,
     *  1.21714346E-03, 1.22302998E-03, 1.22901835E-03, 1.23511042E-03,
     *  1.24130807E-03, 1.24761320E-03, 1.25402775E-03, 1.26055364E-03,
     *  1.26719285E-03,
     *  1.21525414E-03, 1.22110008E-03, 1.22704672E-03, 1.23309589E-03,
     *  1.23924942E-03, 1.24550920E-03, 1.25187712E-03, 1.25835508E-03,
     *  1.26494503E-03,
     *  1.21338366E-03, 1.21918966E-03, 1.22509523E-03, 1.23110217E-03,
     *  1.23721230E-03, 1.24342746E-03, 1.24974951E-03, 1.25618033E-03,
     *  1.26272182E-03,
     *  1.21153167E-03, 1.21729835E-03, 1.22316349E-03, 1.22912888E-03,
     *  1.23519629E-03, 1.24136754E-03, 1.24764446E-03, 1.25402890E-03,
     *  1.26052273E-03,
     *  1.20969783E-03, 1.21542579E-03, 1.22125114E-03, 1.22717561E-03,
     *  1.23320098E-03, 1.23932902E-03, 1.24556153E-03, 1.25190035E-03,
     *  1.25834730E-03,
     *  1.20788182E-03, 1.21357164E-03, 1.21935780E-03, 1.22524201E-03,
     *  1.23122598E-03, 1.23731149E-03, 1.24350031E-03, 1.24979422E-03,
     *  1.25619504E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.20608330E-03, 1.21173557E-03, 1.21748314E-03, 1.22332769E-03,
     *  1.22927092E-03, 1.23531456E-03, 1.24146036E-03, 1.24771008E-03,
     *  1.25406551E-03,
     *  1.20430196E-03, 1.20991725E-03, 1.21562681E-03, 1.22143231E-03,
     *  1.22733542E-03, 1.23333785E-03, 1.23944130E-03, 1.24564753E-03,
     *  1.25195828E-03,
     *  1.20253750E-03, 1.20811635E-03, 1.21378848E-03, 1.21955552E-03,
     *  1.22541912E-03, 1.23138096E-03, 1.23744273E-03, 1.24360614E-03,
     *  1.24987291E-03,
     *  1.20078962E-03, 1.20633258E-03, 1.21196783E-03, 1.21769698E-03,
     *  1.22352167E-03, 1.22944354E-03, 1.23546426E-03, 1.24158551E-03,
     *  1.24780900E-03,
     *  1.19905803E-03, 1.20456562E-03, 1.21016453E-03, 1.21585637E-03,
     *  1.22164273E-03, 1.22752524E-03, 1.23350553E-03, 1.23958527E-03,
     *  1.24576614E-03,
     *  1.19734245E-03, 1.20281517E-03, 1.20837829E-03, 1.21403336E-03,
     *  1.21978196E-03, 1.22562570E-03, 1.23156618E-03, 1.23760504E-03,
     *  1.24374394E-03,
     *  1.19564260E-03, 1.20108097E-03, 1.20660880E-03, 1.21222764E-03,
     *  1.21793904E-03, 1.22374458E-03, 1.22964584E-03, 1.23564445E-03,
     *  1.24174201E-03,
     *  1.19395820E-03, 1.19936271E-03, 1.20485578E-03, 1.21043891E-03,
     *  1.21611366E-03, 1.22188156E-03, 1.22774419E-03, 1.23370313E-03,
     *  1.23975999E-03,
     *  1.19228901E-03, 1.19766013E-03, 1.20311893E-03, 1.20866688E-03,
     *  1.21430550E-03, 1.22003632E-03, 1.22586088E-03, 1.23178075E-03,
     *  1.23779751E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   163.55038    ,  164.70075    ,  165.85922    ,  167.02584    ,
     *   168.20065    ,  169.38373    ,  170.57513    ,  171.77491    ,
     *   172.98313    ,
     *   81.773886    ,  82.349102    ,  82.928362    ,  83.511695    ,
     *   84.099129    ,  84.690694    ,  85.286419    ,  85.886332    ,
     *   86.490463    ,
     *   40.885641    ,  41.173276    ,  41.462932    ,  41.754624    ,
     *   42.048367    ,  42.344174    ,  42.642061    ,  42.942042    ,
     *   43.244131    ,
     *   20.441518    ,  20.585362    ,  20.730217    ,  20.876089    ,
     *   21.022985    ,  21.170914    ,  21.319882    ,  21.469896    ,
     *   21.620965    ,
     *   10.219457    ,  10.291405    ,  10.363859    ,  10.436821    ,
     *   10.510295    ,  10.584284    ,  10.658792    ,  10.733824    ,
     *   10.809382    ,
     *   5.1084254    ,  5.1444266    ,  5.1806797    ,  5.2171865    ,
     *   5.2539488    ,  5.2909685    ,  5.3282473    ,  5.3657872    ,
     *   5.4035899    ,
     *   2.5529089    ,  2.5709363    ,  2.5890893    ,  2.6073686    ,
     *   2.6257753    ,  2.6443101    ,  2.6629742    ,  2.6817683    ,
     *   2.7006934    ,
     *   1.2751489    ,  1.2841896    ,  1.2932925    ,  1.3024582    ,
     *   1.3116871    ,  1.3209796    ,  1.3303363    ,  1.3397576    ,
     *   1.3492440    ,
     *  0.63626546    , 0.64081294    , 0.64539107    , 0.65000009    ,
     *  0.65464025    , 0.65931179    , 0.66401496    , 0.66875001    ,
     *  0.67351718    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.31681681    , 0.31911807    , 0.32143415    , 0.32376519    ,
     *  0.32611132    , 0.32847267    , 0.33084937    , 0.33324156    ,
     *  0.33564937    ,
     *  0.15707865    , 0.15825758    , 0.15944338    , 0.16063612    ,
     *  0.16183589    , 0.16304276    , 0.16425682    , 0.16547814    ,
     *  0.16670681    ,
     *  7.71819445E-02, 7.78013290E-02, 7.84235079E-02, 7.90485411E-02,
     *  7.96764875E-02, 8.03074050E-02, 8.09413506E-02, 8.15783803E-02,
     *  8.22185492E-02,
     *  4.93518133E-02, 4.97781088E-02, 5.02056839E-02, 5.06345978E-02,
     *  5.10649077E-02, 5.14966695E-02, 5.19299372E-02, 5.23647637E-02,
     *  5.28012001E-02,
     *  3.58708060E-02, 3.62050367E-02, 3.65397281E-02, 3.68749449E-02,
     *  3.72107495E-02, 3.75472017E-02, 3.78843591E-02, 3.82222772E-02,
     *  3.85610096E-02,
     *  2.79063819E-02, 2.81874509E-02, 2.84684188E-02, 2.87493602E-02,
     *  2.90303457E-02, 2.93114427E-02, 2.95927154E-02, 2.98742254E-02,
     *  3.01560313E-02,
     *  2.26411852E-02, 2.28881786E-02, 2.31346258E-02, 2.33806139E-02,
     *  2.36262251E-02, 2.38715368E-02, 2.41166225E-02, 2.43615517E-02,
     *  2.46063905E-02,
     *  1.88974985E-02, 1.91212140E-02, 1.93439950E-02, 1.95659444E-02,
     *  1.97871586E-02, 2.00077278E-02, 2.02277366E-02, 2.04472647E-02,
     *  2.06663872E-02,
     *  1.60960458E-02, 1.63031966E-02, 1.65090519E-02, 1.67137339E-02,
     *  1.69173559E-02, 1.71200232E-02, 1.73218339E-02, 1.75228797E-02,
     *  1.77232465E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  1.39188207E-02, 1.41138663E-02, 1.43072669E-02, 1.44991675E-02,
     *  1.46897011E-02, 1.48789908E-02, 1.50671503E-02, 1.52542850E-02,
     *  1.54404930E-02,
     *  1.21768125E-02, 1.23628575E-02, 1.25469110E-02, 1.27291442E-02,
     *  1.29097132E-02, 1.30887612E-02, 1.32664193E-02, 1.34428087E-02,
     *  1.36180410E-02,
     *  1.07507258E-02, 1.09299990E-02, 1.11069336E-02, 1.12817307E-02,
     *  1.14545725E-02, 1.16256242E-02, 1.17950368E-02, 1.19629482E-02,
     *  1.21294852E-02,
     *  9.56166099E-03, 9.73578479E-03, 9.90722372E-03, 1.00762117E-02,
     *  1.02429590E-02, 1.04076552E-02, 1.05704721E-02, 1.07315660E-02,
     *  1.08910795E-02,
     *  8.55546394E-03, 8.72561106E-03, 8.89273335E-03, 9.05709932E-03,
     *  9.21894860E-03, 9.37849605E-03, 9.53593520E-03, 9.69144109E-03,
     *  9.84517264E-03,
     *  7.69384877E-03, 7.86083167E-03, 8.02446732E-03, 8.18505818E-03,
     *  8.34287275E-03, 8.49815057E-03, 8.65110638E-03, 8.80193354E-03,
     *  8.95080682E-03,
     *  6.94910483E-03, 7.11342363E-03, 7.27410830E-03, 7.43149062E-03,
     *  7.58586433E-03, 7.73749082E-03, 7.88660371E-03, 8.03341277E-03,
     *  8.17810708E-03,
     *  6.30080519E-03, 6.46266820E-03, 6.62067193E-03, 6.77516668E-03,
     *  6.92646330E-03, 7.07483867E-03, 7.22054041E-03, 7.36379077E-03,
     *  7.50478998E-03,
     *  5.73367979E-03, 5.89300734E-03, 6.04834726E-03, 6.20004901E-03,
     *  6.34842608E-03, 6.49375994E-03, 6.63630376E-03, 6.77628574E-03,
     *  6.91391209E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  5.23618295E-03, 5.39260622E-03, 5.54505251E-03, 5.69384079E-03,
     *  5.83926514E-03, 5.98159503E-03, 6.12107654E-03, 6.25793406E-03,
     *  6.39237215E-03,
     *  4.79947330E-03, 4.95234459E-03, 5.10143112E-03, 5.24698241E-03,
     *  5.38924373E-03, 5.52845023E-03, 5.66482380E-03, 5.79857183E-03,
     *  5.92988695E-03,
     *  4.41663058E-03, 4.56506610E-03, 4.71012004E-03, 4.85193037E-03,
     *  4.99066014E-03, 5.12648388E-03, 5.25957876E-03, 5.39011908E-03,
     *  5.51827290E-03,
     *  4.08201061E-03, 4.22498323E-03, 4.36518717E-03, 4.50261529E-03,
     *  4.63731829E-03, 4.76938441E-03, 4.89892484E-03, 5.02606343E-03,
     *  5.15092966E-03,
     *  3.79071151E-03, 3.92719168E-03, 4.06168194E-03, 4.19401828E-03,
     *  4.32412182E-03, 4.45197608E-03, 4.57760873E-03, 4.70107756E-03,
     *  4.82246000E-03,
     *  3.53818194E-03, 3.66729497E-03, 3.79528149E-03, 3.92183722E-03,
     *  4.04675677E-03, 4.16991404E-03, 4.29124435E-03, 4.41072915E-03,
     *  4.52838357E-03,
     *  3.32001288E-03, 3.44116247E-03, 3.56203876E-03, 3.68223697E-03,
     *  3.80144848E-03, 3.91944885E-03, 4.03608417E-03, 4.15125774E-03,
     *  4.26491779E-03,
     *  3.13190901E-03, 3.24482989E-03, 3.35824117E-03, 3.47168625E-03,
     *  3.58478941E-03, 3.69725212E-03, 3.80884603E-03, 3.91940377E-03,
     *  4.02880935E-03,
     *  2.96977538E-03, 3.07451294E-03, 3.18036860E-03, 3.28687774E-03,
     *  3.39363541E-03, 3.50029935E-03, 3.60658901E-03, 3.71228168E-03,
     *  3.81720650E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  2.82983347E-03, 2.92667721E-03, 3.02511736E-03, 3.12471269E-03,
     *  3.22506051E-03, 3.32580358E-03, 3.42663357E-03, 3.52729156E-03,
     *  3.62756603E-03,
     *  2.70870545E-03, 2.79810950E-03, 2.88944789E-03, 2.98232141E-03,
     *  3.07635143E-03, 3.17118839E-03, 3.26651778E-03, 3.36206360E-03,
     *  3.45758952E-03,
     *  2.60344685E-03, 2.68596000E-03, 2.77062422E-03, 2.85709169E-03,
     *  2.94502068E-03, 3.03408462E-03, 3.12397924E-03, 3.21442764E-03,
     *  3.30518354E-03,
     *  2.51153644E-03, 2.58774960E-03, 2.66623083E-03, 2.74668725E-03,
     *  2.82882051E-03, 2.91233611E-03, 2.99695095E-03, 3.08239928E-03,
     *  3.16843699E-03,
     *  2.43084213E-03, 2.50135158E-03, 2.57416696E-03, 2.64905010E-03,
     *  2.72574839E-03, 2.80400397E-03, 2.88356144E-03, 2.96417414E-03,
     *  3.04560907E-03,
     *  2.35957777E-03, 2.42495977E-03, 2.49262573E-03, 2.56238882E-03,
     *  2.63404160E-03, 2.70736440E-03, 2.78213284E-03, 2.85812410E-03,
     *  2.93512217E-03,
     *  2.29625849E-03, 2.35705212E-03, 2.42006574E-03, 2.48515778E-03,
     *  2.55216307E-03, 2.62089946E-03, 2.69117457E-03, 2.76279185E-03,
     *  2.83555583E-03,
     *  2.23965722E-03, 2.29635406E-03, 2.35518045E-03, 2.41603242E-03,
     *  2.47878217E-03, 2.54328259E-03, 2.60937260E-03, 2.67688258E-03,
     *  2.74563937E-03,
     *  2.18876363E-03, 2.24180333E-03, 2.29686815E-03, 2.35388363E-03,
     *  2.41275335E-03, 2.47336130E-03, 2.53557562E-03, 2.59925297E-03,
     *  2.66424290E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  2.14274666E-03, 2.19251713E-03, 2.24420333E-03, 2.29775297E-03,
     *  2.35309471E-03, 2.41013890E-03, 2.46877978E-03, 2.52889850E-03,
     *  2.59036676E-03,
     *  2.10092155E-03, 2.14776224E-03, 2.19641022E-03, 2.24682935E-03,
     *  2.29896754E-03, 2.35275660E-03, 2.40811307E-03, 2.46494010E-03,
     *  2.52313009E-03,
     *  2.06272195E-03, 2.10692876E-03, 2.15283881E-03, 2.20042751E-03,
     *  2.24965719E-03, 2.30047649E-03, 2.35282035E-03, 2.40661093E-03,
     *  2.46175928E-03,
     *  2.02767695E-03, 2.06950770E-03, 2.11294368E-03, 2.15796861E-03,
     *  2.20455546E-03, 2.25266574E-03, 2.30224912E-03, 2.35324365E-03,
     *  2.40557665E-03,
     *  1.99539263E-03, 2.03507231E-03, 2.07626588E-03, 2.11896310E-03,
     *  2.16314477E-03, 2.20878216E-03, 2.25583645E-03, 2.30425863E-03,
     *  2.35398979E-03,
     *  1.96553733E-03, 2.00326293E-03, 2.04241766E-03, 2.08299585E-03,
     *  2.12498415E-03, 2.16836117E-03, 2.21309703E-03, 2.25915300E-03,
     *  2.30648155E-03,
     *  1.93783005E-03, 1.97377466E-03, 2.01106991E-03, 2.04971366E-03,
     *  2.08969705E-03, 2.13100429E-03, 2.17361237E-03, 2.21749069E-03,
     *  2.26260095E-03,
     *  1.91203121E-03, 1.94634756E-03, 1.98194185E-03, 2.01881476E-03,
     *  2.05696096E-03, 2.09636902E-03, 2.13702127E-03, 2.17889349E-03,
     *  2.22195478E-03,
     *  1.88793542E-03, 1.92075882E-03, 1.95479272E-03, 1.99004015E-03,
     *  2.02649862E-03, 2.06416020E-03, 2.10301139E-03, 2.14303304E-03,
     *  2.18420017E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.86536563E-03, 1.89681636E-03, 1.92941501E-03, 1.96316650E-03,
     *  1.99807074E-03, 2.03412260E-03, 2.07131201E-03, 2.10962382E-03,
     *  2.14903781E-03,
     *  1.84416846E-03, 1.87435387E-03, 1.90562900E-03, 1.93800039E-03,
     *  1.97146990E-03, 2.00603481E-03, 2.04168780E-03, 2.07841702E-03,
     *  2.11620609E-03,
     *  1.82421048E-03, 1.85322663E-03, 1.88327835E-03, 1.91437350E-03,
     *  1.94651560E-03, 1.97970394E-03, 2.01393353E-03, 2.04919526E-03,
     *  2.08547587E-03,
     *  1.80537506E-03, 1.83330818E-03, 1.86222645E-03, 1.89213877E-03,
     *  1.92305008E-03, 1.95496136E-03, 1.98786963E-03, 2.02176805E-03,
     *  2.05664602E-03,
     *  1.78755989E-03, 1.81448759E-03, 1.84235344E-03, 1.87116719E-03,
     *  1.90093493E-03, 1.93165909E-03, 1.96333840E-03, 1.99596800E-03,
     *  2.02953951E-03,
     *  1.77067488E-03, 1.79666717E-03, 1.82355380E-03, 1.85134515E-03,
     *  1.88004826E-03, 1.90966678E-03, 1.94020091E-03, 1.97164751E-03,
     *  2.00400009E-03,
     *  1.75464040E-03, 1.77976061E-03, 1.80573429E-03, 1.83257227E-03,
     *  1.86028235E-03, 1.88886921E-03, 1.91833433E-03, 1.94867602E-03,
     *  1.97988948E-03,
     *  1.73938584E-03, 1.76369136E-03, 1.78881222E-03, 1.81475953E-03,
     *  1.84154169E-03, 1.86916422E-03, 1.89762970E-03, 1.92693770E-03,
     *  1.95708491E-03,
     *  1.72484838E-03, 1.74839136E-03, 1.77271406E-03, 1.79782776E-03,
     *  1.82374131E-03, 1.85046092E-03, 1.87799008E-03, 1.90632948E-03,
     *  1.93547709E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.71097196E-03, 1.73379987E-03, 1.75737421E-03, 1.78170635E-03,
     *  1.80680543E-03, 1.83267822E-03, 1.85932897E-03, 1.88675935E-03,
     *  1.91496843E-03,
     *  1.69770637E-03, 1.71986253E-03, 1.74273399E-03, 1.76633210E-03,
     *  1.79066623E-03, 1.81574356E-03, 1.84156898E-03, 1.86814496E-03,
     *  1.89547158E-03,
     *  1.68500655E-03, 1.70653057E-03, 1.72874074E-03, 1.75164835E-03,
     *  1.77526288E-03, 1.79959185E-03, 1.82464063E-03, 1.85041243E-03,
     *  1.87690814E-03,
     *  1.67283193E-03, 1.69376008E-03, 1.71534709E-03, 1.73760411E-03,
     *  1.76054068E-03, 1.78416453E-03, 1.80848147E-03, 1.83349526E-03,
     *  1.85920756E-03,
     *  1.66114587E-03, 1.68151145E-03, 1.70251031E-03, 1.72415341E-03,
     *  1.74645028E-03, 1.76940882E-03, 1.79303515E-03, 1.81733351E-03,
     *  1.84230618E-03,
     *  1.64991520E-03, 1.66974885E-03, 1.69019176E-03, 1.71125469E-03,
     *  1.73294711E-03, 1.75527700E-03, 1.77825075E-03, 1.80187297E-03,
     *  1.82614650E-03,
     *  1.63910982E-03, 1.65843979E-03, 1.67835642E-03, 1.69887029E-03,
     *  1.71999077E-03, 1.74172587E-03, 1.76408214E-03, 1.78706455E-03,
     *  1.81067636E-03,
     *  1.62870236E-03, 1.64755470E-03, 1.66697248E-03, 1.68696602E-03,
     *  1.70754458E-03, 1.72871617E-03, 1.75048746E-03, 1.77286367E-03,
     *  1.79584844E-03,
     *  1.61866784E-03, 1.63706667E-03, 1.65601094E-03, 1.67551074E-03,
     *  1.69557517E-03, 1.71621221E-03, 1.73742862E-03, 1.75922979E-03,
     *  1.78161969E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.60898345E-03, 1.62695111E-03, 1.64544536E-03, 1.66447605E-03,
     *  1.68405210E-03, 1.70418144E-03, 1.72487087E-03, 1.74612593E-03,
     *  1.76795083E-03,
     *  1.59962827E-03, 1.61718551E-03, 1.63525155E-03, 1.65383597E-03,
     *  1.67294756E-03, 1.69259414E-03, 1.71278251E-03, 1.73351833E-03,
     *  1.75480602E-03,
     *  1.59058313E-03, 1.60774924E-03, 1.62540732E-03, 1.64356674E-03,
     *  1.66223607E-03, 1.68142307E-03, 1.70113451E-03, 1.72137611E-03,
     *  1.74215245E-03,
     *  1.58183038E-03, 1.59862332E-03, 1.61589232E-03, 1.63364651E-03,
     *  1.65189429E-03, 1.67064329E-03, 1.68990024E-03, 1.70967093E-03,
     *  1.72996005E-03,
     *  1.57335377E-03, 1.58979028E-03, 1.60668781E-03, 1.62405521E-03,
     *  1.64190072E-03, 1.66023185E-03, 1.67905527E-03, 1.69837679E-03,
     *  1.71820120E-03,
     *  1.56513828E-03, 1.58123402E-03, 1.59777650E-03, 1.61477435E-03,
     *  1.63223560E-03, 1.65016765E-03, 1.66857710E-03, 1.68746976E-03,
     *  1.70685049E-03,
     *  1.55717003E-03, 1.57293965E-03, 1.58914246E-03, 1.60578685E-03,
     *  1.62288069E-03, 1.64043122E-03, 1.65844500E-03, 1.67692780E-03,
     *  1.69588452E-03,
     *  1.54943617E-03, 1.56489339E-03, 1.58077091E-03, 1.59707692E-03,
     *  1.61381912E-03, 1.63100459E-03, 1.64863982E-03, 1.66673054E-03,
     *  1.68528171E-03,
     *  1.54192477E-03, 1.55708244E-03, 1.57264819E-03, 1.58862997E-03,
     *  1.60503529E-03, 1.62187113E-03, 1.63914387E-03, 1.65685919E-03,
     *  1.67502207E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.53462474E-03, 1.54949496E-03, 1.56476160E-03, 1.58043242E-03,
     *  1.59651475E-03, 1.61301543E-03, 1.62994073E-03, 1.64729632E-03,
     *  1.66508715E-03,
     *  1.52752576E-03, 1.54211990E-03, 1.55709936E-03, 1.57247169E-03,
     *  1.58824406E-03, 1.60442317E-03, 1.62101521E-03, 1.63802577E-03,
     *  1.65545980E-03,
     *  1.52061821E-03, 1.53494697E-03, 1.54965047E-03, 1.56473606E-03,
     *  1.58021074E-03, 1.59608109E-03, 1.61235317E-03, 1.62903254E-03,
     *  1.64612413E-03,
     *  1.51389311E-03, 1.52796659E-03, 1.54240470E-03, 1.55721461E-03,
     *  1.57240316E-03, 1.58797679E-03, 1.60394148E-03, 1.62030269E-03,
     *  1.63706534E-03,
     *  1.50734209E-03, 1.52116980E-03, 1.53535250E-03, 1.54989717E-03,
     *  1.56481049E-03, 1.58009876E-03, 1.59576787E-03, 1.61182322E-03,
     *  1.62826968E-03,
     *  1.50095727E-03, 1.51454823E-03, 1.52848493E-03, 1.54277422E-03,
     *  1.55742259E-03, 1.57243624E-03, 1.58782094E-03, 1.60358202E-03,
     *  1.61972432E-03,
     *  1.49473131E-03, 1.50809401E-03, 1.52179364E-03, 1.53583685E-03,
     *  1.55023001E-03, 1.56497917E-03, 1.58009000E-03, 1.59556777E-03,
     *  1.61141727E-03,
     *  1.48865731E-03, 1.50179981E-03, 1.51527080E-03, 1.52907675E-03,
     *  1.54322388E-03, 1.55771814E-03, 1.57256508E-03, 1.58776991E-03,
     *  1.60333735E-03,
     *  1.48272877E-03, 1.49565871E-03, 1.50890904E-03, 1.52248608E-03,
     *  1.53639591E-03, 1.55064434E-03, 1.56523684E-03, 1.58017852E-03,
     *  1.59547409E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.47693960E-03, 1.48966423E-03, 1.50270148E-03, 1.51605752E-03,
     *  1.52973830E-03, 1.54374950E-03, 1.55809651E-03, 1.57278435E-03,
     *  1.58781767E-03,
     *  1.47128406E-03, 1.48381025E-03, 1.49664162E-03, 1.50978418E-03,
     *  1.52324374E-03, 1.53702588E-03, 1.55113587E-03, 1.56557868E-03,
     *  1.58035889E-03,
     *  1.46575675E-03, 1.47809104E-03, 1.49072335E-03, 1.50365955E-03,
     *  1.51690534E-03, 1.53046616E-03, 1.54434720E-03, 1.55855334E-03,
     *  1.57308912E-03,
     *  1.46035256E-03, 1.47250116E-03, 1.48494091E-03, 1.49767754E-03,
     *  1.51071662E-03, 1.52406348E-03, 1.53772322E-03, 1.55170065E-03,
     *  1.56600023E-03,
     *  1.45506668E-03, 1.46703550E-03, 1.47928888E-03, 1.49183239E-03,
     *  1.50467148E-03, 1.51781139E-03, 1.53125711E-03, 1.54501337E-03,
     *  1.55908460E-03,
     *  1.44989454E-03, 1.46168924E-03, 1.47376212E-03, 1.48611865E-03,
     *  1.49876417E-03, 1.51170378E-03, 1.52494240E-03, 1.53848469E-03,
     *  1.55233501E-03,
     *  1.44483186E-03, 1.45645779E-03, 1.46835579E-03, 1.48053120E-03,
     *  1.49298923E-03, 1.50573490E-03, 1.51877302E-03, 1.53210819E-03,
     *  1.54574469E-03,
     *  1.43987454E-03, 1.45133684E-03, 1.46306531E-03, 1.47506518E-03,
     *  1.48734154E-03, 1.49989931E-03, 1.51274323E-03, 1.52587779E-03,
     *  1.53930725E-03,
     *  1.43501873E-03, 1.44632228E-03, 1.45788633E-03, 1.46971599E-03,
     *  1.48181623E-03, 1.49419188E-03, 1.50684758E-03, 1.51978776E-03,
     *  1.53301663E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.43026076E-03, 1.44141024E-03, 1.45281475E-03, 1.46447928E-03,
     *  1.47640870E-03, 1.48860773E-03, 1.50108095E-03, 1.51383269E-03,
     *  1.52686711E-03,
     *  1.42559715E-03, 1.43659703E-03, 1.44784667E-03, 1.45935093E-03,
     *  1.47111459E-03, 1.48314227E-03, 1.49543846E-03, 1.50800745E-03,
     *  1.52085330E-03,
     *  1.42102459E-03, 1.43187916E-03, 1.44297838E-03, 1.45432703E-03,
     *  1.46592976E-03, 1.47779113E-03, 1.48991552E-03, 1.50230716E-03,
     *  1.51497007E-03,
     *  1.41653994E-03, 1.42725329E-03, 1.43820637E-03, 1.44940385E-03,
     *  1.46085029E-03, 1.47255015E-03, 1.48450775E-03, 1.49672724E-03,
     *  1.50921256E-03,
     *  1.41214022E-03, 1.42271627E-03, 1.43352730E-03, 1.44457787E-03,
     *  1.45587245E-03, 1.46741542E-03, 1.47921101E-03, 1.49126329E-03,
     *  1.50357618E-03,
     *  1.40782258E-03, 1.41826509E-03, 1.42893798E-03, 1.43984573E-03,
     *  1.45099270E-03, 1.46238318E-03, 1.47402134E-03, 1.48591118E-03,
     *  1.49805654E-03,
     *  1.40358430E-03, 1.41389688E-03, 1.42443540E-03, 1.43520423E-03,
     *  1.44620766E-03, 1.45744989E-03, 1.46893500E-03, 1.48066695E-03,
     *  1.49264951E-03,
     *  1.39942280E-03, 1.40960891E-03, 1.42001666E-03, 1.43065033E-03,
     *  1.44151412E-03, 1.45261215E-03, 1.46394844E-03, 1.47552686E-03,
     *  1.48735114E-03,
     *  1.39533561E-03, 1.40539858E-03, 1.41567902E-03, 1.42618113E-03,
     *  1.43690903E-03, 1.44786676E-03, 1.45905825E-03, 1.47048733E-03,
     *  1.48215766E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.39132038E-03, 1.40126339E-03, 1.41141986E-03, 1.42179387E-03,
     *  1.43238948E-03, 1.44321064E-03, 1.45426121E-03, 1.46554496E-03,
     *  1.47706550E-03,
     *  1.38737486E-03, 1.39720099E-03, 1.40723667E-03, 1.41748591E-03,
     *  1.42795268E-03, 1.43864085E-03, 1.44955424E-03, 1.46069652E-03,
     *  1.47207127E-03,
     *  1.38349689E-03, 1.39320909E-03, 1.40312706E-03, 1.41325473E-03,
     *  1.42359598E-03, 1.43415462E-03, 1.44493439E-03, 1.45593891E-03,
     *  1.46717170E-03,
     *  1.37968442E-03, 1.38928553E-03, 1.39908875E-03, 1.40909792E-03,
     *  1.41931684E-03, 1.42974927E-03, 1.44039886E-03, 1.45126919E-03,
     *  1.46236371E-03,
     *  1.37593548E-03, 1.38542824E-03, 1.39511955E-03, 1.40501317E-03,
     *  1.41511285E-03, 1.42542225E-03, 1.43594498E-03, 1.44668454E-03,
     *  1.45764434E-03,
     *  1.37224819E-03, 1.38163523E-03, 1.39121737E-03, 1.40099830E-03,
     *  1.41098169E-03, 1.42117113E-03, 1.43157018E-03, 1.44218227E-03,
     *  1.45301077E-03,
     *  1.36862074E-03, 1.37790460E-03, 1.38738021E-03, 1.39705119E-03,
     *  1.40692114E-03, 1.41699359E-03, 1.42727201E-03, 1.43775981E-03,
     *  1.44846029E-03,
     *  1.36505140E-03, 1.37423452E-03, 1.38360615E-03, 1.39316982E-03,
     *  1.40292908E-03, 1.41288738E-03, 1.42304814E-03, 1.43341471E-03,
     *  1.44399033E-03,
     *  1.36153851E-03, 1.37062325E-03, 1.37989335E-03, 1.38935227E-03,
     *  1.39900348E-03, 1.40885038E-03, 1.41889632E-03, 1.42914460E-03,
     *  1.43959841E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.35808047E-03, 1.36706912E-03, 1.37624005E-03, 1.38559668E-03,
     *  1.39514239E-03, 1.40488053E-03, 1.41481440E-03, 1.42494724E-03,
     *  1.43528219E-03,
     *  1.35467575E-03, 1.36357050E-03, 1.37264456E-03, 1.38190127E-03,
     *  1.39134395E-03, 1.40097589E-03, 1.41080034E-03, 1.42082046E-03,
     *  1.43103938E-03,
     *  1.35132289E-03, 1.36012587E-03, 1.36910526E-03, 1.37826433E-03,
     *  1.38760636E-03, 1.39713457E-03, 1.40685214E-03, 1.41676221E-03,
     *  1.42686783E-03,
     *  1.34802047E-03, 1.35673373E-03, 1.36562058E-03, 1.37468423E-03,
     *  1.38392790E-03, 1.39335476E-03, 1.40296792E-03, 1.41277049E-03,
     *  1.42276545E-03,
     *  1.34476714E-03, 1.35339266E-03, 1.36218903E-03, 1.37115940E-03,
     *  1.38030693E-03, 1.38963473E-03, 1.39914587E-03, 1.40884339E-03,
     *  1.41873025E-03,
     *  1.34156159E-03, 1.35010129E-03, 1.35880916E-03, 1.36768832E-03,
     *  1.37674186E-03, 1.38597282E-03, 1.39538424E-03, 1.40497910E-03,
     *  1.41476031E-03,
     *  1.33840256E-03, 1.34685829E-03, 1.35547960E-03, 1.36426955E-03,
     *  1.37323116E-03, 1.38236743E-03, 1.39168136E-03, 1.40117585E-03,
     *  1.41085380E-03,
     *  1.33528884E-03, 1.34366239E-03, 1.35219901E-03, 1.36090167E-03,
     *  1.36977336E-03, 1.37881703E-03, 1.38803560E-03, 1.39743196E-03,
     *  1.40700895E-03,
     *  1.33221927E-03, 1.34051239E-03, 1.34896610E-03, 1.35758335E-03,
     *  1.36636706E-03, 1.37532013E-03, 1.38444543E-03, 1.39374581E-03,
     *  1.40322406E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.32919272E-03, 1.33740708E-03, 1.34577965E-03, 1.35431330E-03,
     *  1.36301090E-03, 1.37187531E-03, 1.38090936E-03, 1.39011584E-03,
     *  1.39949750E-03,
     *  1.32620812E-03, 1.33434535E-03, 1.34263845E-03, 1.35109025E-03,
     *  1.35970357E-03, 1.36848121E-03, 1.37742595E-03, 1.38654054E-03,
     *  1.39582769E-03,
     *  1.32326441E-03, 1.33132609E-03, 1.33954137E-03, 1.34791302E-03,
     *  1.35644381E-03, 1.36513649E-03, 1.37399381E-03, 1.38301847E-03,
     *  1.39221313E-03,
     *  1.32036059E-03, 1.32834826E-03, 1.33648730E-03, 1.34478044E-03,
     *  1.35323041E-03, 1.36183991E-03, 1.37061163E-03, 1.37954824E-03,
     *  1.38865237E-03,
     *  1.31749569E-03, 1.32541082E-03, 1.33347517E-03, 1.34169140E-03,
     *  1.35006219E-03, 1.35859022E-03, 1.36727812E-03, 1.37612851E-03,
     *  1.38514400E-03,
     *  1.31466877E-03, 1.32251281E-03, 1.33050394E-03, 1.33864481E-03,
     *  1.34693804E-03, 1.35538624E-03, 1.36399204E-03, 1.37275800E-03,
     *  1.38168667E-03,
     *  1.31187892E-03, 1.31965326E-03, 1.32757264E-03, 1.33563964E-03,
     *  1.34385685E-03, 1.35222685E-03, 1.36075220E-03, 1.36943544E-03,
     *  1.37827908E-03,
     *  1.30912527E-03, 1.31683126E-03, 1.32468029E-03, 1.33267488E-03,
     *  1.34081759E-03, 1.34911094E-03, 1.35755746E-03, 1.36615964E-03,
     *  1.37491997E-03,
     *  1.30640697E-03, 1.31404594E-03, 1.32182597E-03, 1.32974957E-03,
     *  1.33781923E-03, 1.34603744E-03, 1.35440670E-03, 1.36292945E-03,
     *  1.37160814E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.30372320E-03, 1.31129642E-03, 1.31900878E-03, 1.32686276E-03,
     *  1.33486079E-03, 1.34300534E-03, 1.35129885E-03, 1.35974374E-03,
     *  1.36834241E-03,
     *  1.30107318E-03, 1.30858188E-03, 1.31622787E-03, 1.32401355E-03,
     *  1.33194134E-03, 1.34001365E-03, 1.34823288E-03, 1.35660143E-03,
     *  1.36512166E-03,
     *  1.29845613E-03, 1.30590153E-03, 1.31348238E-03, 1.32120106E-03,
     *  1.32905994E-03, 1.33706140E-03, 1.34520780E-03, 1.35350149E-03,
     *  1.36194480E-03,
     *  1.29587132E-03, 1.30325459E-03, 1.31077152E-03, 1.31842445E-03,
     *  1.32621573E-03, 1.33414768E-03, 1.34222263E-03, 1.35044289E-03,
     *  1.35881078E-03,
     *  1.29331803E-03, 1.30064030E-03, 1.30809449E-03, 1.31568291E-03,
     *  1.32340784E-03, 1.33127158E-03, 1.33927644E-03, 1.34742468E-03,
     *  1.35571857E-03,
     *  1.29079556E-03, 1.29805794E-03, 1.30545054E-03, 1.31297562E-03,
     *  1.32063544E-03, 1.32843225E-03, 1.33636832E-03, 1.34444590E-03,
     *  1.35266720E-03,
     *  1.28830324E-03, 1.29550681E-03, 1.30283894E-03, 1.31030184E-03,
     *  1.31789773E-03, 1.32562885E-03, 1.33349742E-03, 1.34150564E-03,
     *  1.34965572E-03,
     *  1.28584042E-03, 1.29298623E-03, 1.30025897E-03, 1.30766081E-03,
     *  1.31519395E-03, 1.32286057E-03, 1.33066287E-03, 1.33860302E-03,
     *  1.34668320E-03,
     *  1.28340647E-03, 1.29049554E-03, 1.29770994E-03, 1.30505182E-03,
     *  1.31252332E-03, 1.32012662E-03, 1.32786386E-03, 1.33573720E-03,
     *  1.34374875E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.28100077E-03, 1.28803409E-03, 1.29519118E-03, 1.30247416E-03,
     *  1.30988514E-03, 1.31742625E-03, 1.32509961E-03, 1.33290733E-03,
     *  1.34085152E-03,
     *  1.27862273E-03, 1.28560127E-03, 1.29270206E-03, 1.29992717E-03,
     *  1.30727869E-03, 1.31475872E-03, 1.32236933E-03, 1.33011263E-03,
     *  1.33799068E-03,
     *  1.27627177E-03, 1.28319648E-03, 1.29024193E-03, 1.29741018E-03,
     *  1.30470329E-03, 1.31212331E-03, 1.31967230E-03, 1.32735231E-03,
     *  1.33516540E-03,
     *  1.27394734E-03, 1.28081912E-03, 1.28781019E-03, 1.29492257E-03,
     *  1.30215828E-03, 1.30951934E-03, 1.31700778E-03, 1.32462564E-03,
     *  1.33237491E-03,
     *  1.27164889E-03, 1.27846864E-03, 1.28540626E-03, 1.29246371E-03,
     *  1.29964301E-03, 1.30694613E-03, 1.31437509E-03, 1.32193187E-03,
     *  1.32961846E-03,
     *  1.26937590E-03, 1.27614449E-03, 1.28302955E-03, 1.29003301E-03,
     *  1.29715686E-03, 1.30440304E-03, 1.31177353E-03, 1.31927030E-03,
     *  1.32689530E-03,
     *  1.26712784E-03, 1.27384613E-03, 1.28067951E-03, 1.28762989E-03,
     *  1.29469922E-03, 1.30188943E-03, 1.30920246E-03, 1.31664025E-03,
     *  1.32420472E-03,
     *  1.26490424E-03, 1.27157304E-03, 1.27835559E-03, 1.28525378E-03,
     *  1.29226952E-03, 1.29940470E-03, 1.30666124E-03, 1.31404105E-03,
     *  1.32154604E-03,
     *  1.26270459E-03, 1.26932472E-03, 1.27605729E-03, 1.28290414E-03,
     *  1.28986717E-03, 1.29694824E-03, 1.30414925E-03, 1.31147207E-03,
     *  1.31891858E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.26052844E-03, 1.26710068E-03, 1.27378407E-03, 1.28058044E-03,
     *  1.28749162E-03, 1.29451949E-03, 1.30166588E-03, 1.30893266E-03,
     *  1.31632169E-03,
     *  1.25837532E-03, 1.26490045E-03, 1.27153546E-03, 1.27828215E-03,
     *  1.28514235E-03, 1.29211788E-03, 1.29921056E-03, 1.30642224E-03,
     *  1.31375473E-03,
     *  1.25624480E-03, 1.26272356E-03, 1.26931096E-03, 1.27600878E-03,
     *  1.28281882E-03, 1.28974286E-03, 1.29678272E-03, 1.30394020E-03,
     *  1.31121711E-03,
     *  1.25413644E-03, 1.26056956E-03, 1.26711011E-03, 1.27375984E-03,
     *  1.28052052E-03, 1.28739392E-03, 1.29438181E-03, 1.30148598E-03,
     *  1.30870821E-03,
     *  1.25204982E-03, 1.25843802E-03, 1.26493245E-03, 1.27153486E-03,
     *  1.27824697E-03, 1.28507053E-03, 1.29200730E-03, 1.29905902E-03,
     *  1.30622746E-03,
     *  1.24998453E-03, 1.25632850E-03, 1.26277755E-03, 1.26933337E-03,
     *  1.27599768E-03, 1.28277220E-03, 1.28965865E-03, 1.29665878E-03,
     *  1.30377430E-03,
     *  1.24794018E-03, 1.25424061E-03, 1.26064496E-03, 1.26715492E-03,
     *  1.27377218E-03, 1.28049843E-03, 1.28733538E-03, 1.29428473E-03,
     *  1.30134818E-03,
     *  1.24591637E-03, 1.25217392E-03, 1.25853428E-03, 1.26499909E-03,
     *  1.27157003E-03, 1.27824877E-03, 1.28503698E-03, 1.29193636E-03,
     *  1.29894858E-03,
     *  1.24391274E-03, 1.25012806E-03, 1.25644508E-03, 1.26286544E-03,
     *  1.26939078E-03, 1.27602274E-03, 1.28276299E-03, 1.28961318E-03,
     *  1.29657496E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   174.19984    ,  175.42511    ,  176.65899    ,  177.90155    ,
     *   179.15285    ,  180.41295    ,  181.68192    ,  182.95980    ,
     *   184.24668    ,
     *   87.098842    ,  87.711499    ,  88.328464    ,  88.949767    ,
     *   89.575440    ,  90.205511    ,  90.840013    ,  91.478977    ,
     *   92.122434    ,
     *   43.548344    ,  43.854695    ,  44.163200    ,  44.473874    ,
     *   44.786732    ,  45.101789    ,  45.419061    ,  45.738564    ,
     *   46.060313    ,
     *   21.773095    ,  21.926293    ,  22.080568    ,  22.235927    ,
     *   22.392378    ,  22.549928    ,  22.708585    ,  22.868357    ,
     *   23.029252    ,
     *   10.885470    ,  10.962092    ,  11.039252    ,  11.116954    ,
     *   11.195201    ,  11.273998    ,  11.353347    ,  11.433254    ,
     *   11.513722    ,
     *   5.4416573    ,  5.4799914    ,  5.5185940    ,  5.5574670    ,
     *   5.5966124    ,  5.6360320    ,  5.6757279    ,  5.7157020    ,
     *   5.7559563    ,
     *   2.7197505    ,  2.7389405    ,  2.7582644    ,  2.7777231    ,
     *   2.7973176    ,  2.8170489    ,  2.8369179    ,  2.8569257    ,
     *   2.8770733    ,
     *   1.3587960    ,  1.3684141    ,  1.3780986    ,  1.3878502    ,
     *   1.3976694    ,  1.4075565    ,  1.4175122    ,  1.4275369    ,
     *   1.4376311    ,
     *  0.67831672    , 0.68314889    , 0.68801393    , 0.69291209    ,
     *  0.69784364    , 0.70280883    , 0.70780790    , 0.71284114    ,
     *  0.71790878    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.33807295    , 0.34051241    , 0.34296790    , 0.34543956    ,
     *  0.34792751    , 0.35043190    , 0.35295286    , 0.35549052    ,
     *  0.35804503    ,
     *  0.16794290    , 0.16918649    , 0.17043765    , 0.17169647    ,
     *  0.17296303    , 0.17423740    , 0.17551965    , 0.17680988    ,
     *  0.17810815    ,
     *  8.28619119E-02, 8.35085219E-02, 8.41584324E-02, 8.48116955E-02,
     *  8.54683632E-02, 8.61284866E-02, 8.67921163E-02, 8.74593027E-02,
     *  8.81300954E-02,
     *  5.32392967E-02, 5.36791023E-02, 5.41206648E-02, 5.45640308E-02,
     *  5.50092463E-02, 5.54563559E-02, 5.59054039E-02, 5.63564333E-02,
     *  5.68094866E-02,
     *  3.89006079E-02, 3.92411223E-02, 3.95826014E-02, 3.99250920E-02,
     *  4.02686398E-02, 4.06132893E-02, 4.09590836E-02, 4.13060648E-02,
     *  4.16542738E-02,
     *  3.04381894E-02, 3.07207538E-02, 3.10037764E-02, 3.12873070E-02,
     *  3.15713940E-02, 3.18560835E-02, 3.21414206E-02, 3.24274486E-02,
     *  3.27142093E-02,
     *  2.48512016E-02, 2.50960449E-02, 2.53409775E-02, 2.55860538E-02,
     *  2.58313260E-02, 2.60768441E-02, 2.63226561E-02, 2.65688081E-02,
     *  2.68153443E-02,
     *  2.08851751E-02, 2.11036953E-02, 2.13220114E-02, 2.15401838E-02,
     *  2.17582698E-02, 2.19763241E-02, 2.21943988E-02, 2.24125436E-02,
     *  2.26308061E-02,
     *  1.79230145E-02, 1.81222595E-02, 1.83210527E-02, 1.85194612E-02,
     *  1.87175486E-02, 1.89153750E-02, 1.91129974E-02, 1.93104701E-02,
     *  1.95078444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  1.56258656E-02, 1.58104881E-02, 1.59944405E-02, 1.61777978E-02,
     *  1.63606303E-02, 1.65430044E-02, 1.67249827E-02, 1.69066244E-02,
     *  1.70879854E-02,
     *  1.37922198E-02, 1.39654412E-02, 1.41377946E-02, 1.43093636E-02,
     *  1.44802262E-02, 1.46504554E-02, 1.48201201E-02, 1.49892847E-02,
     *  1.51580102E-02,
     *  1.22947646E-02, 1.24588940E-02, 1.26219732E-02, 1.27840948E-02,
     *  1.29453450E-02, 1.31058041E-02, 1.32655473E-02, 1.34246448E-02,
     *  1.35831628E-02,
     *  1.10491433E-02, 1.12058773E-02, 1.13613921E-02, 1.15157897E-02,
     *  1.16691648E-02, 1.18216052E-02, 1.19731927E-02, 1.21240034E-02,
     *  1.22741088E-02,
     *  9.99727465E-03, 1.01478795E-02, 1.02971087E-02, 1.04450739E-02,
     *  1.05918782E-02, 1.07376169E-02, 1.08823784E-02, 1.10262449E-02,
     *  1.11692930E-02,
     *  9.09788487E-03, 9.24331212E-03, 9.38722059E-03, 9.52973128E-03,
     *  9.67095543E-03, 9.81099560E-03, 9.94994660E-03, 1.00878963E-02,
     *  1.02249263E-02,
     *  8.32085775E-03, 8.46182018E-03, 8.60113597E-03, 8.73893458E-03,
     *  8.87533473E-03, 9.01044557E-03, 9.14436777E-03, 9.27719437E-03,
     *  9.40901163E-03,
     *  7.64371909E-03, 7.78074230E-03, 7.91600908E-03, 8.04965589E-03,
     *  8.18180763E-03, 8.31257903E-03, 8.44207567E-03, 8.57039504E-03,
     *  8.69762731E-03,
     *  7.04936961E-03, 7.18282803E-03, 7.31444191E-03, 7.44435245E-03,
     *  7.57268890E-03, 7.69956996E-03, 7.82510484E-03, 7.94939429E-03,
     *  8.07253149E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  6.52457738E-03, 6.65472014E-03, 6.78295626E-03, 6.90942850E-03,
     *  7.03426787E-03, 7.15759490E-03, 7.27952062E-03, 7.40014757E-03,
     *  7.51957061E-03,
     *  6.05894745E-03, 6.18591799E-03, 6.31095050E-03, 6.43418518E-03,
     *  6.55575144E-03, 6.67576883E-03, 6.79434794E-03, 6.91159116E-03,
     *  7.02759345E-03,
     *  5.64420020E-03, 5.76805198E-03, 5.88996992E-03, 6.01008653E-03,
     *  6.12852545E-03, 6.24540187E-03, 6.36082309E-03, 6.47488906E-03,
     *  6.58769290E-03,
     *  5.27365392E-03, 5.39436444E-03, 5.51318530E-03, 5.63023537E-03,
     *  5.74562765E-03, 5.85946901E-03, 5.97186020E-03, 6.08289601E-03,
     *  6.19266545E-03,
     *  4.94184554E-03, 5.05933017E-03, 5.17501261E-03, 5.28899164E-03,
     *  5.40136431E-03, 5.51222480E-03, 5.62166369E-03, 5.72976759E-03,
     *  5.83661890E-03,
     *  4.64424661E-03, 4.75837356E-03, 4.87083034E-03, 4.98168935E-03,
     *  5.09102635E-03, 5.19891832E-03, 5.30544189E-03, 5.41067230E-03,
     *  5.51468270E-03,
     *  4.37704704E-03, 4.48765398E-03, 4.59676585E-03, 4.70442324E-03,
     *  4.81067581E-03, 4.91557910E-03, 5.01919215E-03, 5.12157570E-03,
     *  5.22279092E-03,
     *  4.13698865E-03, 4.24390096E-03, 4.34953156E-03, 4.45388554E-03,
     *  4.55698278E-03, 4.65885394E-03, 4.75953727E-03, 4.85907619E-03,
     *  4.95751742E-03,
     *  3.92123766E-03, 4.02428725E-03, 4.12629855E-03, 4.22723996E-03,
     *  4.32709963E-03, 4.42588110E-03, 4.52359952E-03, 4.62027875E-03,
     *  4.71594895E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  3.72728913E-03, 3.82633195E-03, 3.92459923E-03, 4.02202411E-03,
     *  4.11856327E-03, 4.21419244E-03, 4.30890257E-03, 4.40269655E-03,
     *  4.49558651E-03,
     *  3.55289809E-03, 3.64782849E-03, 3.74225324E-03, 3.83607432E-03,
     *  3.92921925E-03, 4.02163708E-03, 4.11329477E-03, 4.20417394E-03,
     *  4.29426800E-03,
     *  3.39603272E-03, 3.48679292E-03, 3.57731256E-03, 3.66746849E-03,
     *  3.75716322E-03, 3.84632185E-03, 3.93488898E-03, 4.02282576E-03,
     *  4.11010710E-03,
     *  3.25484457E-03, 3.34142859E-03, 3.42802206E-03, 3.51448368E-03,
     *  3.60069638E-03, 3.68656531E-03, 3.77201552E-03, 3.85698951E-03,
     *  3.94144487E-03,
     *  3.12765057E-03, 3.21010297E-03, 3.29279199E-03, 3.37556529E-03,
     *  3.45829216E-03, 3.54086253E-03, 3.62318556E-03, 3.70518782E-03,
     *  3.78681145E-03,
     *  3.01292198E-03, 3.09133255E-03, 3.17017924E-03, 3.24930513E-03,
     *  3.32857166E-03, 3.40785849E-03, 3.48706296E-03, 3.56609899E-03,
     *  3.64489576E-03,
     *  2.90927642E-03, 2.98377244E-03, 3.05887425E-03, 3.13442578E-03,
     *  3.21028571E-03, 3.28632817E-03, 3.36244275E-03, 3.43853420E-03,
     *  3.51452159E-03,
     *  2.81547054E-03, 2.88620808E-03, 2.95769127E-03, 3.02976902E-03,
     *  3.10230154E-03, 3.17516150E-03, 3.24823459E-03, 3.32141974E-03,
     *  3.39462887E-03,
     *  2.73039200E-03, 2.79754743E-03, 2.86556001E-03, 2.93428668E-03,
     *  3.00359246E-03, 3.07335189E-03, 3.14345007E-03, 3.21378322E-03,
     *  3.28425890E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  2.65305041E-03, 2.71681282E-03, 2.78151792E-03, 2.84703271E-03,
     *  2.91322938E-03, 2.97998698E-03, 3.04719268E-03, 3.11474264E-03,
     *  3.18254259E-03,
     *  2.58256761E-03, 2.64313244E-03, 2.70470236E-03, 2.76715568E-03,
     *  2.83037338E-03, 2.89424090E-03, 2.95864955E-03, 3.02349760E-03,
     *  3.08869110E-03,
     *  2.51816753E-03, 2.57573140E-03, 2.63434265E-03, 2.69389149E-03,
     *  2.75426868E-03, 2.81536732E-03, 2.87708437E-03, 2.93932191E-03,
     *  3.00198802E-03,
     *  2.45916617E-03, 2.51392288E-03, 2.56975215E-03, 2.62655618E-03,
     *  2.68423596E-03, 2.74269304E-03, 2.80183109E-03, 2.86155718E-03,
     *  2.92178283E-03,
     *  2.40496196E-03, 2.45709946E-03, 2.51032047E-03, 2.56453886E-03,
     *  2.61966589E-03, 2.67561197E-03, 2.73228808E-03, 2.78960716E-03,
     *  2.84748512E-03,
     *  2.35502672E-03, 2.40472488E-03, 2.45550598E-03, 2.50729487E-03,
     *  2.56001289E-03, 2.61357928E-03, 2.66791270E-03, 2.72293241E-03,
     *  2.77855948E-03,
     *  2.30889721E-03, 2.35632632E-03, 2.40482871E-03, 2.45433938E-03,
     *  2.50478916E-03, 2.55610597E-03, 2.60821612E-03, 2.66104551E-03,
     *  2.71452075E-03,
     *  2.26616748E-03, 2.31148731E-03, 2.35786386E-03, 2.40524125E-03,
     *  2.45355912E-03, 2.50275360E-03, 2.55275852E-03, 2.60350644E-03,
     *  2.65492969E-03,
     *  2.22648183E-03, 2.26984118E-03, 2.31423566E-03, 2.35961744E-03,
     *  2.40593412E-03, 2.45312950E-03, 2.50114454E-03, 2.54991833E-03,
     *  2.59938898E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  2.18952849E-03, 2.23106515E-03, 2.27361187E-03, 2.31712782E-03,
     *  2.36156765E-03, 2.40688218E-03, 2.45301902E-03, 2.49992350E-03,
     *  2.54753941E-03,
     *  2.15503396E-03, 2.19487496E-03, 2.23569874E-03, 2.27747043E-03,
     *  2.32015091E-03, 2.36369721E-03, 2.40806312E-03, 2.45319977E-03,
     *  2.49905642E-03,
     *  2.12275798E-03, 2.16102006E-03, 2.20023640E-03, 2.24037719E-03,
     *  2.28140867E-03, 2.32329340E-03, 2.36599068E-03, 2.40945706E-03,
     *  2.45364692E-03,
     *  2.09248916E-03, 2.12927938E-03, 2.16699484E-03, 2.20560999E-03,
     *  2.24509566E-03, 2.28541923E-03, 2.32654494E-03, 2.36843423E-03,
     *  2.41104624E-03,
     *  2.06404109E-03, 2.09945753E-03, 2.13577020E-03, 2.17295717E-03,
     *  2.21099317E-03, 2.24984975E-03, 2.28949550E-03, 2.32989624E-03,
     *  2.37101546E-03,
     *  2.03724901E-03, 2.07138147E-03, 2.10638157E-03, 2.14223041E-03,
     *  2.17890605E-03, 2.21638364E-03, 2.25463554E-03, 2.29363148E-03,
     *  2.33333889E-03,
     *  2.01196694E-03, 2.04489767E-03, 2.07866811E-03, 2.11326192E-03,
     *  2.14866002E-03, 2.18484061E-03, 2.22177936E-03, 2.25944944E-03,
     *  2.29782178E-03,
     *  1.98806517E-03, 2.01986957E-03, 2.05248656E-03, 2.08590199E-03,
     *  2.12009920E-03, 2.15505907E-03, 2.19076010E-03, 2.22717847E-03,
     *  2.26428824E-03,
     *  1.96542817E-03, 1.99617543E-03, 2.02770903E-03, 2.06001675E-03,
     *  2.09308403E-03, 2.12689402E-03, 2.16142768E-03, 2.19666384E-03,
     *  2.23257931E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.94395275E-03, 1.97370642E-03, 2.00422113E-03, 2.03548634E-03,
     *  2.06748930E-03, 2.10021516E-03, 2.13364701E-03, 2.16776598E-03,
     *  2.20255129E-03,
     *  1.92354650E-03, 1.95236504E-03, 1.98192029E-03, 2.01220317E-03,
     *  2.04320254E-03, 2.07490527E-03, 2.10729631E-03, 2.14035881E-03,
     *  2.17407413E-03,
     *  1.90412643E-03, 1.93206374E-03, 1.96071435E-03, 1.99007050E-03,
     *  2.02012247E-03, 2.05085866E-03, 2.08226567E-03, 2.11432839E-03,
     *  2.14703006E-03,
     *  1.88561788E-03, 1.91272366E-03, 1.94052026E-03, 1.96900112E-03,
     *  1.99815776E-03, 2.02797994E-03, 2.05845572E-03, 2.08957154E-03,
     *  2.12131229E-03,
     *  1.86795347E-03, 1.89427366E-03, 1.92126310E-03, 1.94891628E-03,
     *  1.97722586E-03, 2.00618282E-03, 2.03577651E-03, 2.06599475E-03,
     *  2.09682389E-03,
     *  1.85107228E-03, 1.87664939E-03, 1.90287506E-03, 1.92974471E-03,
     *  1.95725204E-03, 1.98538912E-03, 2.01414647E-03, 2.04351314E-03,
     *  2.07347677E-03,
     *  1.83491910E-03, 1.85979253E-03, 1.88529465E-03, 1.91142176E-03,
     *  1.93816848E-03, 1.96552788E-03, 1.99349150E-03, 2.02204952E-03,
     *  2.05119076E-03,
     *  1.81944380E-03, 1.84365010E-03, 1.86846605E-03, 1.89388871E-03,
     *  1.91991355E-03, 1.94653453E-03, 1.97374416E-03, 2.00153362E-03,
     *  2.02989278E-03,
     *  1.80460076E-03, 1.82817389E-03, 1.85233841E-03, 1.87709206E-03,
     *  1.90243109E-03, 1.92835027E-03, 1.95484300E-03, 1.98190134E-03,
     *  2.00951614E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.79034839E-03, 1.81331994E-03, 1.83686536E-03, 1.86098303E-03,
     *  1.88566989E-03, 1.91092144E-03, 1.93673188E-03, 1.96309412E-03,
     *  1.98999987E-03,
     *  1.77664869E-03, 1.79904809E-03, 1.82200456E-03, 1.84551705E-03,
     *  1.86958311E-03, 1.89419896E-03, 1.91935949E-03, 1.94505839E-03,
     *  1.97128818E-03,
     *  1.76346692E-03, 1.78532158E-03, 1.80771722E-03, 1.83065329E-03,
     *  1.85412790E-03, 1.87813788E-03, 1.90267880E-03, 1.92774505E-03,
     *  1.95332989E-03,
     *  1.75077119E-03, 1.77210672E-03, 1.79396781E-03, 1.81635433E-03,
     *  1.83926492E-03, 1.86269697E-03, 1.88664667E-03, 1.91110904E-03,
     *  1.93607802E-03,
     *  1.73853225E-03, 1.75937258E-03, 1.78072367E-03, 1.80258580E-03,
     *  1.82495806E-03, 1.84783836E-03, 1.87122343E-03, 1.89510891E-03,
     *  1.91948936E-03,
     *  1.72672318E-03, 1.74709069E-03, 1.76795477E-03, 1.78931607E-03,
     *  1.81117407E-03, 1.83352716E-03, 1.85637259E-03, 1.87970653E-03,
     *  1.90352412E-03,
     *  1.71531919E-03, 1.73523483E-03, 1.75563345E-03, 1.77651600E-03,
     *  1.79788234E-03, 1.81973127E-03, 1.84206051E-03, 1.86486673E-03,
     *  1.88814563E-03,
     *  1.70429741E-03, 1.72378083E-03, 1.74373419E-03, 1.76415871E-03,
     *  1.78505460E-03, 1.80642102E-03, 1.82825612E-03, 1.85055705E-03,
     *  1.87331998E-03,
     *  1.69363668E-03, 1.71270632E-03, 1.73223339E-03, 1.75221936E-03,
     *  1.77266472E-03, 1.79356900E-03, 1.81493072E-03, 1.83674745E-03,
     *  1.85901584E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.68331744E-03, 1.70199061E-03, 1.72110922E-03, 1.74067495E-03,
     *  1.76068855E-03, 1.78114984E-03, 1.80205773E-03, 1.82341016E-03,
     *  1.84520420E-03,
     *  1.67332156E-03, 1.69161455E-03, 1.71034147E-03, 1.72950418E-03,
     *  1.74910366E-03, 1.76914004E-03, 1.78961251E-03, 1.81051940E-03,
     *  1.83185816E-03,
     *  1.66363220E-03, 1.68156034E-03, 1.69991136E-03, 1.71868727E-03,
     *  1.73788929E-03, 1.75751777E-03, 1.77757222E-03, 1.79805127E-03,
     *  1.81895275E-03,
     *  1.65423372E-03, 1.67181145E-03, 1.68980145E-03, 1.70820588E-03,
     *  1.72702612E-03, 1.74626277E-03, 1.76591559E-03, 1.78598354E-03,
     *  1.80646474E-03,
     *  1.64511155E-03, 1.66235250E-03, 1.67999551E-03, 1.69804289E-03,
     *  1.71649618E-03, 1.73535618E-03, 1.75462288E-03, 1.77429552E-03,
     *  1.79437255E-03,
     *  1.63625213E-03, 1.65316914E-03, 1.67047844E-03, 1.68818241E-03,
     *  1.70628274E-03, 1.72478042E-03, 1.74367567E-03, 1.76296797E-03,
     *  1.78265605E-03,
     *  1.62764278E-03, 1.64424802E-03, 1.66123612E-03, 1.67860957E-03,
     *  1.69637020E-03, 1.71451913E-03, 1.73305680E-03, 1.75198292E-03,
     *  1.77129648E-03,
     *  1.61927169E-03, 1.63557665E-03, 1.65225540E-03, 1.66931053E-03,
     *  1.68674397E-03, 1.70455701E-03, 1.72275024E-03, 1.74132360E-03,
     *  1.76027631E-03,
     *  1.61112778E-03, 1.62714333E-03, 1.64352397E-03, 1.66027233E-03,
     *  1.67739045E-03, 1.69487976E-03, 1.71274101E-03, 1.73097433E-03,
     *  1.74957916E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.60320069E-03, 1.61893715E-03, 1.63503030E-03, 1.65148284E-03,
     *  1.66829689E-03, 1.68547401E-03, 1.70301510E-03, 1.72092045E-03,
     *  1.73918972E-03,
     *  1.59548070E-03, 1.61094784E-03, 1.62676359E-03, 1.64293069E-03,
     *  1.65945136E-03, 1.67632723E-03, 1.69355937E-03, 1.71114822E-03,
     *  1.72909362E-03,
     *  1.58795869E-03, 1.60316580E-03, 1.61871372E-03, 1.63460524E-03,
     *  1.65084265E-03, 1.66742769E-03, 1.68436152E-03, 1.70164476E-03,
     *  1.71927740E-03,
     *  1.58062610E-03, 1.59558198E-03, 1.61087116E-03, 1.62649648E-03,
     *  1.64246026E-03, 1.65876434E-03, 1.67541001E-03, 1.69239799E-03,
     *  1.70972845E-03,
     *  1.57347487E-03, 1.58818790E-03, 1.60322699E-03, 1.61859500E-03,
     *  1.63429431E-03, 1.65032684E-03, 1.66669397E-03, 1.68339655E-03,
     *  1.70043490E-03,
     *  1.56649740E-03, 1.58097556E-03, 1.59577278E-03, 1.61089196E-03,
     *  1.62633552E-03, 1.64210544E-03, 1.65820320E-03, 1.67462976E-03,
     *  1.69138558E-03,
     *  1.55968655E-03, 1.57393743E-03, 1.58850062E-03, 1.60337902E-03,
     *  1.61857513E-03, 1.63409097E-03, 1.64992809E-03, 1.66608758E-03,
     *  1.68257000E-03,
     *  1.55303557E-03, 1.56706639E-03, 1.58140301E-03, 1.59604834E-03,
     *  1.61100491E-03, 1.62627478E-03, 1.64185960E-03, 1.65776054E-03,
     *  1.67397827E-03,
     *  1.54653808E-03, 1.56035575E-03, 1.57447292E-03, 1.58889251E-03,
     *  1.60361707E-03, 1.61864873E-03, 1.63398919E-03, 1.64963970E-03,
     *  1.66560107E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.54018807E-03, 1.55379917E-03, 1.56770367E-03, 1.58190452E-03,
     *  1.59640427E-03, 1.61120511E-03, 1.62630879E-03, 1.64171666E-03,
     *  1.65742958E-03,
     *  1.53397985E-03, 1.54739066E-03, 1.56108898E-03, 1.57507776E-03,
     *  1.58935959E-03, 1.60393666E-03, 1.61881081E-03, 1.63398344E-03,
     *  1.64945552E-03,
     *  1.52790802E-03, 1.54112454E-03, 1.55462288E-03, 1.56840599E-03,
     *  1.58247645E-03, 1.59683651E-03, 1.61148805E-03, 1.62643252E-03,
     *  1.64167100E-03,
     *  1.52196746E-03, 1.53499545E-03, 1.54829974E-03, 1.56188326E-03,
     *  1.57574864E-03, 1.58989815E-03, 1.60433369E-03, 1.61905680E-03,
     *  1.63406862E-03,
     *  1.51615335E-03, 1.52899829E-03, 1.54211419E-03, 1.55550398E-03,
     *  1.56917029E-03, 1.58311541E-03, 1.59734129E-03, 1.61184953E-03,
     *  1.62664132E-03,
     *  1.51046109E-03, 1.52312823E-03, 1.53606117E-03, 1.54926282E-03,
     *  1.56273581E-03, 1.57648246E-03, 1.59050475E-03, 1.60480432E-03,
     *  1.61938245E-03,
     *  1.50488630E-03, 1.51738069E-03, 1.53013587E-03, 1.54315473E-03,
     *  1.55643991E-03, 1.56999375E-03, 1.58381826E-03, 1.59791513E-03,
     *  1.61228568E-03,
     *  1.49942483E-03, 1.51175131E-03, 1.52433370E-03, 1.53717491E-03,
     *  1.55027757E-03, 1.56364402E-03, 1.57727633E-03, 1.59117620E-03,
     *  1.60534502E-03,
     *  1.49407275E-03, 1.50623594E-03, 1.51865033E-03, 1.53131881E-03,
     *  1.54424400E-03, 1.55742829E-03, 1.57087372E-03, 1.58458207E-03,
     *  1.59855477E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.48882630E-03, 1.50083064E-03, 1.51308161E-03, 1.52558208E-03,
     *  1.53833468E-03, 1.55134179E-03, 1.56460548E-03, 1.57812757E-03,
     *  1.59190951E-03,
     *  1.48368190E-03, 1.49553166E-03, 1.50762361E-03, 1.51996061E-03,
     *  1.53254529E-03, 1.54538001E-03, 1.55846689E-03, 1.57180775E-03,
     *  1.58540411E-03,
     *  1.47863613E-03, 1.49033541E-03, 1.50227258E-03, 1.51445047E-03,
     *  1.52687169E-03, 1.53953864E-03, 1.55245343E-03, 1.56561792E-03,
     *  1.57903366E-03,
     *  1.47368576E-03, 1.48523850E-03, 1.49702494E-03, 1.50904790E-03,
     *  1.52130999E-03, 1.53381359E-03, 1.54656085E-03, 1.55955362E-03,
     *  1.57279351E-03,
     *  1.46882767E-03, 1.48023765E-03, 1.49187728E-03, 1.50374934E-03,
     *  1.51585644E-03, 1.52820096E-03, 1.54078504E-03, 1.55361058E-03,
     *  1.56667921E-03,
     *  1.46405890E-03, 1.47532978E-03, 1.48682635E-03, 1.49855139E-03,
     *  1.51050748E-03, 1.52269700E-03, 1.53512212E-03, 1.54778474E-03,
     *  1.56068652E-03,
     *  1.45937663E-03, 1.47051191E-03, 1.48186904E-03, 1.49345078E-03,
     *  1.50525970E-03, 1.51729818E-03, 1.52956837E-03, 1.54207222E-03,
     *  1.55481141E-03,
     *  1.45477815E-03, 1.46578121E-03, 1.47700238E-03, 1.48844441E-03,
     *  1.50010985E-03, 1.51200108E-03, 1.52412026E-03, 1.53646934E-03,
     *  1.54905001E-03,
     *  1.45026087E-03, 1.46113496E-03, 1.47222354E-03, 1.48352931E-03,
     *  1.49505484E-03, 1.50680247E-03, 1.51877439E-03, 1.53097254E-03,
     *  1.54339866E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.44582231E-03, 1.45657057E-03, 1.46752978E-03, 1.47870264E-03,
     *  1.49009168E-03, 1.50169925E-03, 1.51352752E-03, 1.52557846E-03,
     *  1.53785381E-03,
     *  1.44146011E-03, 1.45208556E-03, 1.46291853E-03, 1.47396168E-03,
     *  1.48521754E-03, 1.49668844E-03, 1.50837656E-03, 1.52028387E-03,
     *  1.53241213E-03,
     *  1.43717198E-03, 1.44767754E-03, 1.45838728E-03, 1.46930383E-03,
     *  1.48042969E-03, 1.49176721E-03, 1.50331854E-03, 1.51508567E-03,
     *  1.52707037E-03,
     *  1.43295576E-03, 1.44334425E-03, 1.45393365E-03, 1.46472659E-03,
     *  1.47572554E-03, 1.48693283E-03, 1.49835063E-03, 1.50998091E-03,
     *  1.52182546E-03,
     *  1.42880935E-03, 1.43908348E-03, 1.44955536E-03, 1.46022757E-03,
     *  1.47110258E-03, 1.48218271E-03, 1.49347010E-03, 1.50496675E-03,
     *  1.51667445E-03,
     *  1.42473074E-03, 1.43489315E-03, 1.44525021E-03, 1.45580448E-03,
     *  1.46655842E-03, 1.47751433E-03, 1.48867435E-03, 1.50004048E-03,
     *  1.51161452E-03,
     *  1.42071802E-03, 1.43077123E-03, 1.44101609E-03, 1.45145513E-03,
     *  1.46209077E-03, 1.47292531E-03, 1.48396089E-03, 1.49519949E-03,
     *  1.50664294E-03,
     *  1.41676933E-03, 1.42671581E-03, 1.43685099E-03, 1.44717739E-03,
     *  1.45769742E-03, 1.46841334E-03, 1.47932731E-03, 1.49044129E-03,
     *  1.50175712E-03,
     *  1.41288290E-03, 1.42272501E-03, 1.43275296E-03, 1.44296925E-03,
     *  1.45337625E-03, 1.46397623E-03, 1.47477131E-03, 1.48576349E-03,
     *  1.49695457E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.40905703E-03, 1.41879706E-03, 1.42872015E-03, 1.43882876E-03,
     *  1.44912524E-03, 1.45961184E-03, 1.47029069E-03, 1.48116377E-03,
     *  1.49223289E-03,
     *  1.40529006E-03, 1.41493024E-03, 1.42475075E-03, 1.43475403E-03,
     *  1.44494242E-03, 1.45531815E-03, 1.46588333E-03, 1.47663993E-03,
     *  1.48758978E-03,
     *  1.40158042E-03, 1.41112290E-03, 1.42084305E-03, 1.43074329E-03,
     *  1.44082593E-03, 1.45109319E-03, 1.46154717E-03, 1.47218984E-03,
     *  1.48302303E-03,
     *  1.39792660E-03, 1.40737345E-03, 1.41699538E-03, 1.42679479E-03,
     *  1.43677396E-03, 1.44693509E-03, 1.45728027E-03, 1.46781147E-03,
     *  1.47853052E-03,
     *  1.39432711E-03, 1.40368035E-03, 1.41320615E-03, 1.42290686E-03,
     *  1.43278476E-03, 1.44284202E-03, 1.45308074E-03, 1.46350285E-03,
     *  1.47411020E-03,
     *  1.39078057E-03, 1.40004215E-03, 1.40947382E-03, 1.41907790E-03,
     *  1.42885666E-03, 1.43881226E-03, 1.44894675E-03, 1.45926209E-03,
     *  1.46976010E-03,
     *  1.38728559E-03, 1.39645741E-03, 1.40579690E-03, 1.41530638E-03,
     *  1.42498806E-03, 1.43484411E-03, 1.44487656E-03, 1.45508736E-03,
     *  1.46547834E-03,
     *  1.38384088E-03, 1.39292477E-03, 1.40217398E-03, 1.41159079E-03,
     *  1.42117740E-03, 1.43093596E-03, 1.44086849E-03, 1.45097693E-03,
     *  1.46126308E-03,
     *  1.38044517E-03, 1.38944291E-03, 1.39860366E-03, 1.40792970E-03,
     *  1.41742319E-03, 1.42708626E-03, 1.43692092E-03, 1.44692909E-03,
     *  1.45711259E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.37709724E-03, 1.38601055E-03, 1.39508464E-03, 1.40432173E-03,
     *  1.41372398E-03, 1.42329349E-03, 1.43303227E-03, 1.44294222E-03,
     *  1.45302516E-03,
     *  1.37379591E-03, 1.38262647E-03, 1.39161562E-03, 1.40076554E-03,
     *  1.41007838E-03, 1.41955622E-03, 1.42920105E-03, 1.43901476E-03,
     *  1.44899917E-03,
     *  1.37054005E-03, 1.37928949E-03, 1.38819536E-03, 1.39725984E-03,
     *  1.40648505E-03, 1.41587304E-03, 1.42542579E-03, 1.43514519E-03,
     *  1.44503304E-03,
     *  1.36732855E-03, 1.37599845E-03, 1.38482268E-03, 1.39380340E-03,
     *  1.40294269E-03, 1.41224261E-03, 1.42170510E-03, 1.43133206E-03,
     *  1.44112525E-03,
     *  1.36416036E-03, 1.37275225E-03, 1.38149642E-03, 1.39039500E-03,
     *  1.39945006E-03, 1.40866362E-03, 1.41803762E-03, 1.42757394E-03,
     *  1.43727435E-03,
     *  1.36103445E-03, 1.36954982E-03, 1.37821547E-03, 1.38703349E-03,
     *  1.39600594E-03, 1.40513481E-03, 1.41442205E-03, 1.42386949E-03,
     *  1.43347892E-03,
     *  1.35794983E-03, 1.36639013E-03, 1.37497874E-03, 1.38371774E-03,
     *  1.39260916E-03, 1.40165498E-03, 1.41085711E-03, 1.42021739E-03,
     *  1.42973759E-03,
     *  1.35490554E-03, 1.36327218E-03, 1.37178521E-03, 1.38044668E-03,
     *  1.38925860E-03, 1.39822294E-03, 1.40734159E-03, 1.41661637E-03,
     *  1.42604905E-03,
     *  1.35190066E-03, 1.36019500E-03, 1.36863386E-03, 1.37721925E-03,
     *  1.38595317E-03, 1.39483756E-03, 1.40387430E-03, 1.41306521E-03,
     *  1.42241202E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.34893428E-03, 1.35715766E-03, 1.36552371E-03, 1.37403444E-03,
     *  1.38269181E-03, 1.39149775E-03, 1.40045412E-03, 1.40956271E-03,
     *  1.41882527E-03,
     *  1.34600553E-03, 1.35415925E-03, 1.36245383E-03, 1.37089127E-03,
     *  1.37947350E-03, 1.38820244E-03, 1.39707992E-03, 1.40610774E-03,
     *  1.41528762E-03,
     *  1.34311359E-03, 1.35119889E-03, 1.35942330E-03, 1.36778878E-03,
     *  1.37629725E-03, 1.38495060E-03, 1.39375065E-03, 1.40269918E-03,
     *  1.41179790E-03,
     *  1.34025762E-03, 1.34827574E-03, 1.35643124E-03, 1.36472607E-03,
     *  1.37316211E-03, 1.38174124E-03, 1.39046527E-03, 1.39933596E-03,
     *  1.40835501E-03,
     *  1.33743684E-03, 1.34538897E-03, 1.35347680E-03, 1.36170223E-03,
     *  1.37006715E-03, 1.37857340E-03, 1.38722278E-03, 1.39601704E-03,
     *  1.40495786E-03,
     *  1.33465048E-03, 1.34253779E-03, 1.35055913E-03, 1.35871641E-03,
     *  1.36701147E-03, 1.37544614E-03, 1.38402222E-03, 1.39274142E-03,
     *  1.40160542E-03,
     *  1.33189781E-03, 1.33972142E-03, 1.34767745E-03, 1.35576776E-03,
     *  1.36399420E-03, 1.37235857E-03, 1.38086263E-03, 1.38950811E-03,
     *  1.39829667E-03,
     *  1.32917810E-03, 1.33693912E-03, 1.34483097E-03, 1.35285549E-03,
     *  1.36101450E-03, 1.36930980E-03, 1.37774313E-03, 1.38631618E-03,
     *  1.39503062E-03,
     *  1.32649065E-03, 1.33419016E-03, 1.34201893E-03, 1.34997880E-03,
     *  1.35807156E-03, 1.36629899E-03, 1.37466281E-03, 1.38316472E-03,
     *  1.39180634E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.32383479E-03, 1.33147383E-03, 1.33924060E-03, 1.34713693E-03,
     *  1.35516458E-03, 1.36332531E-03, 1.37162084E-03, 1.38005282E-03,
     *  1.38862291E-03,
     *  1.32120986E-03, 1.32878944E-03, 1.33649528E-03, 1.34432914E-03,
     *  1.35229280E-03, 1.36038797E-03, 1.36861637E-03, 1.37697965E-03,
     *  1.38547942E-03,
     *  1.31861522E-03, 1.32613635E-03, 1.33378226E-03, 1.34155472E-03,
     *  1.34945546E-03, 1.35748620E-03, 1.36564861E-03, 1.37394435E-03,
     *  1.38237502E-03,
     *  1.31605026E-03, 1.32351390E-03, 1.33110089E-03, 1.33881297E-03,
     *  1.34665185E-03, 1.35461923E-03, 1.36271678E-03, 1.37094613E-03,
     *  1.37930886E-03,
     *  1.31351436E-03, 1.32092146E-03, 1.32845051E-03, 1.33610321E-03,
     *  1.34388126E-03, 1.35178635E-03, 1.35982013E-03, 1.36798419E-03,
     *  1.37628014E-03,
     *  1.31100695E-03, 1.31835844E-03, 1.32583048E-03, 1.33342478E-03,
     *  1.34114302E-03, 1.34898685E-03, 1.35695790E-03, 1.36505778E-03,
     *  1.37328805E-03,
     *  1.30852745E-03, 1.31582423E-03, 1.32324020E-03, 1.33077706E-03,
     *  1.33843646E-03, 1.34622003E-03, 1.35412941E-03, 1.36216616E-03,
     *  1.37033185E-03,
     *  1.30607532E-03, 1.31331826E-03, 1.32067907E-03, 1.32815942E-03,
     *  1.33576093E-03, 1.34348524E-03, 1.35133394E-03, 1.35930861E-03,
     *  1.36741077E-03,
     *  1.30365001E-03, 1.31083998E-03, 1.31814651E-03, 1.32557125E-03,
     *  1.33311582E-03, 1.34078182E-03, 1.34857083E-03, 1.35648442E-03,
     *  1.36452411E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   185.54260    ,  186.84764    ,  188.16185    ,  189.48531    ,
     *   190.81807    ,  192.16021    ,  193.51178    ,  194.87287    ,
     *   196.24352    ,
     *   92.770415    ,  93.422953    ,  94.080080    ,  94.741827    ,
     *   95.408228    ,  96.079315    ,  96.755122    ,  97.435680    ,
     *   98.121025    ,
     *   46.384323    ,  46.710612    ,  47.039195    ,  47.370088    ,
     *   47.703307    ,  48.038869    ,  48.376790    ,  48.717087    ,
     *   49.059777    ,
     *   23.191277    ,  23.354442    ,  23.518752    ,  23.684218    ,
     *   23.850846    ,  24.018646    ,  24.187624    ,  24.357791    ,
     *   24.529153    ,
     *   11.594754    ,  11.676356    ,  11.758531    ,  11.841283    ,
     *   11.924616    ,  12.008534    ,  12.093041    ,  12.178142    ,
     *   12.263841    ,
     *   5.7964927    ,  5.8373133    ,  5.8784201    ,  5.9198151    ,
     *   5.9615003    ,  6.0034779    ,  6.0457498    ,  6.0883182    ,
     *   6.1311852    ,
     *   2.8973616    ,  2.9177916    ,  2.9383644    ,  2.9590810    ,
     *   2.9799424    ,  3.0009497    ,  3.0221038    ,  3.0434059    ,
     *   3.0648570    ,
     *   1.4477954    ,  1.4580302    ,  1.4683360    ,  1.4787135    ,
     *   1.4891630    ,  1.4996851    ,  1.5102804    ,  1.5209494    ,
     *   1.5316925    ,
     *  0.72301109    , 0.72814834    , 0.73332078    , 0.73852869    ,
     *  0.74377233    , 0.74905196    , 0.75436786    , 0.75972030    ,
     *  0.76510954    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.36061653    , 0.36320515    , 0.36581102    , 0.36843430    ,
     *  0.37107512    , 0.37373362    , 0.37640994    , 0.37910422    ,
     *  0.38181661    ,
     *  0.17941454    , 0.18072913    , 0.18205199    , 0.18338322    ,
     *  0.18472287    , 0.18607103    , 0.18742778    , 0.18879319    ,
     *  0.19016735    ,
     *  8.88045438E-02, 8.94826967E-02, 9.01646029E-02, 9.08503105E-02,
     *  9.15398675E-02, 9.22333215E-02, 9.29307200E-02, 9.36321100E-02,
     *  9.43375385E-02,
     *  5.72646057E-02, 5.77218316E-02, 5.81812047E-02, 5.86427651E-02,
     *  5.91065520E-02, 5.95726043E-02, 6.00409603E-02, 6.05116580E-02,
     *  6.09847349E-02,
     *  4.20037507E-02, 4.23545346E-02, 4.27066637E-02, 4.30601754E-02,
     *  4.34151063E-02, 4.37714925E-02, 4.41293691E-02, 4.44887709E-02,
     *  4.48497318E-02,
     *  3.30017437E-02, 3.32900910E-02, 3.35792898E-02, 3.38693772E-02,
     *  3.41603897E-02, 3.44523626E-02, 3.47453304E-02, 3.50393269E-02,
     *  3.53343850E-02,
     *  2.70623074E-02, 2.73097388E-02, 2.75576781E-02, 2.78061639E-02,
     *  2.80552333E-02, 2.83049224E-02, 2.85552663E-02, 2.88062989E-02,
     *  2.90580534E-02,
     *  2.28492319E-02, 2.30678648E-02, 2.32867467E-02, 2.35059181E-02,
     *  2.37254180E-02, 2.39452837E-02, 2.41655516E-02, 2.43862567E-02,
     *  2.46074327E-02,
     *  1.97051697E-02, 1.99024927E-02, 2.00998582E-02, 2.02973093E-02,
     *  2.04948868E-02, 2.06926305E-02, 2.08905780E-02, 2.10887660E-02,
     *  2.12872296E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  1.72691190E-02, 1.74500755E-02, 1.76309030E-02, 1.78116473E-02,
     *  1.79923521E-02, 1.81730590E-02, 1.83538080E-02, 1.85346374E-02,
     *  1.87155839E-02,
     *  1.53263541E-02, 1.54943707E-02, 1.56621115E-02, 1.58296256E-02,
     *  1.59969592E-02, 1.61641568E-02, 1.63312605E-02, 1.64983105E-02,
     *  1.66653454E-02,
     *  1.37411634E-02, 1.38987049E-02, 1.40558427E-02, 1.42126289E-02,
     *  1.43691131E-02, 1.45253420E-02, 1.46813603E-02, 1.48372103E-02,
     *  1.49929326E-02,
     *  1.24235757E-02, 1.25724667E-02, 1.27208409E-02, 1.28687538E-02,
     *  1.30162579E-02, 1.31634029E-02, 1.33102357E-02, 1.34568009E-02,
     *  1.36031409E-02,
     *  1.13115941E-02, 1.14532152E-02, 1.15942191E-02, 1.17346645E-02,
     *  1.18746070E-02, 1.20140990E-02, 1.21531897E-02, 1.22919260E-02,
     *  1.24303521E-02,
     *  1.03611126E-02, 1.04965261E-02, 1.06312331E-02, 1.07652958E-02,
     *  1.08987725E-02, 1.10317181E-02, 1.11641842E-02, 1.12962197E-02,
     *  1.14278706E-02,
     *  9.53989965E-03, 9.66993303E-03, 9.79918136E-03, 9.92770970E-03,
     *  1.00555790E-02, 1.01828465E-02, 1.03095660E-02, 1.04357882E-02,
     *  1.05615608E-02,
     *  8.82385613E-03, 8.94915923E-03, 9.07360905E-03, 9.19727318E-03,
     *  9.32021485E-03, 9.44249330E-03, 9.56416417E-03, 9.68527978E-03,
     *  9.80588940E-03,
     *  8.19460277E-03, 8.31568830E-03, 8.43586272E-03, 8.55519562E-03,
     *  8.67375202E-03, 8.79159279E-03, 8.90877502E-03, 9.02535233E-03,
     *  9.14137521E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  7.63787770E-03, 7.75515052E-03, 7.87146511E-03, 7.98689235E-03,
     *  8.10149846E-03, 8.21534541E-03, 8.32849128E-03, 8.44099061E-03,
     *  8.55289471E-03,
     *  7.14244303E-03, 7.25622192E-03, 7.36900660E-03, 7.48086838E-03,
     *  7.59187397E-03, 7.70208578E-03, 7.81156235E-03, 7.92035865E-03,
     *  8.02852639E-03,
     *  6.69932143E-03, 6.80985568E-03, 6.91937136E-03, 7.02793925E-03,
     *  7.13562564E-03, 7.24249269E-03, 7.34859874E-03, 7.45399863E-03,
     *  7.55874400E-03,
     *  6.30125210E-03, 6.40873437E-03, 6.51518586E-03, 6.62067568E-03,
     *  6.72526875E-03, 6.82902611E-03, 6.93200518E-03, 7.03426006E-03,
     *  7.13584174E-03,
     *  5.94229584E-03, 6.04687243E-03, 6.15041869E-03, 6.25300076E-03,
     *  6.35468111E-03, 6.45551873E-03, 6.55556933E-03, 6.65488558E-03,
     *  6.75351724E-03,
     *  5.61754366E-03, 5.71932294E-03, 5.82008535E-03, 5.91989271E-03,
     *  6.01880385E-03, 6.11687473E-03, 6.21415849E-03, 6.31070559E-03,
     *  6.40656396E-03,
     *  5.32289851E-03, 5.42195798E-03, 5.52002727E-03, 5.61716245E-03,
     *  5.71341750E-03, 5.80884430E-03, 5.90349250E-03, 5.99740962E-03,
     *  6.09064102E-03,
     *  5.05490955E-03, 5.15130197E-03, 5.24674410E-03, 5.34128484E-03,
     *  5.43497212E-03, 5.52785263E-03, 5.61997167E-03, 5.71137296E-03,
     *  5.80209865E-03,
     *  4.81064469E-03, 4.90440354E-03, 4.99726488E-03, 5.08926908E-03,
     *  5.18045682E-03, 5.27086862E-03, 5.36054447E-03, 5.44952356E-03,
     *  5.53784411E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  4.58759157E-03, 4.67873603E-03, 4.76904794E-03, 4.85855797E-03,
     *  4.94729850E-03, 5.03530289E-03, 5.12260499E-03, 5.20923871E-03,
     *  5.29523769E-03,
     *  4.38357975E-03, 4.47211928E-03, 4.55990234E-03, 4.64694897E-03,
     *  4.73328232E-03, 4.81892780E-03, 4.90391238E-03, 4.98826398E-03,
     *  5.07201106E-03,
     *  4.19671931E-03, 4.28265788E-03, 4.36792572E-03, 4.45253158E-03,
     *  4.53648878E-03, 4.61981414E-03, 4.70252709E-03, 4.78464903E-03,
     *  4.86620269E-03,
     *  4.02535197E-03, 4.10869191E-03, 4.19145467E-03, 4.27363749E-03,
     *  4.35524350E-03, 4.43628049E-03, 4.51675998E-03, 4.59669635E-03,
     *  4.67610620E-03,
     *  3.86801220E-03, 3.94875756E-03, 4.02902501E-03, 4.10880044E-03,
     *  4.18807674E-03, 4.26685257E-03, 4.34513127E-03, 4.42291997E-03,
     *  4.50022881E-03,
     *  3.72339624E-03, 3.80155562E-03, 3.87933980E-03, 3.95672387E-03,
     *  4.03369082E-03, 4.11023027E-03, 4.18633741E-03, 4.26201201E-03,
     *  4.33725762E-03,
     *  3.59033737E-03, 3.66592616E-03, 3.74124355E-03, 3.81625478E-03,
     *  3.89093354E-03, 3.96526085E-03, 4.03922394E-03, 4.11281537E-03,
     *  4.18603209E-03,
     *  3.46778636E-03, 3.54082826E-03, 3.61370142E-03, 3.68636242E-03,
     *  3.75877661E-03, 3.83091701E-03, 3.90276339E-03, 3.97430134E-03,
     *  4.04552144E-03,
     *  3.35479588E-03, 3.42532375E-03, 3.49578235E-03, 3.56612106E-03,
     *  3.63629795E-03, 3.70627895E-03, 3.77603699E-03, 3.84555117E-03,
     *  3.91480599E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  3.25050802E-03, 3.31856411E-03, 3.38664552E-03, 3.45469591E-03,
     *  3.52266733E-03, 3.59051963E-03, 3.65821970E-03, 3.72574078E-03,
     *  3.79306177E-03,
     *  3.15414431E-03, 3.21977996E-03, 3.28552923E-03, 3.35133160E-03,
     *  3.41713443E-03, 3.48289257E-03, 3.54856778E-03, 3.61412817E-03,
     *  3.67954759E-03,
     *  3.06499752E-03, 3.12827237E-03, 3.19174190E-03, 3.25534282E-03,
     *  3.31901914E-03, 3.38272181E-03, 3.44640844E-03, 3.51004280E-03,
     *  3.57359439E-03,
     *  2.98242481E-03, 3.04340576E-03, 3.10465454E-03, 3.16610650E-03,
     *  3.22770343E-03, 3.28939357E-03, 3.35113130E-03, 3.41287691E-03,
     *  3.47459623E-03,
     *  2.90584184E-03, 2.96460179E-03, 3.02369457E-03, 3.08305528E-03,
     *  3.14262468E-03, 3.20234927E-03, 3.26218119E-03, 3.32207807E-03,
     *  3.38200279E-03,
     *  2.83471766E-03, 2.89133417E-03, 2.94834035E-03, 3.00567203E-03,
     *  3.06326991E-03, 3.12107968E-03, 3.17905212E-03, 3.23714299E-03,
     *  3.29531297E-03,
     *  2.76857004E-03, 2.82312408E-03, 2.87811663E-03, 2.93348511E-03,
     *  2.98917097E-03, 3.04511992E-03, 3.10128214E-03, 3.15761230E-03,
     *  3.21406954E-03,
     *  2.70696134E-03, 2.75953597E-03, 2.81259040E-03, 2.86606424E-03,
     *  2.91990035E-03, 2.97404518E-03, 3.02844900E-03, 3.08306603E-03,
     *  3.13785452E-03,
     *  2.64949457E-03, 2.70017390E-03, 2.75136722E-03, 2.80301681E-03,
     *  2.85506750E-03, 2.90746702E-03, 2.96016632E-03, 3.01311976E-03,
     *  3.06628527E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  2.59580985E-03, 2.64467802E-03, 2.69408785E-03, 2.74398463E-03,
     *  2.79431555E-03, 2.84503007E-03, 2.89608031E-03, 2.94742128E-03,
     *  2.99901105E-03,
     *  2.54558113E-03, 2.59272148E-03, 2.64042524E-03, 2.68864093E-03,
     *  2.73731838E-03, 2.78640914E-03, 2.83586688E-03, 2.88564764E-03,
     *  2.93571009E-03,
     *  2.49851308E-03, 2.54400747E-03, 2.59008170E-03, 2.63668766E-03,
     *  2.68377801E-03, 2.73130662E-03, 2.77922901E-03, 2.82750258E-03,
     *  2.87608693E-03,
     *  2.45433830E-03, 2.49826653E-03, 2.54278635E-03, 2.58785302E-03,
     *  2.63342214E-03, 2.67945009E-03, 2.72589442E-03, 2.77271417E-03,
     *  2.81987015E-03,
     *  2.41281471E-03, 2.45525409E-03, 2.49829269E-03, 2.54188912E-03,
     *  2.58600196E-03, 2.63059017E-03, 2.67561349E-03, 2.72103277E-03,
     *  2.76681027E-03,
     *  2.37372319E-03, 2.41474818E-03, 2.45637649E-03, 2.49856998E-03,
     *  2.54129015E-03, 2.58449860E-03, 2.62815734E-03, 2.67222916E-03,
     *  2.71667790E-03,
     *  2.33686533E-03, 2.37654735E-03, 2.41683375E-03, 2.45768950E-03,
     *  2.49907899E-03, 2.54096640E-03, 2.58331606E-03, 2.62609276E-03,
     *  2.66926206E-03,
     *  2.30206152E-03, 2.34046871E-03, 2.37947883E-03, 2.41905976E-03,
     *  2.45917866E-03, 2.49980224E-03, 2.54089713E-03, 2.58243016E-03,
     *  2.62436866E-03,
     *  2.26914902E-03, 2.30634626E-03, 2.34414283E-03, 2.38250939E-03,
     *  2.42141571E-03, 2.46083093E-03, 2.50072395E-03, 2.54106362E-03,
     *  2.58181908E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  2.23798040E-03, 2.27402917E-03, 2.31067199E-03, 2.34788205E-03,
     *  2.38563156E-03, 2.42389202E-03, 2.46263448E-03, 2.50182980E-03,
     *  2.54144892E-03,
     *  2.20842195E-03, 2.24338043E-03, 2.27892630E-03, 2.31503508E-03,
     *  2.35168126E-03, 2.38883854E-03, 2.42648004E-03, 2.46457857E-03,
     *  2.50310683E-03,
     *  2.18035234E-03, 2.21427544E-03, 2.24877820E-03, 2.28383827E-03,
     *  2.31943222E-03, 2.35553582E-03, 2.39212415E-03, 2.42917187E-03,
     *  2.46665343E-03,
     *  2.15366138E-03, 2.18660085E-03, 2.22011144E-03, 2.25417269E-03,
     *  2.28876313E-03, 2.32386042E-03, 2.35944148E-03, 2.39548276E-03,
     *  2.43196033E-03,
     *  2.12824890E-03, 2.16025344E-03, 2.19281994E-03, 2.22592968E-03,
     *  2.25956296E-03, 2.29369916E-03, 2.32831695E-03, 2.36339441E-03,
     *  2.39890923E-03,
     *  2.10402373E-03, 2.13513913E-03, 2.16680689E-03, 2.19900989E-03,
     *  2.23172999E-03, 2.26494820E-03, 2.29864477E-03, 2.33279933E-03,
     *  2.36739108E-03,
     *  2.08090281E-03, 2.11117207E-03, 2.14198385E-03, 2.17332240E-03,
     *  2.20517104E-03, 2.23751224E-03, 2.27032771E-03, 2.30359854E-03,
     *  2.33730533E-03,
     *  2.05881034E-03, 2.08827387E-03, 2.11826990E-03, 2.14878394E-03,
     *  2.17980062E-03, 2.21130373E-03, 2.24327634E-03, 2.27570087E-03,
     *  2.30855922E-03,
     *  2.03767710E-03, 2.06637285E-03, 2.09559099E-03, 2.12531819E-03,
     *  2.15554027E-03, 2.18624223E-03, 2.21740835E-03, 2.24902228E-03,
     *  2.28106715E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  2.01743976E-03, 2.04540335E-03, 2.07387924E-03, 2.10285516E-03,
     *  2.13231795E-03, 2.16225374E-03, 2.19264792E-03, 2.22348528E-03,
     *  2.25475007E-03,
     *  1.99804031E-03, 2.02530521E-03, 2.05307239E-03, 2.08133051E-03,
     *  2.11006739E-03, 2.13927015E-03, 2.16892520E-03, 2.19901836E-03,
     *  2.22953494E-03,
     *  1.97942552E-03, 2.00602319E-03, 2.03311323E-03, 2.06068514E-03,
     *  2.08872762E-03, 2.11722871E-03, 2.14617575E-03, 2.17555552E-03,
     *  2.20535426E-03,
     *  1.96154653E-03, 1.98750654E-03, 2.01394914E-03, 2.04086461E-03,
     *  2.06824247E-03, 2.09607157E-03, 2.12434011E-03, 2.15303573E-03,
     *  2.18214557E-03,
     *  1.94435835E-03, 1.96970852E-03, 1.99553167E-03, 2.02181879E-03,
     *  2.04856014E-03, 2.07574532E-03, 2.10336333E-03, 2.13140259E-03,
     *  2.15985105E-03,
     *  1.92781955E-03, 1.95258608E-03, 1.97781615E-03, 2.00350141E-03,
     *  2.02963280E-03, 2.05620063E-03, 2.08319461E-03, 2.11060388E-03,
     *  2.13841715E-03,
     *  1.91189193E-03, 1.93609949E-03, 1.96076133E-03, 1.98586973E-03,
     *  2.01141627E-03, 2.03739188E-03, 2.06378693E-03, 2.09059126E-03,
     *  2.11779423E-03,
     *  1.89654017E-03, 1.92021201E-03, 1.94432909E-03, 1.96888425E-03,
     *  1.99386965E-03, 2.01927682E-03, 2.04509675E-03, 2.07131988E-03,
     *  2.09793622E-03,
     *  1.88173162E-03, 1.90488969E-03, 1.92848415E-03, 1.95250837E-03,
     *  1.97695506E-03, 2.00181632E-03, 2.02708367E-03, 2.05274815E-03,
     *  2.07880034E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.86743605E-03, 1.89010105E-03, 1.91319381E-03, 1.93670818E-03,
     *  1.96063740E-03, 1.98497405E-03, 2.00971020E-03, 2.03483743E-03,
     *  2.06034685E-03,
     *  1.85362540E-03, 1.87581691E-03, 1.89842773E-03, 1.92145222E-03,
     *  1.94488404E-03, 1.96871629E-03, 1.99294153E-03, 2.01755181E-03,
     *  2.04253877E-03,
     *  1.84027364E-03, 1.86201015E-03, 1.88415776E-03, 1.90671123E-03,
     *  1.92966469E-03, 1.95301169E-03, 1.97674525E-03, 2.00085788E-03,
     *  2.02534168E-03,
     *  1.82735656E-03, 1.84865559E-03, 1.87035768E-03, 1.89245802E-03,
     *  1.91495116E-03, 1.93783107E-03, 1.96109120E-03, 1.98472450E-03,
     *  2.00872351E-03,
     *  1.81485165E-03, 1.83572976E-03, 1.85700311E-03, 1.87866727E-03,
     *  1.90071720E-03, 1.92314725E-03, 1.94595128E-03, 1.96912265E-03,
     *  1.99265433E-03,
     *  1.80273790E-03, 1.82321079E-03, 1.84407131E-03, 1.86531538E-03,
     *  1.88693831E-03, 1.90893487E-03, 1.93129927E-03, 1.95402527E-03,
     *  1.97710622E-03,
     *  1.79099575E-03, 1.81107831E-03, 1.83154107E-03, 1.85238030E-03,
     *  1.87359166E-03, 1.89517025E-03, 1.91711068E-03, 1.93940706E-03,
     *  1.96205310E-03,
     *  1.77960691E-03, 1.79931326E-03, 1.81939259E-03, 1.83984146E-03,
     *  1.86065589E-03, 1.88183130E-03, 1.90336264E-03, 1.92524437E-03,
     *  1.94747054E-03,
     *  1.76855429E-03, 1.78789785E-03, 1.80760733E-03, 1.82767962E-03,
     *  1.84811103E-03, 1.86889731E-03, 1.89003373E-03, 1.91151507E-03,
     *  1.93333572E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.75782191E-03, 1.77681541E-03, 1.79616797E-03, 1.81587677E-03,
     *  1.83593840E-03, 1.85634892E-03, 1.87710390E-03, 1.89819844E-03,
     *  1.91962724E-03,
     *  1.74739478E-03, 1.76605033E-03, 1.78505827E-03, 1.80441603E-03,
     *  1.82412048E-03, 1.84416797E-03, 1.86455436E-03, 1.88527505E-03,
     *  1.90632501E-03,
     *  1.73725887E-03, 1.75558799E-03, 1.77426299E-03, 1.79328157E-03,
     *  1.81264084E-03, 1.83233744E-03, 1.85236748E-03, 1.87272665E-03,
     *  1.89341022E-03,
     *  1.72740099E-03, 1.74541464E-03, 1.76376785E-03, 1.78245853E-03,
     *  1.80148407E-03, 1.82084133E-03, 1.84052670E-03, 1.86053614E-03,
     *  1.88086518E-03,
     *  1.71780877E-03, 1.73551739E-03, 1.75355941E-03, 1.77193297E-03,
     *  1.79063567E-03, 1.80966462E-03, 1.82901647E-03, 1.84868741E-03,
     *  1.86867324E-03,
     *  1.70847056E-03, 1.72588410E-03, 1.74362505E-03, 1.76169174E-03,
     *  1.78008201E-03, 1.79879318E-03, 1.81782213E-03, 1.83716531E-03,
     *  1.85681876E-03,
     *  1.69937541E-03, 1.71650336E-03, 1.73395289E-03, 1.75172251E-03,
     *  1.76981026E-03, 1.78821370E-03, 1.80692993E-03, 1.82595560E-03,
     *  1.84528701E-03,
     *  1.69051300E-03, 1.70736442E-03, 1.72453172E-03, 1.74201362E-03,
     *  1.75980835E-03, 1.77791366E-03, 1.79632686E-03, 1.81504484E-03,
     *  1.83406410E-03,
     *  1.68187359E-03, 1.69845712E-03, 1.71535100E-03, 1.73255412E-03,
     *  1.75006488E-03, 1.76788123E-03, 1.78600069E-03, 1.80442036E-03,
     *  1.82313693E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.67344801E-03, 1.68977190E-03, 1.70640076E-03, 1.72333363E-03,
     *  1.74056909E-03, 1.75810526E-03, 1.77593987E-03, 1.79407019E-03,
     *  1.81249314E-03,
     *  1.66522759E-03, 1.68129974E-03, 1.69767161E-03, 1.71434240E-03,
     *  1.73131083E-03, 1.74857523E-03, 1.76613348E-03, 1.78398305E-03,
     *  1.80212106E-03,
     *  1.65720412E-03, 1.67303208E-03, 1.68915466E-03, 1.70557117E-03,
     *  1.72228052E-03, 1.73928118E-03, 1.75657121E-03, 1.77414827E-03,
     *  1.79200964E-03,
     *  1.64936987E-03, 1.66496086E-03, 1.68084149E-03, 1.69701121E-03,
     *  1.71346907E-03, 1.73021369E-03, 1.74724330E-03, 1.76455573E-03,
     *  1.78214844E-03,
     *  1.64171749E-03, 1.65707843E-03, 1.67272415E-03, 1.68865425E-03,
     *  1.70486789E-03, 1.72136386E-03, 1.73814053E-03, 1.75519589E-03,
     *  1.77252758E-03,
     *  1.63424002E-03, 1.64937754E-03, 1.66479511E-03, 1.68049245E-03,
     *  1.69646885E-03, 1.71272324E-03, 1.72925413E-03, 1.74605969E-03,
     *  1.76313769E-03,
     *  1.62693089E-03, 1.64185133E-03, 1.65704723E-03, 1.67251838E-03,
     *  1.68826424E-03, 1.70428383E-03, 1.72057584E-03, 1.73713854E-03,
     *  1.75396990E-03,
     *  1.61978383E-03, 1.63449329E-03, 1.64947371E-03, 1.66472501E-03,
     *  1.68024673E-03, 1.69603805E-03, 1.71209776E-03, 1.72842431E-03,
     *  1.74501579E-03,
     *  1.61279291E-03, 1.62729723E-03, 1.64206814E-03, 1.65710564E-03,
     *  1.67240939E-03, 1.68797869E-03, 1.70381246E-03, 1.71990927E-03,
     *  1.73626736E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.60595248E-03, 1.62025728E-03, 1.63482439E-03, 1.64965391E-03,
     *  1.66474562E-03, 1.68009891E-03, 1.69571282E-03, 1.71158607E-03,
     *  1.72771702E-03,
     *  1.59925718E-03, 1.61336785E-03, 1.62773666E-03, 1.64236380E-03,
     *  1.65724915E-03, 1.67239220E-03, 1.68779212E-03, 1.70344774E-03,
     *  1.71935755E-03,
     *  1.59270192E-03, 1.60662363E-03, 1.62079941E-03, 1.63522956E-03,
     *  1.64991401E-03, 1.66485238E-03, 1.68004395E-03, 1.69548765E-03,
     *  1.71118210E-03,
     *  1.58628182E-03, 1.60001956E-03, 1.61400740E-03, 1.62824571E-03,
     *  1.64273453E-03, 1.65747357E-03, 1.67246220E-03, 1.68769947E-03,
     *  1.70318413E-03,
     *  1.57999227E-03, 1.59355082E-03, 1.60735560E-03, 1.62140706E-03,
     *  1.63570531E-03, 1.65025015E-03, 1.66504106E-03, 1.68007720E-03,
     *  1.69535741E-03,
     *  1.57382884E-03, 1.58721282E-03, 1.60083925E-03, 1.61470864E-03,
     *  1.62882120E-03, 1.64317679E-03, 1.65777501E-03, 1.67261511E-03,
     *  1.68769604E-03,
     *  1.56778734E-03, 1.58100118E-03, 1.59445378E-03, 1.60814572E-03,
     *  1.62207727E-03, 1.63624840E-03, 1.65065877E-03, 1.66530773E-03,
     *  1.68019435E-03,
     *  1.56186374E-03, 1.57491172E-03, 1.58819486E-03, 1.60171379E-03,
     *  1.61546886E-03, 1.62946012E-03, 1.64368730E-03, 1.65814986E-03,
     *  1.67284696E-03,
     *  1.55605422E-03, 1.56894045E-03, 1.58205833E-03, 1.59540854E-03,
     *  1.60899149E-03, 1.62280730E-03, 1.63685580E-03, 1.65113652E-03,
     *  1.66564873E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.55035509E-03, 1.56308356E-03, 1.57604023E-03, 1.58922585E-03,
     *  1.60264088E-03, 1.61628552E-03, 1.63015968E-03, 1.64426297E-03,
     *  1.65859474E-03,
     *  1.54476287E-03, 1.55733740E-03, 1.57013678E-03, 1.58316179E-03,
     *  1.59641296E-03, 1.60989055E-03, 1.62359455E-03, 1.63752466E-03,
     *  1.65168031E-03,
     *  1.53927420E-03, 1.55169849E-03, 1.56434434E-03, 1.57721259E-03,
     *  1.59030382E-03, 1.60361835E-03, 1.61715624E-03, 1.63091726E-03,
     *  1.64490094E-03,
     *  1.53388587E-03, 1.54616349E-03, 1.55865946E-03, 1.57137466E-03,
     *  1.58430972E-03, 1.59746503E-03, 1.61084072E-03, 1.62443662E-03,
     *  1.63825235E-03,
     *  1.52859481E-03, 1.54072921E-03, 1.55307881E-03, 1.56564454E-03,
     *  1.57842710E-03, 1.59142691E-03, 1.60464416E-03, 1.61807878E-03,
     *  1.63173043E-03,
     *  1.52339808E-03, 1.53539258E-03, 1.54759922E-03, 1.56001895E-03,
     *  1.57265252E-03, 1.58550041E-03, 1.59856288E-03, 1.61183991E-03,
     *  1.62533125E-03,
     *  1.51829286E-03, 1.53015068E-03, 1.54221763E-03, 1.55449472E-03,
     *  1.56698271E-03, 1.57968216E-03, 1.59259337E-03, 1.60571639E-03,
     *  1.61905104E-03,
     *  1.51327644E-03, 1.52500069E-03, 1.53693113E-03, 1.54906881E-03,
     *  1.56141453E-03, 1.57396889E-03, 1.58673225E-03, 1.59970473E-03,
     *  1.61288620E-03,
     *  1.50834623E-03, 1.51993992E-03, 1.53173693E-03, 1.54373832E-03,
     *  1.55594496E-03, 1.56835748E-03, 1.58097629E-03, 1.59380157E-03,
     *  1.60683326E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.50349973E-03, 1.51496577E-03, 1.52663231E-03, 1.53850046E-03,
     *  1.55057110E-03, 1.56284493E-03, 1.57532238E-03, 1.58800371E-03,
     *  1.60088891E-03,
     *  1.49873456E-03, 1.51007577E-03, 1.52161472E-03, 1.53335255E-03,
     *  1.54529019E-03, 1.55742835E-03, 1.56976755E-03, 1.58230806E-03,
     *  1.59504996E-03,
     *  1.49404842E-03, 1.50526751E-03, 1.51668166E-03, 1.52829202E-03,
     *  1.54009954E-03, 1.55210499E-03, 1.56430893E-03, 1.57671167E-03,
     *  1.58931335E-03,
     *  1.48943909E-03, 1.50053872E-03, 1.51183076E-03, 1.52331639E-03,
     *  1.53499661E-03, 1.54687220E-03, 1.55894377E-03, 1.57121169E-03,
     *  1.58367614E-03,
     *  1.48490446E-03, 1.49588717E-03, 1.50705972E-03, 1.51842329E-03,
     *  1.52997891E-03, 1.54172742E-03, 1.55366943E-03, 1.56580539E-03,
     *  1.57813551E-03,
     *  1.48044247E-03, 1.49131076E-03, 1.50236634E-03, 1.51361044E-03,
     *  1.52504410E-03, 1.53666819E-03, 1.54848338E-03, 1.56049014E-03,
     *  1.57268875E-03,
     *  1.47605117E-03, 1.48680742E-03, 1.49774849E-03, 1.50887562E-03,
     *  1.52018988E-03, 1.53169216E-03, 1.54338317E-03, 1.55526342E-03,
     *  1.56733323E-03,
     *  1.47172866E-03, 1.48237521E-03, 1.49320415E-03, 1.50421674E-03,
     *  1.51541407E-03, 1.52679706E-03, 1.53836645E-03, 1.55012280E-03,
     *  1.56206647E-03,
     *  1.46747311E-03, 1.47801222E-03, 1.48873134E-03, 1.49963175E-03,
     *  1.51071455E-03, 1.52198069E-03, 1.53343096E-03, 1.54506594E-03,
     *  1.55688602E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.46328278E-03, 1.47371664E-03, 1.48432817E-03, 1.49511868E-03,
     *  1.50608928E-03, 1.51724096E-03, 1.52857452E-03, 1.54009057E-03,
     *  1.55178957E-03,
     *  1.45915595E-03, 1.46948669E-03, 1.47999282E-03, 1.49067565E-03,
     *  1.50153632E-03, 1.51257583E-03, 1.52379502E-03, 1.53519454E-03,
     *  1.54677488E-03,
     *  1.45509101E-03, 1.46532069E-03, 1.47572353E-03, 1.48630083E-03,
     *  1.49705376E-03, 1.50798335E-03, 1.51909045E-03, 1.53037576E-03,
     *  1.54183978E-03,
     *  1.45108638E-03, 1.46121701E-03, 1.47151859E-03, 1.48199246E-03,
     *  1.49263980E-03, 1.50346163E-03, 1.51445886E-03, 1.52563219E-03,
     *  1.53698219E-03,
     *  1.44714053E-03, 1.45717405E-03, 1.46737639E-03, 1.47774885E-03,
     *  1.48829266E-03, 1.49900886E-03, 1.50989836E-03, 1.52096191E-03,
     *  1.53220009E-03,
     *  1.44325200E-03, 1.45319031E-03, 1.46329532E-03, 1.47356837E-03,
     *  1.48401066E-03, 1.49462327E-03, 1.50540714E-03, 1.51636303E-03,
     *  1.52749156E-03,
     *  1.43941937E-03, 1.44926432E-03, 1.45927388E-03, 1.46944942E-03,
     *  1.47979216E-03, 1.49030318E-03, 1.50098344E-03, 1.51183374E-03,
     *  1.52285472E-03,
     *  1.43564128E-03, 1.44539464E-03, 1.45531059E-03, 1.46539049E-03,
     *  1.47563557E-03, 1.48604695E-03, 1.49662558E-03, 1.50737229E-03,
     *  1.51828776E-03,
     *  1.43191640E-03, 1.44157991E-03, 1.45140402E-03, 1.46139010E-03,
     *  1.47153938E-03, 1.48185299E-03, 1.49233192E-03, 1.50297700E-03,
     *  1.51378895E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.42824345E-03, 1.43781880E-03, 1.44755281E-03, 1.45744683E-03,
     *  1.46750211E-03, 1.47771980E-03, 1.48810088E-03, 1.49864624E-03,
     *  1.50935660E-03,
     *  1.42462120E-03, 1.43411004E-03, 1.44375562E-03, 1.45355929E-03,
     *  1.46352233E-03, 1.47364588E-03, 1.48393094E-03, 1.49437842E-03,
     *  1.50498907E-03,
     *  1.42104845E-03, 1.43045238E-03, 1.44001116E-03, 1.44972617E-03,
     *  1.45959867E-03, 1.46962981E-03, 1.47982063E-03, 1.49017203E-03,
     *  1.50068480E-03,
     *  1.41752405E-03, 1.42684462E-03, 1.43631821E-03, 1.44594617E-03,
     *  1.45572979E-03, 1.46567022E-03, 1.47576851E-03, 1.48602560E-03,
     *  1.49644226E-03,
     *  1.41404687E-03, 1.42328561E-03, 1.43267554E-03, 1.44221804E-03,
     *  1.45191439E-03, 1.46176576E-03, 1.47177322E-03, 1.48193769E-03,
     *  1.49225999E-03,
     *  1.41061584E-03, 1.41977421E-03, 1.42908200E-03, 1.43854059E-03,
     *  1.44815125E-03, 1.45791516E-03, 1.46783340E-03, 1.47790693E-03,
     *  1.48813656E-03,
     *  1.40722990E-03, 1.41630935E-03, 1.42553647E-03, 1.43491264E-03,
     *  1.44443914E-03, 1.45411716E-03, 1.46394778E-03, 1.47393198E-03,
     *  1.48407060E-03,
     *  1.40388804E-03, 1.41288996E-03, 1.42203784E-03, 1.43133306E-03,
     *  1.44077690E-03, 1.45037055E-03, 1.46011510E-03, 1.47001155E-03,
     *  1.48006076E-03,
     *  1.40058928E-03, 1.40951504E-03, 1.41858507E-03, 1.42780076E-03,
     *  1.43716339E-03, 1.44667415E-03, 1.45633416E-03, 1.46614440E-03,
     *  1.47610576E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.39733265E-03, 1.40618358E-03, 1.41517713E-03, 1.42431468E-03,
     *  1.43359752E-03, 1.44302684E-03, 1.45260377E-03, 1.46232931E-03,
     *  1.47220435E-03,
     *  1.39411725E-03, 1.40289463E-03, 1.41181303E-03, 1.42087379E-03,
     *  1.43007822E-03, 1.43942752E-03, 1.44892281E-03, 1.45856510E-03,
     *  1.46835531E-03,
     *  1.39094216E-03, 1.39964727E-03, 1.40849179E-03, 1.41747709E-03,
     *  1.42660446E-03, 1.43587511E-03, 1.44529016E-03, 1.45485064E-03,
     *  1.46455747E-03,
     *  1.38780652E-03, 1.39644059E-03, 1.40521250E-03, 1.41412363E-03,
     *  1.42317525E-03, 1.43236859E-03, 1.44170477E-03, 1.45118483E-03,
     *  1.46080969E-03,
     *  1.38470948E-03, 1.39327371E-03, 1.40197425E-03, 1.41081245E-03,
     *  1.41978961E-03, 1.42890695E-03, 1.43816559E-03, 1.44756659E-03,
     *  1.45711087E-03,
     *  1.38165023E-03, 1.39014579E-03, 1.39877615E-03, 1.40754266E-03,
     *  1.41644661E-03, 1.42548922E-03, 1.43467163E-03, 1.44399489E-03,
     *  1.45345994E-03,
     *  1.37862798E-03, 1.38705601E-03, 1.39561735E-03, 1.40431336E-03,
     *  1.41314533E-03, 1.42211446E-03, 1.43122190E-03, 1.44046872E-03,
     *  1.44985586E-03,
     *  1.37564194E-03, 1.38400356E-03, 1.39249703E-03, 1.40112371E-03,
     *  1.40988488E-03, 1.41878175E-03, 1.42781547E-03, 1.43698710E-03,
     *  1.44629762E-03,
     *  1.37269137E-03, 1.38098767E-03, 1.38941439E-03, 1.39797287E-03,
     *  1.40666440E-03, 1.41549020E-03, 1.42445141E-03, 1.43354909E-03,
     *  1.44278424E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   197.62381    ,  199.01381    ,  200.41359    ,  201.82321    ,
     *   203.24274    ,  204.67226    ,  206.11183    ,  207.56153    ,
     *   209.02142    ,
     *   98.811188    ,  99.506206    ,  100.20611    ,  100.91094    ,
     *   101.62072    ,  102.33549    ,  103.05530    ,  103.78016    ,
     *   104.51012    ,
     *   49.404876    ,  49.752402    ,  50.102371    ,  50.454801    ,
     *   50.809708    ,  51.167112    ,  51.527028    ,  51.889475    ,
     *   52.254470    ,
     *   24.701720    ,  24.875500    ,  25.050501    ,  25.226733    ,
     *   25.404203    ,  25.582920    ,  25.762894    ,  25.944133    ,
     *   26.126646    ,
     *   12.350142    ,  12.437049    ,  12.524566    ,  12.612698    ,
     *   12.701450    ,  12.790824    ,  12.880827    ,  12.971462    ,
     *   13.062734    ,
     *   6.1743529    ,  6.2178234    ,  6.2615988    ,  6.3056813    ,
     *   6.3500732    ,  6.3947765    ,  6.4397935    ,  6.4851264    ,
     *   6.5307775    ,
     *   3.0864581    ,  3.1082104    ,  3.1301149    ,  3.1521726    ,
     *   3.1743848    ,  3.1967524    ,  3.2192766    ,  3.2419586    ,
     *   3.2647993    ,
     *   1.5425104    ,  1.5534036    ,  1.5643726    ,  1.5754180    ,
     *   1.5865403    ,  1.5977401    ,  1.6090180    ,  1.6203744    ,
     *   1.6318100    ,
     *  0.77053588    , 0.77599957    , 0.78150089    , 0.78704014    ,
     *  0.79261758    , 0.79823350    , 0.80388818    , 0.80958191    ,
     *  0.81531498    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.38454725    , 0.38729628    , 0.39006385    , 0.39285010    ,
     *  0.39565518    , 0.39847923    , 0.40132240    , 0.40418484    ,
     *  0.40706670    ,
     *  0.19155033    , 0.19294221    , 0.19434306    , 0.19575297    ,
     *  0.19717201    , 0.19860027    , 0.20003782    , 0.20148474    ,
     *  0.20294111    ,
     *  9.50470522E-02, 9.57606978E-02, 9.64785215E-02, 9.72005696E-02,
     *  9.79268883E-02, 9.86575234E-02, 9.93925210E-02, 0.10013193    ,
     *  0.10087579    ,
     *  6.14602281E-02, 6.19381743E-02, 6.24186099E-02, 6.29015711E-02,
     *  6.33870934E-02, 6.38752126E-02, 6.43659637E-02, 6.48593819E-02,
     *  6.53555018E-02,
     *  4.52122854E-02, 4.55764645E-02, 4.59423017E-02, 4.63098290E-02,
     *  4.66790780E-02, 4.70500798E-02, 4.74228652E-02, 4.77974647E-02,
     *  4.81739083E-02,
     *  3.56305369E-02, 3.59278143E-02, 3.62262479E-02, 3.65258682E-02,
     *  3.68267050E-02, 3.71287873E-02, 3.74321441E-02, 3.77368036E-02,
     *  3.80427936E-02,
     *  2.93105619E-02, 2.95638556E-02, 2.98179653E-02, 3.00729207E-02,
     *  3.03287510E-02, 3.05854847E-02, 3.08431496E-02, 3.11017732E-02,
     *  3.13613822E-02,
     *  2.48291126E-02, 2.50513282E-02, 2.52741104E-02, 2.54974892E-02,
     *  2.57214937E-02, 2.59461526E-02, 2.61714934E-02, 2.63975432E-02,
     *  2.66243286E-02,
     *  2.14860026E-02, 2.16851179E-02, 2.18846071E-02, 2.20845009E-02,
     *  2.22848289E-02, 2.24856200E-02, 2.26869021E-02, 2.28887025E-02,
     *  2.30910475E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  1.88966828E-02, 1.90779682E-02, 1.92594726E-02, 1.94412276E-02,
     *  1.96232638E-02, 1.98056105E-02, 1.99882963E-02, 2.01713487E-02,
     *  2.03547945E-02,
     *  1.68324021E-02, 1.69995158E-02, 1.71667207E-02, 1.73340492E-02,
     *  1.75015328E-02, 1.76692018E-02, 1.78370853E-02, 1.80052115E-02,
     *  1.81736077E-02,
     *  1.51485656E-02, 1.53041463E-02, 1.54597098E-02, 1.56152901E-02,
     *  1.57709196E-02, 1.59266294E-02, 1.60824495E-02, 1.62384088E-02,
     *  1.63945351E-02,
     *  1.37492960E-02, 1.38953045E-02, 1.40412033E-02, 1.41870273E-02,
     *  1.43328100E-02, 1.44785836E-02, 1.46243789E-02, 1.47702256E-02,
     *  1.49161521E-02,
     *  1.25685101E-02, 1.27064399E-02, 1.28441796E-02, 1.29817654E-02,
     *  1.31192320E-02, 1.32566124E-02, 1.33939384E-02, 1.35312404E-02,
     *  1.36685474E-02,
     *  1.15591808E-02, 1.16901915E-02, 1.18209422E-02, 1.19514702E-02,
     *  1.20818114E-02, 1.22119997E-02, 1.23420676E-02, 1.24720462E-02,
     *  1.26019653E-02,
     *  1.06869291E-02, 1.08119359E-02, 1.09366218E-02, 1.10610252E-02,
     *  1.11851828E-02, 1.13091295E-02, 1.14328985E-02, 1.15565217E-02,
     *  1.16800294E-02,
     *  9.92603956E-03, 1.00457742E-02, 1.01651350E-02, 1.02841614E-02,
     *  1.04028909E-02, 1.05213590E-02, 1.06395998E-02, 1.07576456E-02,
     *  1.08755273E-02,
     *  9.25689121E-03, 9.37194528E-03, 9.48657987E-03, 9.60083523E-03,
     *  9.71474950E-03, 9.82835893E-03, 9.94169799E-03, 1.00547995E-02,
     *  1.01676948E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  8.66425189E-03, 8.77510776E-03, 8.88550540E-03, 8.99548557E-03,
     *  9.10508693E-03, 9.21434615E-03, 9.32329807E-03, 9.43197586E-03,
     *  9.54041113E-03,
     *  8.13611427E-03, 8.24316824E-03, 8.34973169E-03, 8.45584569E-03,
     *  8.56154914E-03, 8.66687895E-03, 8.77187016E-03, 8.87655612E-03,
     *  8.98096858E-03,
     *  7.66288350E-03, 7.76646304E-03, 7.86952602E-03, 7.97211351E-03,
     *  8.07426440E-03, 8.17601560E-03, 8.27740217E-03, 8.37845744E-03,
     *  8.47921315E-03,
     *  7.23679837E-03, 7.33717543E-03, 7.43701592E-03, 7.53636060E-03,
     *  7.63524807E-03, 7.73371500E-03, 7.83179622E-03, 7.92952486E-03,
     *  8.02693249E-03,
     *  6.85151141E-03, 6.94891267E-03, 7.04576326E-03, 7.14210327E-03,
     *  7.23797070E-03, 7.33340171E-03, 7.42843065E-03, 7.52309026E-03,
     *  7.61741169E-03,
     *  6.50177907E-03, 6.59639414E-03, 6.69045021E-03, 6.78398630E-03,
     *  6.87703952E-03, 6.96964521E-03, 7.06183700E-03, 7.15364699E-03,
     *  7.24510575E-03,
     *  6.18323002E-03, 6.27521791E-03, 6.36664411E-03, 6.45754620E-03,
     *  6.54796003E-03, 6.63791982E-03, 6.72745823E-03, 6.81660645E-03,
     *  6.90539430E-03,
     *  5.89218927E-03, 5.98168370E-03, 6.07061925E-03, 6.15903167E-03,
     *  6.24695519E-03, 6.33442260E-03, 6.42146531E-03, 6.50811338E-03,
     *  6.59439564E-03,
     *  5.62554326E-03, 5.71265697E-03, 5.79921995E-03, 5.88526573E-03,
     *  5.97082656E-03, 6.05593351E-03, 6.14061642E-03, 6.22490402E-03,
     *  6.30882388E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  5.38063508E-03, 5.46546338E-03, 5.54975432E-03, 5.63353874E-03,
     *  5.71684659E-03, 5.79970688E-03, 5.88214766E-03, 5.96419601E-03,
     *  6.04587809E-03,
     *  5.15518224E-03, 5.23780610E-03, 5.31991088E-03, 5.40152443E-03,
     *  5.48267402E-03, 5.56338630E-03, 5.64368723E-03, 5.72360205E-03,
     *  5.80315527E-03,
     *  4.94721168E-03, 5.02770020E-03, 5.10769265E-03, 5.18721348E-03,
     *  5.26628697E-03, 5.34493714E-03, 5.42318760E-03, 5.50106152E-03,
     *  5.57858153E-03,
     *  4.75500774E-03, 4.83342039E-03, 4.91136436E-03, 4.98886039E-03,
     *  5.06592950E-03, 5.14259277E-03, 5.21887126E-03, 5.29478581E-03,
     *  5.37035702E-03,
     *  4.57707031E-03, 4.65345881E-03, 4.72941005E-03, 4.80494078E-03,
     *  4.88006850E-03, 4.95481115E-03, 5.02918699E-03, 5.10321436E-03,
     *  5.17691165E-03,
     *  4.41208087E-03, 4.48649084E-03, 4.56049858E-03, 4.63411665E-03,
     *  4.70735879E-03, 4.78023965E-03, 4.85277447E-03, 4.92497896E-03,
     *  4.99686909E-03,
     *  4.25887479E-03, 4.33134719E-03, 4.40345552E-03, 4.47520802E-03,
     *  4.54661455E-03, 4.61768626E-03, 4.68843529E-03, 4.75887452E-03,
     *  4.82901741E-03,
     *  4.11641849E-03, 4.18699087E-03, 4.25723998E-03, 4.32716965E-03,
     *  4.39678579E-03, 4.46609596E-03, 4.53510907E-03, 4.60383511E-03,
     *  4.67228489E-03,
     *  3.98379063E-03, 4.05249824E-03, 4.12092544E-03, 4.18907169E-03,
     *  4.25693892E-03, 4.32453108E-03, 4.39185378E-03, 4.45891403E-03,
     *  4.52571995E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  3.86016651E-03, 3.92704322E-03, 3.99368386E-03, 4.06008366E-03,
     *  4.12624059E-03, 4.19215501E-03, 4.25782924E-03, 4.32326729E-03,
     *  4.38847452E-03,
     *  3.74480504E-03, 3.80988411E-03, 3.87477238E-03, 3.93946099E-03,
     *  4.00394410E-03, 4.06821855E-03, 4.13228341E-03, 4.19613969E-03,
     *  4.25979004E-03,
     *  3.63703786E-03, 3.70035259E-03, 3.76352213E-03, 3.82653376E-03,
     *  3.88937805E-03, 3.95204841E-03, 4.01454078E-03, 4.07685322E-03,
     *  4.13898569E-03,
     *  3.53626019E-03, 3.59784444E-03, 3.65932887E-03, 3.72069723E-03,
     *  3.78193671E-03, 3.84303753E-03, 3.90399258E-03, 3.96479713E-03,
     *  4.02544848E-03,
     *  3.44192319E-03, 3.50181170E-03, 3.56164503E-03, 3.62140374E-03,
     *  3.68107193E-03, 3.74063684E-03, 3.80008854E-03, 3.85941959E-03,
     *  3.91862477E-03,
     *  3.35352742E-03, 3.41175612E-03, 3.46997303E-03, 3.52815594E-03,
     *  3.58628619E-03, 3.64434831E-03, 3.70232974E-03, 3.76022056E-03,
     *  3.81801312E-03,
     *  3.27061735E-03, 3.32722344E-03, 3.38385949E-03, 3.44050094E-03,
     *  3.49712670E-03, 3.55371891E-03, 3.61026264E-03, 3.66674564E-03,
     *  3.72315805E-03,
     *  3.19277669E-03, 3.24779869E-03, 3.30289041E-03, 3.35802535E-03,
     *  3.41318039E-03, 3.46833557E-03, 3.52347386E-03, 3.57858091E-03,
     *  3.63364483E-03,
     *  3.11962433E-03, 3.17310203E-03, 3.22668696E-03, 3.28035106E-03,
     *  3.33406957E-03, 3.38782074E-03, 3.44158573E-03, 3.49534835E-03,
     *  3.54909487E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.05081088E-03, 3.10278525E-03, 3.15490184E-03, 3.20713152E-03,
     *  3.25944816E-03, 3.31182862E-03, 3.36425249E-03, 3.41670200E-03,
     *  3.46916179E-03,
     *  2.98601566E-03, 3.03652864E-03, 3.08721625E-03, 3.13804857E-03,
     *  3.18899854E-03, 3.24004187E-03, 3.29115692E-03, 3.34232456E-03,
     *  3.39352805E-03,
     *  2.92494405E-03, 2.97403841E-03, 3.02333707E-03, 3.07280972E-03,
     *  3.12242866E-03, 3.17216878E-03, 3.22200746E-03, 3.27192448E-03,
     *  3.32190192E-03,
     *  2.86732519E-03, 2.91504424E-03, 2.96299456E-03, 3.01114571E-03,
     *  3.05946968E-03, 3.10794079E-03, 3.15653571E-03, 3.20523339E-03,
     *  3.25401495E-03,
     *  2.81290988E-03, 2.85929730E-03, 2.90594023E-03, 2.95280842E-03,
     *  2.99987376E-03, 3.04711029E-03, 3.09449423E-03, 3.14200390E-03,
     *  3.18961967E-03,
     *  2.76146873E-03, 2.80656830E-03, 2.85194499E-03, 2.89756894E-03,
     *  2.94341221E-03, 2.98944877E-03, 3.03565460E-03, 3.08200760E-03,
     *  3.12848764E-03,
     *  2.71279052E-03, 2.75664594E-03, 2.80079752E-03, 2.84521600E-03,
     *  2.88987381E-03, 2.93474506E-03, 2.97980569E-03, 3.02503339E-03,
     *  3.07040767E-03,
     *  2.66668070E-03, 2.70933532E-03, 2.75230272E-03, 2.79555441E-03,
     *  2.83906331E-03, 2.88280389E-03, 2.92675220E-03, 2.97088590E-03,
     *  3.01518432E-03,
     *  2.62295997E-03, 2.66445666E-03, 2.70628046E-03, 2.74840375E-03,
     *  2.79080012E-03, 2.83344451E-03, 2.87631326E-03, 2.91938416E-03,
     *  2.96263649E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.58146308E-03, 2.62184404E-03, 2.66256428E-03, 2.70359716E-03,
     *  2.74491707E-03, 2.78649952E-03, 2.82832127E-03, 2.87036037E-03,
     *  2.91259621E-03,
     *  2.54203767E-03, 2.58134428E-03, 2.62100035E-03, 2.66098030E-03,
     *  2.70125937E-03, 2.74181378E-03, 2.78262080E-03, 2.82365885E-03,
     *  2.86490756E-03,
     *  2.50454325E-03, 2.54281592E-03, 2.58144642E-03, 2.62041026E-03,
     *  2.65968359E-03, 2.69924341E-03, 2.73906761E-03, 2.77913506E-03,
     *  2.81942572E-03,
     *  2.46885018E-03, 2.50612831E-03, 2.54377095E-03, 2.58175474E-03,
     *  2.62005680E-03, 2.65865495E-03, 2.69752776E-03, 2.73665466E-03,
     *  2.77601600E-03,
     *  2.43483886E-03, 2.47116069E-03, 2.50785222E-03, 2.54489118E-03,
     *  2.58225572E-03, 2.61992452E-03, 2.65787686E-03, 2.69609279E-03,
     *  2.73455316E-03,
     *  2.40239888E-03, 2.43780147E-03, 2.47357755E-03, 2.50970602E-03,
     *  2.54616600E-03, 2.58293706E-03, 2.61999927E-03, 2.65733332E-03,
     *  2.69492058E-03,
     *  2.37142829E-03, 2.40594743E-03, 2.44084267E-03, 2.47609398E-03,
     *  2.51168151E-03, 2.54758573E-03, 2.58378748E-03, 2.62026814E-03,
     *  2.65700968E-03,
     *  2.34183289E-03, 2.37550311E-03, 2.40955094E-03, 2.44395744E-03,
     *  2.47870374E-03, 2.51377119E-03, 2.54914147E-03, 2.58479664E-03,
     *  2.62071927E-03,
     *  2.31352565E-03, 2.34638017E-03, 2.37961287E-03, 2.41320584E-03,
     *  2.44714118E-03, 2.48140113E-03, 2.51596816E-03, 2.55082506E-03,
     *  2.58595504E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  2.28642610E-03, 2.31849683E-03, 2.35094549E-03, 2.38375514E-03,
     *  2.41690883E-03, 2.45038967E-03, 2.48418091E-03, 2.51826608E-03,
     *  2.55262901E-03,
     *  2.26045978E-03, 2.29177734E-03, 2.32347184E-03, 2.35552731E-03,
     *  2.38792768E-03, 2.42065690E-03, 2.45369901E-03, 2.48703825E-03,
     *  2.52065911E-03,
     *  2.23555778E-03, 2.26615151E-03, 2.29712057E-03, 2.32844989E-03,
     *  2.36012426E-03, 2.39212846E-03, 2.42444728E-03, 2.45706566E-03,
     *  2.48996872E-03,
     *  2.21165631E-03, 2.24155425E-03, 2.27182540E-03, 2.30245553E-03,
     *  2.33343024E-03, 2.36473510E-03, 2.39635562E-03, 2.42827743E-03,
     *  2.46048631E-03,
     *  2.18869621E-03, 2.21792520E-03, 2.24752481E-03, 2.27748163E-03,
     *  2.30778203E-03, 2.33841229E-03, 2.36935867E-03, 2.40060746E-03,
     *  2.43214503E-03,
     *  2.16662267E-03, 2.19520831E-03, 2.22416163E-03, 2.25346996E-03,
     *  2.28312039E-03, 2.31309992E-03, 2.34339548E-03, 2.37399398E-03,
     *  2.40488242E-03,
     *  2.14538480E-03, 2.17335154E-03, 2.20168271E-03, 2.23036633E-03,
     *  2.25939018E-03, 2.28874192E-03, 2.31840913E-03, 2.34837933E-03,
     *  2.37864010E-03,
     *  2.12493535E-03, 2.15230651E-03, 2.18003861E-03, 2.20812028E-03,
     *  2.23653999E-03, 2.26528599E-03, 2.29434648E-03, 2.32370958E-03,
     *  2.35336342E-03,
     *  2.10523043E-03, 2.13202824E-03, 2.15918328E-03, 2.18668482E-03,
     *  2.21452187E-03, 2.24268332E-03, 2.27115792E-03, 2.29993435E-03,
     *  2.32900128E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  2.08622920E-03, 2.11247485E-03, 2.13907388E-03, 2.16601610E-03,
     *  2.19329110E-03, 2.22088832E-03, 2.24879704E-03, 2.27700649E-03,
     *  2.30550583E-03,
     *  2.06789365E-03, 2.09360733E-03, 2.11967042E-03, 2.14607325E-03,
     *  2.17280593E-03, 2.19985840E-03, 2.22722048E-03, 2.25488187E-03,
     *  2.28283223E-03,
     *  2.05018838E-03, 2.07538934E-03, 2.10093565E-03, 2.12681811E-03,
     *  2.15302734E-03, 2.17955376E-03, 2.20638764E-03, 2.23351918E-03,
     *  2.26093851E-03,
     *  2.03308039E-03, 2.05778697E-03, 2.08283476E-03, 2.10821505E-03,
     *  2.13391888E-03, 2.15993713E-03, 2.18626054E-03, 2.21287974E-03,
     *  2.23978527E-03,
     *  2.01653888E-03, 2.04076854E-03, 2.06533526E-03, 2.09023074E-03,
     *  2.11544644E-03, 2.14097368E-03, 2.16680360E-03, 2.19292725E-03,
     *  2.21933560E-03,
     *  2.00053509E-03, 2.02430449E-03, 2.04840677E-03, 2.07283402E-03,
     *  2.09757812E-03, 2.12263075E-03, 2.14798348E-03, 2.17362772E-03,
     *  2.19955485E-03,
     *  1.98504212E-03, 2.00836714E-03, 2.03202085E-03, 2.05599573E-03,
     *  2.08028401E-03, 2.10487776E-03, 2.12976890E-03, 2.15494923E-03,
     *  2.18041047E-03,
     *  1.97003484E-03, 1.99293061E-03, 2.01615091E-03, 2.03968854E-03,
     *  2.06353611E-03, 2.08768602E-03, 2.11213054E-03, 2.13686181E-03,
     *  2.16187190E-03,
     *  1.95548969E-03, 1.97797065E-03, 2.00077199E-03, 2.02388685E-03,
     *  2.04730814E-03, 2.07102861E-03, 2.09504085E-03, 2.11933733E-03,
     *  2.14391042E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.94138461E-03, 1.96346454E-03, 1.98586073E-03, 2.00856662E-03,
     *  2.03157545E-03, 2.05488027E-03, 2.07847397E-03, 2.10234932E-03,
     *  2.12649901E-03,
     *  1.92769888E-03, 1.94939093E-03, 1.97139516E-03, 1.99370531E-03,
     *  2.01631489E-03, 2.03921725E-03, 2.06240557E-03, 2.08587291E-03,
     *  2.10961224E-03,
     *  1.91441309E-03, 1.93572982E-03, 1.95735469E-03, 1.97928171E-03,
     *  2.00150468E-03, 2.02401721E-03, 2.04681277E-03, 2.06988469E-03,
     *  2.09322620E-03,
     *  1.90150898E-03, 1.92246238E-03, 1.94371993E-03, 1.96527590E-03,
     *  1.98712436E-03, 2.00925917E-03, 2.03167406E-03, 2.05436262E-03,
     *  2.07731834E-03,
     *  1.88896938E-03, 1.90957092E-03, 1.93047266E-03, 1.95166914E-03,
     *  1.97315466E-03, 1.99492334E-03, 2.01696916E-03, 2.03928593E-03,
     *  2.06186739E-03,
     *  1.87677814E-03, 1.89703878E-03, 1.91759573E-03, 1.93844377E-03,
     *  1.95957744E-03, 1.98099109E-03, 2.00267894E-03, 2.02463503E-03,
     *  2.04685333E-03,
     *  1.86492004E-03, 1.88485028E-03, 1.90507298E-03, 1.92558316E-03,
     *  1.94637559E-03, 1.96744486E-03, 1.98878539E-03, 2.01039146E-03,
     *  2.03225724E-03,
     *  1.85338076E-03, 1.87299061E-03, 1.89288915E-03, 1.91307161E-03,
     *  1.93353299E-03, 1.95426808E-03, 1.97527151E-03, 1.99653778E-03,
     *  2.01806126E-03,
     *  1.84214675E-03, 1.86144583E-03, 1.88102988E-03, 1.90089434E-03,
     *  1.92103440E-03, 1.94144509E-03, 1.96212123E-03, 1.98305751E-03,
     *  2.00424852E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.83120527E-03, 1.85020278E-03, 1.86948159E-03, 1.88903735E-03,
     *  1.90886546E-03, 1.92896113E-03, 1.94931938E-03, 1.96993510E-03,
     *  1.99080306E-03,
     *  1.82054423E-03, 1.83924899E-03, 1.85823144E-03, 1.87748743E-03,
     *  1.89701256E-03, 1.91680221E-03, 1.93685161E-03, 1.95715582E-03,
     *  1.97770979E-03,
     *  1.81015225E-03, 1.82857271E-03, 1.84726732E-03, 1.86623210E-03,
     *  1.88546284E-03, 1.90495512E-03, 1.92470434E-03, 1.94470574E-03,
     *  1.96495443E-03,
     *  1.80001854E-03, 1.81816281E-03, 1.83657773E-03, 1.85525952E-03,
     *  1.87420415E-03, 1.89340736E-03, 1.91286473E-03, 1.93257166E-03,
     *  1.95252345E-03,
     *  1.79013288E-03, 1.80800874E-03, 1.82615182E-03, 1.84455851E-03,
     *  1.86322495E-03, 1.88214706E-03, 1.90132059E-03, 1.92074110E-03,
     *  1.94040403E-03,
     *  1.78048559E-03, 1.79810051E-03, 1.81597928E-03, 1.83411845E-03,
     *  1.85251433E-03, 1.87116301E-03, 1.89006038E-03, 1.90920218E-03,
     *  1.92858401E-03,
     *  1.77106752E-03, 1.78842867E-03, 1.80605035E-03, 1.82392928E-03,
     *  1.84206193E-03, 1.86044453E-03, 1.87907316E-03, 1.89794369E-03,
     *  1.91705186E-03,
     *  1.76186995E-03, 1.77898423E-03, 1.79635577E-03, 1.81398146E-03,
     *  1.83185792E-03, 1.84998154E-03, 1.86834853E-03, 1.88695493E-03,
     *  1.90579663E-03,
     *  1.75288462E-03, 1.76975866E-03, 1.78688675E-03, 1.80426593E-03,
     *  1.82189297E-03, 1.83976442E-03, 1.85787663E-03, 1.87622578E-03,
     *  1.89480791E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.74410370E-03, 1.76074386E-03, 1.77763492E-03, 1.79477407E-03,
     *  1.81215821E-03, 1.82978405E-03, 1.84764808E-03, 1.86574661E-03,
     *  1.88407582E-03,
     *  1.73551973E-03, 1.75193214E-03, 1.76859236E-03, 1.78549770E-03,
     *  1.80264522E-03, 1.82003177E-03, 1.83765396E-03, 1.85550826E-03,
     *  1.87359096E-03,
     *  1.72712561E-03, 1.74331617E-03, 1.75975149E-03, 1.77642904E-03,
     *  1.79334599E-03, 1.81049932E-03, 1.82788580E-03, 1.84550201E-03,
     *  1.86334437E-03,
     *  1.71891459E-03, 1.73488898E-03, 1.75110515E-03, 1.76756067E-03,
     *  1.78425287E-03, 1.80117886E-03, 1.81833552E-03, 1.83571956E-03,
     *  1.85332755E-03,
     *  1.71088025E-03, 1.72664394E-03, 1.74264648E-03, 1.75888555E-03,
     *  1.77535861E-03, 1.79206290E-03, 1.80899542E-03, 1.82615303E-03,
     *  1.84353238E-03,
     *  1.70301646E-03, 1.71857474E-03, 1.73436896E-03, 1.75039695E-03,
     *  1.76665628E-03, 1.78314432E-03, 1.79985819E-03, 1.81679487E-03,
     *  1.83395113E-03,
     *  1.69531739E-03, 1.71067533E-03, 1.72626637E-03, 1.74208845E-03,
     *  1.75813928E-03, 1.77441632E-03, 1.79091684E-03, 1.80763790E-03,
     *  1.82457642E-03,
     *  1.68777747E-03, 1.70293997E-03, 1.71833278E-03, 1.73395396E-03,
     *  1.74980132E-03, 1.76587244E-03, 1.78216470E-03, 1.79867529E-03,
     *  1.81540122E-03,
     *  1.68039139E-03, 1.69536318E-03, 1.71056254E-03, 1.72598763E-03,
     *  1.74163637E-03, 1.75750647E-03, 1.77359541E-03, 1.78990048E-03,
     *  1.80641882E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.67315406E-03, 1.68793972E-03, 1.70295023E-03, 1.71818389E-03,
     *  1.73363871E-03, 1.74931251E-03, 1.76520289E-03, 1.78130724E-03,
     *  1.79762280E-03,
     *  1.66606065E-03, 1.68066457E-03, 1.69549070E-03, 1.71053742E-03,
     *  1.72580285E-03, 1.74128493E-03, 1.75698134E-03, 1.77288960E-03,
     *  1.78900704E-03,
     *  1.65910651E-03, 1.67353296E-03, 1.68817900E-03, 1.70304312E-03,
     *  1.71812356E-03, 1.73341832E-03, 1.74892521E-03, 1.76464185E-03,
     *  1.78056568E-03,
     *  1.65228722E-03, 1.66654030E-03, 1.68101042E-03, 1.69569614E-03,
     *  1.71059580E-03, 1.72570752E-03, 1.74102920E-03, 1.75655855E-03,
     *  1.77229311E-03,
     *  1.64559853E-03, 1.65968223E-03, 1.67398044E-03, 1.68849182E-03,
     *  1.70321480E-03, 1.71814760E-03, 1.73328822E-03, 1.74863447E-03,
     *  1.76418397E-03,
     *  1.63903638E-03, 1.65295454E-03, 1.66708472E-03, 1.68142569E-03,
     *  1.69597596E-03, 1.71073384E-03, 1.72569742E-03, 1.74086461E-03,
     *  1.75623313E-03,
     *  1.63259688E-03, 1.64635322E-03, 1.66031914E-03, 1.67449349E-03,
     *  1.68887488E-03, 1.70346170E-03, 1.71825214E-03, 1.73324419E-03,
     *  1.74843568E-03,
     *  1.62627630E-03, 1.63987442E-03, 1.65367972E-03, 1.66769113E-03,
     *  1.68190734E-03, 1.69632684E-03, 1.71094791E-03, 1.72576863E-03,
     *  1.74078690E-03,
     *  1.62007107E-03, 1.63351445E-03, 1.64716265E-03, 1.66101468E-03,
     *  1.67506931E-03, 1.68932512E-03, 1.70378046E-03, 1.71843352E-03,
     *  1.73328228E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.61397775E-03, 1.62726978E-03, 1.64076429E-03, 1.65446038E-03,
     *  1.66835691E-03, 1.68245253E-03, 1.69674569E-03, 1.71123465E-03,
     *  1.72591748E-03,
     *  1.60799307E-03, 1.62113700E-03, 1.63448113E-03, 1.64802462E-03,
     *  1.66176642E-03, 1.67570526E-03, 1.68983966E-03, 1.70416798E-03,
     *  1.71868836E-03,
     *  1.60211385E-03, 1.61511285E-03, 1.62830980E-03, 1.64170394E-03,
     *  1.65529427E-03, 1.66907962E-03, 1.68305859E-03, 1.69722961E-03,
     *  1.71159091E-03,
     *  1.59633707E-03, 1.60919421E-03, 1.62224709E-03, 1.63549500E-03,
     *  1.64893704E-03, 1.66257210E-03, 1.67639886E-03, 1.69041582E-03,
     *  1.70462131E-03,
     *  1.59065980E-03, 1.60337806E-03, 1.61628987E-03, 1.62939461E-03,
     *  1.64269143E-03, 1.65617929E-03, 1.66985697E-03, 1.68372303E-03,
     *  1.69777588E-03,
     *  1.58507925E-03, 1.59766151E-03, 1.61043518E-03, 1.62339969E-03,
     *  1.63655427E-03, 1.64989795E-03, 1.66342958E-03, 1.67714780E-03,
     *  1.69105108E-03,
     *  1.57959272E-03, 1.59204178E-03, 1.60468014E-03, 1.61750728E-03,
     *  1.63052252E-03, 1.64372494E-03, 1.65711346E-03, 1.67068680E-03,
     *  1.68444350E-03,
     *  1.57419761E-03, 1.58651620E-03, 1.59902199E-03, 1.61171455E-03,
     *  1.62459325E-03, 1.63765724E-03, 1.65090551E-03, 1.66433686E-03,
     *  1.67794988E-03,
     *  1.56889143E-03, 1.58108218E-03, 1.59345808E-03, 1.60601876E-03,
     *  1.61876364E-03, 1.63169196E-03, 1.64480276E-03, 1.65809490E-03,
     *  1.67156707E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.56367178E-03, 1.57573724E-03, 1.58798584E-03, 1.60041726E-03,
     *  1.61303098E-03, 1.62582630E-03, 1.63880233E-03, 1.65195799E-03,
     *  1.66529204E-03,
     *  1.55853633E-03, 1.57047900E-03, 1.58260283E-03, 1.59490753E-03,
     *  1.60739266E-03, 1.62005758E-03, 1.63290145E-03, 1.64592327E-03,
     *  1.65912186E-03,
     *  1.55348286E-03, 1.56530516E-03, 1.57730665E-03, 1.58948711E-03,
     *  1.60184616E-03, 1.61438319E-03, 1.62709746E-03, 1.63998801E-03,
     *  1.65305373E-03,
     *  1.54850922E-03, 1.56021349E-03, 1.57209502E-03, 1.58415366E-03,
     *  1.59638904E-03, 1.60880066E-03, 1.62138780E-03, 1.63414957E-03,
     *  1.64708494E-03,
     *  1.54361333E-03, 1.55520186E-03, 1.56696575E-03, 1.57890489E-03,
     *  1.59101898E-03, 1.60330756E-03, 1.61576998E-03, 1.62840541E-03,
     *  1.64121287E-03,
     *  1.53879319E-03, 1.55026820E-03, 1.56191669E-03, 1.57373861E-03,
     *  1.58573372E-03, 1.59790158E-03, 1.61024162E-03, 1.62275307E-03,
     *  1.63543501E-03,
     *  1.53404687E-03, 1.54541052E-03, 1.55694581E-03, 1.56865272E-03,
     *  1.58053107E-03, 1.59258048E-03, 1.60480042E-03, 1.61719019E-03,
     *  1.62974891E-03,
     *  1.52937251E-03, 1.54062690E-03, 1.55205110E-03, 1.56364517E-03,
     *  1.57540893E-03, 1.58734209E-03, 1.59944416E-03, 1.61171448E-03,
     *  1.62415225E-03,
     *  1.52476831E-03, 1.53591548E-03, 1.54723068E-03, 1.55871398E-03,
     *  1.57036529E-03, 1.58218433E-03, 1.59417068E-03, 1.60632374E-03,
     *  1.61864275E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.52023253E-03, 1.53127446E-03, 1.54248267E-03, 1.55385726E-03,
     *  1.56539817E-03, 1.57710518E-03, 1.58897792E-03, 1.60101584E-03,
     *  1.61321823E-03,
     *  1.51576348E-03, 1.52670213E-03, 1.53780530E-03, 1.54907316E-03,
     *  1.56050568E-03, 1.57210270E-03, 1.58386388E-03, 1.59578872E-03,
     *  1.60787657E-03,
     *  1.51135956E-03, 1.52219679E-03, 1.53319685E-03, 1.54435991E-03,
     *  1.55568600E-03, 1.56717500E-03, 1.57882661E-03, 1.59064039E-03,
     *  1.60261573E-03,
     *  1.50701917E-03, 1.51775684E-03, 1.52865564E-03, 1.53971579E-03,
     *  1.55093736E-03, 1.56232026E-03, 1.57386425E-03, 1.58556893E-03,
     *  1.59743375E-03,
     *  1.50274082E-03, 1.51338071E-03, 1.52418006E-03, 1.53513914E-03,
     *  1.54625804E-03, 1.55753673E-03, 1.56897499E-03, 1.58057249E-03,
     *  1.59232871E-03,
     *  1.49852302E-03, 1.50906688E-03, 1.51976856E-03, 1.53062835E-03,
     *  1.54164639E-03, 1.55282269E-03, 1.56415708E-03, 1.57564926E-03,
     *  1.58729876E-03,
     *  1.49436437E-03, 1.50481388E-03, 1.51541961E-03, 1.52618186E-03,
     *  1.53710082E-03, 1.54817651E-03, 1.55940883E-03, 1.57079750E-03,
     *  1.58234212E-03,
     *  1.49026347E-03, 1.50062031E-03, 1.51113176E-03, 1.52179817E-03,
     *  1.53261976E-03, 1.54359659E-03, 1.55472859E-03, 1.56601554E-03,
     *  1.57745707E-03,
     *  1.48621900E-03, 1.49648477E-03, 1.50690359E-03, 1.51747582E-03,
     *  1.52820172E-03, 1.53908139E-03, 1.55011479E-03, 1.56130175E-03,
     *  1.57264193E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.48222967E-03, 1.49240595E-03, 1.50273373E-03, 1.51321340E-03,
     *  1.52384525E-03, 1.53462941E-03, 1.54556589E-03, 1.55665454E-03,
     *  1.56789507E-03,
     *  1.47829423E-03, 1.48838256E-03, 1.49862085E-03, 1.50900954E-03,
     *  1.51954894E-03, 1.53023921E-03, 1.54108039E-03, 1.55207238E-03,
     *  1.56321494E-03,
     *  1.47441147E-03, 1.48441334E-03, 1.49456367E-03, 1.50486292E-03,
     *  1.51531142E-03, 1.52590938E-03, 1.53665687E-03, 1.54755381E-03,
     *  1.55860001E-03,
     *  1.47058020E-03, 1.48049708E-03, 1.49056094E-03, 1.50077225E-03,
     *  1.51113138E-03, 1.52163857E-03, 1.53229391E-03, 1.54309738E-03,
     *  1.55404880E-03,
     *  1.46679931E-03, 1.47663262E-03, 1.48661144E-03, 1.49673628E-03,
     *  1.50700753E-03, 1.51742545E-03, 1.52799017E-03, 1.53870169E-03,
     *  1.54955990E-03,
     *  1.46306767E-03, 1.47281881E-03, 1.48271401E-03, 1.49275382E-03,
     *  1.50293863E-03, 1.51326875E-03, 1.52374433E-03, 1.53436541E-03,
     *  1.54513191E-03,
     *  1.45938421E-03, 1.46905454E-03, 1.47886751E-03, 1.48882368E-03,
     *  1.49892348E-03, 1.50916722E-03, 1.51955512E-03, 1.53008722E-03,
     *  1.54076349E-03,
     *  1.45574791E-03, 1.46533875E-03, 1.47507084E-03, 1.48494473E-03,
     *  1.49496090E-03, 1.50511968E-03, 1.51542130E-03, 1.52586586E-03,
     *  1.53645333E-03,
     *  1.45215774E-03, 1.46167040E-03, 1.47132291E-03, 1.48111587E-03,
     *  1.49104976E-03, 1.50112494E-03, 1.51134167E-03, 1.52170008E-03,
     *  1.53220018E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   210.49157    ,  211.97207    ,  213.46298    ,  214.96437    ,
     *   216.47633    ,  217.99892    ,  219.53221    ,  221.07629    ,
     *   222.63123    ,
     *   105.24521    ,  105.98548    ,  106.73094    ,  107.48166    ,
     *   108.23765    ,  108.99895    ,  109.76562    ,  110.53767    ,
     *   111.31515    ,
     *   52.622032    ,  52.992178    ,  53.364927    ,  53.740297    ,
     *   54.118307    ,  54.498975    ,  54.882319    ,  55.268359    ,
     *   55.657113    ,
     *   26.310442    ,  26.495530    ,  26.681919    ,  26.869618    ,
     *   27.058637    ,  27.248984    ,  27.440670    ,  27.633703    ,
     *   27.828094    ,
     *   13.154647    ,  13.247205    ,  13.340414    ,  13.434278    ,
     *   13.528802    ,  13.623989    ,  13.719846    ,  13.816376    ,
     *   13.913584    ,
     *   6.5767489    ,  6.6230430    ,  6.6696620    ,  6.7166082    ,
     *   6.7638840    ,  6.8114917    ,  6.8594335    ,  6.9077120    ,
     *   6.9563294    ,
     *   3.2878000    ,  3.3109618    ,  3.3342858    ,  3.3577732    ,
     *   3.3814251    ,  3.4052428    ,  3.4292274    ,  3.4533800    ,
     *   3.4777019    ,
     *   1.6433253    ,  1.6549210    ,  1.6665975    ,  1.6783555    ,
     *   1.6901956    ,  1.7021183    ,  1.7141242    ,  1.7262139    ,
     *   1.7383881    ,
     *  0.82108767    , 0.82690027    , 0.83275309    , 0.83864641    ,
     *  0.84458052    , 0.85055574    , 0.85657235    , 0.86263066    ,
     *  0.86873097    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.40996812    , 0.41288926    , 0.41583027    , 0.41879129    ,
     *  0.42177249    , 0.42477401    , 0.42779601    , 0.43083865    ,
     *  0.43390207    ,
     *  0.20440702    , 0.20588253    , 0.20736773    , 0.20886271    ,
     *  0.21036753    , 0.21188230    , 0.21340707    , 0.21494194    ,
     *  0.21648699    ,
     *  0.10162415    , 0.10237705    , 0.10313455    , 0.10389668    ,
     *  0.10466349    , 0.10543504    , 0.10621135    , 0.10699248    ,
     *  0.10777848    ,
     *  6.58543581E-02, 6.63559851E-02, 6.68604171E-02, 6.73676880E-02,
     *  6.78778319E-02, 6.83908823E-02, 6.89068731E-02, 6.94258376E-02,
     *  6.99478094E-02,
     *  4.85522258E-02, 4.89324467E-02, 4.93146002E-02, 4.96987153E-02,
     *  5.00848206E-02, 5.04729446E-02, 5.08631157E-02, 5.12553618E-02,
     *  5.16497109E-02,
     *  3.83501415E-02, 3.86588744E-02, 3.89690190E-02, 3.92806016E-02,
     *  3.95936482E-02, 3.99081846E-02, 4.02242361E-02, 4.05418279E-02,
     *  4.08609849E-02,
     *  3.16220028E-02, 3.18836609E-02, 3.21463819E-02, 3.24101907E-02,
     *  3.26751119E-02, 3.29411695E-02, 3.32083875E-02, 3.34767893E-02,
     *  3.37463981E-02,
     *  2.68518751E-02, 2.70802083E-02, 2.73093527E-02, 2.75393326E-02,
     *  2.77701717E-02, 2.80018935E-02, 2.82345208E-02, 2.84680761E-02,
     *  2.87025815E-02,
     *  2.32939631E-02, 2.34974742E-02, 2.37016055E-02, 2.39063808E-02,
     *  2.41118235E-02, 2.43179567E-02, 2.45248026E-02, 2.47323834E-02,
     *  2.49407204E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  2.05386598E-02, 2.07229697E-02, 2.09077489E-02, 2.10930213E-02,
     *  2.12788101E-02, 2.14651382E-02, 2.16520277E-02, 2.18395003E-02,
     *  2.20275774E-02,
     *  1.83423002E-02, 1.85113147E-02, 1.86806759E-02, 1.88504078E-02,
     *  1.90205340E-02, 1.91910771E-02, 1.93620594E-02, 1.95335024E-02,
     *  1.97054272E-02,
     *  1.65508554E-02, 1.67073955E-02, 1.68641807E-02, 1.70212352E-02,
     *  1.71785828E-02, 1.73362461E-02, 1.74942476E-02, 1.76526088E-02,
     *  1.78113508E-02,
     *  1.50621858E-02, 1.52083533E-02, 1.53546799E-02, 1.55011905E-02,
     *  1.56479089E-02, 1.57948581E-02, 1.59420605E-02, 1.60895380E-02,
     *  1.62373115E-02,
     *  1.38058875E-02, 1.39432876E-02, 1.40807736E-02, 1.42183707E-02,
     *  1.43561029E-02, 1.44939936E-02, 1.46320654E-02, 1.47703401E-02,
     *  1.49088389E-02,
     *  1.27318535E-02, 1.28617382E-02, 1.29916458E-02, 1.31216017E-02,
     *  1.32516302E-02, 1.33817550E-02, 1.35119989E-02, 1.36423839E-02,
     *  1.37729313E-02,
     *  1.18034507E-02, 1.19268135E-02, 1.20501445E-02, 1.21734694E-02,
     *  1.22968130E-02, 1.24201992E-02, 1.25436507E-02, 1.26671899E-02,
     *  1.27908382E-02,
     *  1.09932744E-02, 1.11109153E-02, 1.12284769E-02, 1.13459853E-02,
     *  1.14634654E-02, 1.15809414E-02, 1.16984363E-02, 1.18159724E-02,
     *  1.19335712E-02,
     *  1.02804137E-02, 1.03929849E-02, 1.05054357E-02, 1.06177924E-02,
     *  1.07300801E-02, 1.08423229E-02, 1.09545442E-02, 1.10667663E-02,
     *  1.11790109E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  9.64863402E-03, 9.75667334E-03, 9.86455663E-03, 9.97231028E-03,
     *  1.00799596E-02, 1.01875288E-02, 1.02950412E-02, 1.04025193E-02,
     *  1.05099847E-02,
     *  9.08513782E-03, 9.18909274E-03, 9.29286098E-03, 9.39646897E-03,
     *  9.49994203E-03, 9.60330448E-03, 9.70657964E-03, 9.80978992E-03,
     *  9.91295691E-03,
     *  8.57969957E-03, 8.67994557E-03, 8.77997875E-03, 8.87982551E-03,
     *  8.97951112E-03, 9.07905983E-03, 9.17849490E-03, 9.27783867E-03,
     *  9.37711264E-03,
     *  8.12404917E-03, 8.22090363E-03, 8.31752331E-03, 8.41393444E-03,
     *  8.51016217E-03, 8.60623058E-03, 8.70216277E-03, 8.79798097E-03,
     *  8.89370650E-03,
     *  7.71142470E-03, 7.80515769E-03, 7.89863780E-03, 7.99189100E-03,
     *  8.08494215E-03, 8.17781512E-03, 8.27053277E-03, 8.36311708E-03,
     *  8.45558919E-03,
     *  7.33624252E-03, 7.42708522E-03, 7.51766056E-03, 7.60799410E-03,
     *  7.69811035E-03, 7.78803280E-03, 7.87778402E-03, 7.96738566E-03,
     *  8.05685857E-03,
     *  6.99385030E-03, 7.08200171E-03, 7.16987467E-03, 7.25749421E-03,
     *  7.34488435E-03, 7.43206813E-03, 7.51906768E-03, 7.60590428E-03,
     *  7.69259841E-03,
     *  6.68033969E-03, 6.76597201E-03, 6.85131797E-03, 6.93640196E-03,
     *  7.02124736E-03, 7.10587668E-03, 7.19031151E-03, 7.27457267E-03,
     *  7.35868018E-03,
     *  6.39240253E-03, 6.47566546E-03, 6.55863716E-03, 6.64134120E-03,
     *  6.72380025E-03, 6.80603611E-03, 6.88806979E-03, 6.96992152E-03,
     *  7.05161082E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  6.12721912E-03, 6.20824345E-03, 6.28897453E-03, 6.36943498E-03,
     *  6.44964660E-03, 6.52963043E-03, 6.60940676E-03, 6.68899517E-03,
     *  6.76841455E-03,
     *  5.88237063E-03, 5.96127114E-03, 6.03987907E-03, 6.11821595E-03,
     *  6.19630262E-03, 6.27415921E-03, 6.35180521E-03, 6.42925945E-03,
     *  6.50654015E-03,
     *  5.65576972E-03, 5.73264761E-03, 5.80923612E-03, 5.88555558E-03,
     *  5.96162572E-03, 6.03746569E-03, 6.11309406E-03, 6.18852884E-03,
     *  6.26378747E-03,
     *  5.44560514E-03, 5.52055004E-03, 5.59521115E-03, 5.66960747E-03,
     *  5.74375751E-03, 5.81767933E-03, 5.89139050E-03, 5.96490810E-03,
     *  6.03824875E-03,
     *  5.25029708E-03, 5.32338875E-03, 5.39620446E-03, 5.46876176E-03,
     *  5.54107784E-03, 5.61316955E-03, 5.68505338E-03, 5.75674542E-03,
     *  5.82826139E-03,
     *  5.06846096E-03, 5.13977072E-03, 5.21081446E-03, 5.28160813E-03,
     *  5.35216751E-03, 5.42250818E-03, 5.49264543E-03, 5.56259430E-03,
     *  5.63236952E-03,
     *  4.89887780E-03, 4.96846978E-03, 5.03780759E-03, 5.10690553E-03,
     *  5.17577785E-03, 5.24443876E-03, 5.31290231E-03, 5.38118240E-03,
     *  5.44929271E-03,
     *  4.74046988E-03, 4.80840204E-03, 4.87609367E-03, 4.94355729E-03,
     *  5.01080560E-03, 5.07785132E-03, 5.14470720E-03, 5.21138594E-03,
     *  5.27790012E-03,
     *  4.59228057E-03, 4.65860560E-03, 4.72470536E-03, 4.79059053E-03,
     *  4.85627214E-03, 4.92176142E-03, 4.98706973E-03, 5.05220849E-03,
     *  5.11718916E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  4.45345748E-03, 4.51822363E-03, 4.58278118E-03, 4.64713896E-03,
     *  4.71130627E-03, 4.77529278E-03, 4.83910841E-03, 4.90276330E-03,
     *  4.96626770E-03,
     *  4.32323846E-03, 4.38649014E-03, 4.44955118E-03, 4.51242850E-03,
     *  4.57512964E-03, 4.63766266E-03, 4.70003602E-03, 4.76225851E-03,
     *  4.82433914E-03,
     *  4.20093969E-03, 4.26271811E-03, 4.32432496E-03, 4.38576520E-03,
     *  4.44704460E-03, 4.50816959E-03, 4.56914714E-03, 4.62998466E-03,
     *  4.69068990E-03,
     *  4.08594569E-03, 4.14628938E-03, 4.20648145E-03, 4.26652496E-03,
     *  4.32642388E-03, 4.38618299E-03, 4.44580777E-03, 4.50530421E-03,
     *  4.56467879E-03,
     *  3.97770078E-03, 4.03664602E-03, 4.09546033E-03, 4.15414486E-03,
     *  4.21270180E-03, 4.27113432E-03, 4.32944635E-03, 4.38764252E-03,
     *  4.44572799E-03,
     *  3.87570187E-03, 3.93328308E-03, 3.99075460E-03, 4.04811569E-03,
     *  4.10536683E-03, 4.16250954E-03, 4.21954627E-03, 4.27648023E-03,
     *  4.33331532E-03,
     *  3.77949219E-03, 3.83574228E-03, 3.89190427E-03, 3.94797561E-03,
     *  4.00395509E-03, 4.05984265E-03, 4.11563924E-03, 4.17134672E-03,
     *  4.22696769E-03,
     *  3.68865596E-03, 3.74360662E-03, 3.79849094E-03, 3.85330465E-03,
     *  3.90804491E-03, 3.96271012E-03, 4.01729979E-03, 4.07181443E-03,
     *  4.12625536E-03,
     *  3.60281381E-03, 3.65649574E-03, 3.71013310E-03, 3.76371999E-03,
     *  3.81725201E-03, 3.87072609E-03, 3.92414035E-03, 3.97749398E-03,
     *  4.03078708E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  3.52161878E-03, 3.57406192E-03, 3.62648209E-03, 3.67887187E-03,
     *  3.73122540E-03, 3.78353822E-03, 3.83580711E-03, 3.88803000E-03,
     *  3.94020578E-03,
     *  3.44475287E-03, 3.49598655E-03, 3.54721854E-03, 3.59844003E-03,
     *  3.64964379E-03, 3.70082405E-03, 3.75197635E-03, 3.80309738E-03,
     *  3.85418491E-03,
     *  3.37192405E-03, 3.42197712E-03, 3.47204933E-03, 3.52213059E-03,
     *  3.57221243E-03, 3.62228787E-03, 3.67235124E-03, 3.72239812E-03,
     *  3.77242519E-03,
     *  3.30286362E-03, 3.35176458E-03, 3.40070491E-03, 3.44967339E-03,
     *  3.49866043E-03, 3.54765792E-03, 3.59665911E-03, 3.64565852E-03,
     *  3.69465178E-03,
     *  3.23732394E-03, 3.28510100E-03, 3.33293695E-03, 3.38081960E-03,
     *  3.42873833E-03, 3.47668405E-03, 3.52464899E-03, 3.57262669E-03,
     *  3.62061182E-03,
     *  3.17507644E-03, 3.22175756E-03, 3.26851630E-03, 3.31533962E-03,
     *  3.36221603E-03, 3.40913552E-03, 3.45608944E-03, 3.50307042E-03,
     *  3.55007226E-03,
     *  3.11590979E-03, 3.16152274E-03, 3.20723115E-03, 3.25302128E-03,
     *  3.29888090E-03, 3.34479919E-03, 3.39076672E-03, 3.43677529E-03,
     *  3.48281789E-03,
     *  3.05962842E-03, 3.10420075E-03, 3.14888547E-03, 3.19366823E-03,
     *  3.23853618E-03, 3.28347784E-03, 3.32848306E-03, 3.37354293E-03,
     *  3.41864970E-03,
     *  3.00605106E-03, 3.04961015E-03, 3.09329756E-03, 3.13709848E-03,
     *  3.18099955E-03, 3.22498873E-03, 3.26905525E-03, 3.31318959E-03,
     *  3.35738335E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.95500956E-03, 2.99758259E-03, 3.04029883E-03, 3.08314316E-03,
     *  3.12610181E-03, 3.16916228E-03, 3.21231330E-03, 3.25554481E-03,
     *  3.29884784E-03,
     *  2.90634780E-03, 2.94796169E-03, 2.98973266E-03, 3.03164536E-03,
     *  3.07368574E-03, 3.11584093E-03, 3.15809927E-03, 3.20045021E-03,
     *  3.24288433E-03,
     *  2.85992065E-03, 2.90060209E-03, 2.94145341E-03, 2.98245918E-03,
     *  3.02360513E-03, 3.06487815E-03, 3.10626623E-03, 3.14775849E-03,
     *  3.18934506E-03,
     *  2.81559315E-03, 2.85536851E-03, 2.89532553E-03, 2.93544876E-03,
     *  2.97572383E-03, 3.01613745E-03, 3.05667738E-03, 3.09733244E-03,
     *  3.13809244E-03,
     *  2.77323967E-03, 2.81213500E-03, 2.85122275E-03, 2.89048753E-03,
     *  2.92991495E-03, 2.96949163E-03, 3.00920517E-03, 3.04904418E-03,
     *  3.08899820E-03,
     *  2.73274321E-03, 2.77078418E-03, 2.80902734E-03, 2.84745743E-03,
     *  2.88606011E-03, 2.92482199E-03, 2.96373057E-03, 3.00277432E-03,
     *  3.04194259E-03,
     *  2.69399471E-03, 2.73120660E-03, 2.76862948E-03, 2.80624829E-03,
     *  2.84404881E-03, 2.88201768E-03, 2.92014241E-03, 2.95841136E-03,
     *  2.99681376E-03,
     *  2.65689252E-03, 2.69330016E-03, 2.72992666E-03, 2.76675722E-03,
     *  2.80377779E-03, 2.84097512E-03, 2.87833675E-03, 2.91585103E-03,
     *  2.95350710E-03,
     *  2.62134178E-03, 2.65696953E-03, 2.69282312E-03, 2.72888806E-03,
     *  2.76515053E-03, 2.80159742E-03, 2.83821637E-03, 2.87499575E-03,
     *  2.91192469E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.58725397E-03, 2.62212567E-03, 2.65722937E-03, 2.69255090E-03,
     *  2.72807671E-03, 2.76379390E-03, 2.79969022E-03, 2.83575415E-03,
     *  2.87197483E-03,
     *  2.55454641E-03, 2.58868538E-03, 2.62306172E-03, 2.65766161E-03,
     *  2.69247180E-03, 2.72747963E-03, 2.76267304E-03, 2.79804059E-03,
     *  2.83357152E-03,
     *  2.52314189E-03, 2.55657089E-03, 2.59024188E-03, 2.62414143E-03,
     *  2.65825662E-03, 2.69257504E-03, 2.72708485E-03, 2.76177477E-03,
     *  2.79663412E-03,
     *  2.49296822E-03, 2.52570945E-03, 2.55869659E-03, 2.59191662E-03,
     *  2.62535697E-03, 2.65900552E-03, 2.69285066E-03, 2.72688131E-03,
     *  2.76108692E-03,
     *  2.46395794E-03, 2.49603298E-03, 2.52835722E-03, 2.56091806E-03,
     *  2.59370328E-03, 2.62670108E-03, 2.65990010E-03, 2.69328946E-03,
     *  2.72685879E-03,
     *  2.43604792E-03, 2.46747778E-03, 2.49915952E-03, 2.53108098E-03,
     *  2.56323031E-03, 2.59559602E-03, 2.62816705E-03, 2.66093274E-03,
     *  2.69388290E-03,
     *  2.40917910E-03, 2.43998415E-03, 2.47104324E-03, 2.50234462E-03,
     *  2.53387681E-03, 2.56562868E-03, 2.59758942E-03, 2.62974866E-03,
     *  2.66209639E-03,
     *  2.38329620E-03, 2.41349621E-03, 2.44395191E-03, 2.47465197E-03,
     *  2.50558530E-03, 2.53674109E-03, 2.56810886E-03, 2.59967846E-03,
     *  2.63144014E-03,
     *  2.35834742E-03, 2.38796154E-03, 2.41783255E-03, 2.44794953E-03,
     *  2.47830177E-03, 2.50887881E-03, 2.53967046E-03, 2.57066686E-03,
     *  2.60185848E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  2.33428426E-03, 2.36333102E-03, 2.39263546E-03, 2.42218706E-03,
     *  2.45197549E-03, 2.48199063E-03, 2.51222261E-03, 2.54266182E-03,
     *  2.57329899E-03,
     *  2.31106123E-03, 2.33955856E-03, 2.36831398E-03, 2.39731737E-03,
     *  2.42655877E-03, 2.45602840E-03, 2.48571669E-03, 2.51561433E-03,
     *  2.54571228E-03,
     *  2.28863571E-03, 2.31660091E-03, 2.34482428E-03, 2.37329610E-03,
     *  2.40200675E-03, 2.43094678E-03, 2.46010695E-03, 2.48947822E-03,
     *  2.51905179E-03,
     *  2.26696767E-03, 2.29441746E-03, 2.32212521E-03, 2.35008155E-03,
     *  2.37827723E-03, 2.40670313E-03, 2.43535029E-03, 2.46420997E-03,
     *  2.49327363E-03,
     *  2.24601957E-03, 2.27297007E-03, 2.30017805E-03, 2.32763450E-03,
     *  2.35533050E-03, 2.38325725E-03, 2.41140610E-03, 2.43976858E-03,
     *  2.46833638E-03,
     *  2.22575615E-03, 2.25222291E-03, 2.27894642E-03, 2.30591804E-03,
     *  2.33312916E-03, 2.36057130E-03, 2.38823609E-03, 2.41611532E-03,
     *  2.44420097E-03,
     *  2.20614427E-03, 2.23214227E-03, 2.25839610E-03, 2.28489744E-03,
     *  2.31163799E-03, 2.33860959E-03, 2.36580414E-03, 2.39321370E-03,
     *  2.42083048E-03,
     *  2.18715279E-03, 2.21269646E-03, 2.23849486E-03, 2.26453997E-03,
     *  2.29082381E-03, 2.31733849E-03, 2.34407619E-03, 2.37102923E-03,
     *  2.39819007E-03,
     *  2.16875244E-03, 2.19385567E-03, 2.21921236E-03, 2.24481481E-03,
     *  2.27065531E-03, 2.29672625E-03, 2.32302008E-03, 2.34952937E-03,
     *  2.37624680E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  2.15091564E-03, 2.17559180E-03, 2.20052004E-03, 2.22569290E-03,
     *  2.25110299E-03, 2.27674294E-03, 2.30260546E-03, 2.32868336E-03,
     *  2.35496955E-03,
     *  2.13361647E-03, 2.15787842E-03, 2.18239094E-03, 2.20714685E-03,
     *  2.23213900E-03, 2.25736028E-03, 2.28280364E-03, 2.30846213E-03,
     *  2.33432889E-03,
     *  2.11683047E-03, 2.14069060E-03, 2.16479968E-03, 2.18915080E-03,
     *  2.21373705E-03, 2.23855157E-03, 2.26358753E-03, 2.28883821E-03,
     *  2.31429697E-03,
     *  2.10053462E-03, 2.12400483E-03, 2.14772230E-03, 2.17168035E-03,
     *  2.19587232E-03, 2.22029157E-03, 2.24493151E-03, 2.26978561E-03,
     *  2.29484743E-03,
     *  2.08470720E-03, 2.10779894E-03, 2.13113618E-03, 2.15471247E-03,
     *  2.17852136E-03, 2.20255644E-03, 2.22681133E-03, 2.25127972E-03,
     *  2.27595535E-03,
     *  2.06932771E-03, 2.09205199E-03, 2.11501996E-03, 2.13822537E-03,
     *  2.16166200E-03, 2.18532363E-03, 2.20920409E-03, 2.23329726E-03,
     *  2.25759708E-03,
     *  2.05437682E-03, 2.07674423E-03, 2.09935346E-03, 2.12219848E-03,
     *  2.14527326E-03, 2.16857179E-03, 2.19208807E-03, 2.21581619E-03,
     *  2.23975026E-03,
     *  2.03983625E-03, 2.06185697E-03, 2.08411762E-03, 2.10661235E-03,
     *  2.12933533E-03, 2.15228072E-03, 2.17544274E-03, 2.19881562E-03,
     *  2.22239366E-03,
     *  2.02568872E-03, 2.04737255E-03, 2.06929438E-03, 2.09144855E-03,
     *  2.11382941E-03, 2.13643131E-03, 2.15924862E-03, 2.18227575E-03,
     *  2.20550717E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  2.01191791E-03, 2.03327426E-03, 2.05486667E-03, 2.07668966E-03,
     *  2.09873774E-03, 2.12100542E-03, 2.14348725E-03, 2.16617780E-03,
     *  2.18907170E-03,
     *  1.99850836E-03, 2.01954630E-03, 2.04081834E-03, 2.06231916E-03,
     *  2.08404345E-03, 2.10598588E-03, 2.12814115E-03, 2.15050399E-03,
     *  2.17306916E-03,
     *  1.98544543E-03, 2.00617368E-03, 2.02713406E-03, 2.04832142E-03,
     *  2.06973059E-03, 2.09135641E-03, 2.11319372E-03, 2.13523739E-03,
     *  2.15748234E-03,
     *  1.97271527E-03, 1.99314221E-03, 2.01379932E-03, 2.03468159E-03,
     *  2.05578401E-03, 2.07710155E-03, 2.09862920E-03, 2.12036198E-03,
     *  2.14229493E-03,
     *  1.96030473E-03, 1.98043844E-03, 2.00080035E-03, 2.02138561E-03,
     *  2.04218933E-03, 2.06320664E-03, 2.08443265E-03, 2.10586251E-03,
     *  2.12749141E-03,
     *  1.94820136E-03, 1.96804961E-03, 1.98812410E-03, 2.00842012E-03,
     *  2.02893291E-03, 2.04965774E-03, 2.07058985E-03, 2.09172451E-03,
     *  2.11305703E-03,
     *  1.93639332E-03, 1.95596360E-03, 1.97575817E-03, 1.99577244E-03,
     *  2.01600180E-03, 2.03644163E-03, 2.05708730E-03, 2.07793421E-03,
     *  2.09897778E-03,
     *  1.92486940E-03, 1.94416891E-03, 1.96369077E-03, 1.98343052E-03,
     *  2.00338367E-03, 2.02354572E-03, 2.04391217E-03, 2.06447852E-03,
     *  2.08524032E-03,
     *  1.91361892E-03, 1.93265461E-03, 1.95191072E-03, 1.97138291E-03,
     *  1.99106682E-03, 2.01095806E-03, 2.03105225E-03, 2.05134499E-03,
     *  2.07183194E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.90263174E-03, 1.92141031E-03, 1.94040737E-03, 1.95961872E-03,
     *  1.97904012E-03, 1.99866727E-03, 2.01849591E-03, 2.03852176E-03,
     *  2.05874056E-03,
     *  1.89189822E-03, 1.91042611E-03, 1.92917060E-03, 1.94812759E-03,
     *  1.96729295E-03, 1.98666251E-03, 2.00623210E-03, 2.02599754E-03,
     *  2.04595467E-03,
     *  1.88140918E-03, 1.89969262E-03, 1.91819077E-03, 1.93689965E-03,
     *  1.95581524E-03, 1.97493347E-03, 1.99425028E-03, 2.01376157E-03,
     *  2.03346330E-03,
     *  1.87115589E-03, 1.88920087E-03, 1.90745870E-03, 1.92592550E-03,
     *  1.94459737E-03, 1.96347032E-03, 1.98254039E-03, 2.00180360E-03,
     *  2.02125598E-03,
     *  1.86113001E-03, 1.87894232E-03, 1.89696564E-03, 1.91519620E-03,
     *  1.93363016E-03, 1.95226369E-03, 1.97109288E-03, 1.99011386E-03,
     *  2.00932273E-03,
     *  1.85132361E-03, 1.86890885E-03, 1.88670327E-03, 1.90470319E-03,
     *  1.92290490E-03, 1.94130464E-03, 1.95989861E-03, 1.97868301E-03,
     *  1.99765404E-03,
     *  1.84172914E-03, 1.85909270E-03, 1.87666362E-03, 1.89443834E-03,
     *  1.91241324E-03, 1.93058464E-03, 1.94894885E-03, 1.96750215E-03,
     *  1.98624082E-03,
     *  1.83233936E-03, 1.84948645E-03, 1.86683910E-03, 1.88439387E-03,
     *  1.90214722E-03, 1.92009557E-03, 1.93823530E-03, 1.95656278E-03,
     *  1.97507438E-03,
     *  1.82314739E-03, 1.84008304E-03, 1.85722249E-03, 1.87456237E-03,
     *  1.89209925E-03, 1.90982964E-03, 1.92775001E-03, 1.94585679E-03,
     *  1.96414645E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.81414665E-03, 1.83087572E-03, 1.84780684E-03, 1.86493674E-03,
     *  1.88226207E-03, 1.89977943E-03, 1.91748537E-03, 1.93537641E-03,
     *  1.95344908E-03,
     *  1.80533084E-03, 1.82185804E-03, 1.83858555E-03, 1.85551021E-03,
     *  1.87262875E-03, 1.88993785E-03, 1.90743414E-03, 1.92511423E-03,
     *  1.94297470E-03,
     *  1.79669395E-03, 1.81302382E-03, 1.82955230E-03, 1.84627630E-03,
     *  1.86319264E-03, 1.88029809E-03, 1.89758936E-03, 1.91506313E-03,
     *  1.93271607E-03,
     *  1.78823024E-03, 1.80436718E-03, 1.82070104E-03, 1.83722881E-03,
     *  1.85394741E-03, 1.87085368E-03, 1.88794441E-03, 1.90521635E-03,
     *  1.92266624E-03,
     *  1.77993419E-03, 1.79588246E-03, 1.81202597E-03, 1.82836181E-03,
     *  1.84488697E-03, 1.86159838E-03, 1.87849291E-03, 1.89556737E-03,
     *  1.91281857E-03,
     *  1.77180054E-03, 1.78756426E-03, 1.80352156E-03, 1.81966962E-03,
     *  1.83600552E-03, 1.85252626E-03, 1.86922877E-03, 1.88610997E-03,
     *  1.90316670E-03,
     *  1.76382425E-03, 1.77940740E-03, 1.79518250E-03, 1.81114681E-03,
     *  1.82729748E-03, 1.84363160E-03, 1.86014618E-03, 1.87683818E-03,
     *  1.89370454E-03,
     *  1.75600047E-03, 1.77140691E-03, 1.78700369E-03, 1.80278815E-03,
     *  1.81875751E-03, 1.83490894E-03, 1.85123952E-03, 1.86774628E-03,
     *  1.88442623E-03,
     *  1.74832456E-03, 1.76355805E-03, 1.77898027E-03, 1.79458865E-03,
     *  1.81038050E-03, 1.82635304E-03, 1.84250344E-03, 1.85882880E-03,
     *  1.87532618E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.74079210E-03, 1.75585625E-03, 1.77110756E-03, 1.78654352E-03,
     *  1.80216152E-03, 1.81795888E-03, 1.83393280E-03, 1.85008047E-03,
     *  1.86639901E-03,
     *  1.73339879E-03, 1.74829713E-03, 1.76338105E-03, 1.77864815E-03,
     *  1.79409588E-03, 1.80972162E-03, 1.82552266E-03, 1.84149625E-03,
     *  1.85763956E-03,
     *  1.72614056E-03, 1.74087649E-03, 1.75579646E-03, 1.77089813E-03,
     *  1.78617905E-03, 1.80163664E-03, 1.81726829E-03, 1.83307128E-03,
     *  1.84904287E-03,
     *  1.71901347E-03, 1.73359029E-03, 1.74834964E-03, 1.76328923E-03,
     *  1.77840668E-03, 1.79369950E-03, 1.80916513E-03, 1.82480092E-03,
     *  1.84060420E-03,
     *  1.71201373E-03, 1.72643466E-03, 1.74103661E-03, 1.75581736E-03,
     *  1.77077460E-03, 1.78590592E-03, 1.80120881E-03, 1.81668070E-03,
     *  1.83231896E-03,
     *  1.70513772E-03, 1.71940588E-03, 1.73385355E-03, 1.74847860E-03,
     *  1.76327880E-03, 1.77825179E-03, 1.79339513E-03, 1.80870631E-03,
     *  1.82418277E-03,
     *  1.69838195E-03, 1.71250035E-03, 1.72679679E-03, 1.74126921E-03,
     *  1.75591542E-03, 1.77073316E-03, 1.78572004E-03, 1.80087362E-03,
     *  1.81619139E-03,
     *  1.69174305E-03, 1.70571464E-03, 1.71986280E-03, 1.73418554E-03,
     *  1.74868076E-03, 1.76334624E-03, 1.77817968E-03, 1.79317867E-03,
     *  1.80834077E-03,
     *  1.68521779E-03, 1.69904542E-03, 1.71304817E-03, 1.72722413E-03,
     *  1.74157125E-03, 1.75608738E-03, 1.77077028E-03, 1.78561762E-03,
     *  1.80062700E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.67880307E-03, 1.69248951E-03, 1.70634964E-03, 1.72038161E-03,
     *  1.73458344E-03, 1.74895305E-03, 1.76348826E-03, 1.77818679E-03,
     *  1.79304630E-03,
     *  1.67249588E-03, 1.68604383E-03, 1.69976405E-03, 1.71365475E-03,
     *  1.72771404E-03, 1.74193988E-03, 1.75633015E-03, 1.77088264E-03,
     *  1.78559507E-03,
     *  1.66629335E-03, 1.67970542E-03, 1.69328836E-03, 1.70704045E-03,
     *  1.72095985E-03, 1.73504458E-03, 1.74929260E-03, 1.76370175E-03,
     *  1.77826979E-03,
     *  1.66019268E-03, 1.67347143E-03, 1.68691965E-03, 1.70053570E-03,
     *  1.71431780E-03, 1.72826403E-03, 1.74237241E-03, 1.75664083E-03,
     *  1.77106712E-03,
     *  1.65419120E-03, 1.66733910E-03, 1.68065511E-03, 1.69413762E-03,
     *  1.70778493E-03, 1.72159520E-03, 1.73556647E-03, 1.74969671E-03,
     *  1.76398380E-03,
     *  1.64828633E-03, 1.66130579E-03, 1.67449200E-03, 1.68784342E-03,
     *  1.70135840E-03, 1.71503515E-03, 1.72887179E-03, 1.74286633E-03,
     *  1.75701671E-03,
     *  1.64247556E-03, 1.65536893E-03, 1.66842771E-03, 1.68165041E-03,
     *  1.69503544E-03, 1.70858107E-03, 1.72228548E-03, 1.73614674E-03,
     *  1.75016284E-03,
     *  1.63675649E-03, 1.64952606E-03, 1.66245970E-03, 1.67555599E-03,
     *  1.68881340E-03, 1.70223025E-03, 1.71580477E-03, 1.72953510E-03,
     *  1.74341927E-03,
     *  1.63112679E-03, 1.64377479E-03, 1.65658553E-03, 1.66955767E-03,
     *  1.68268971E-03, 1.69598004E-03, 1.70942696E-03, 1.72302864E-03,
     *  1.73678319E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.62558423E-03, 1.63811282E-03, 1.65080285E-03, 1.66365301E-03,
     *  1.67666189E-03, 1.68982793E-03, 1.70314947E-03, 1.71662474E-03,
     *  1.73025189E-03,
     *  1.62012662E-03, 1.63253792E-03, 1.64510936E-03, 1.65783970E-03,
     *  1.67072756E-03, 1.68377146E-03, 1.69696977E-03, 1.71032081E-03,
     *  1.72382275E-03,
     *  1.61475189E-03, 1.62704795E-03, 1.63950287E-03, 1.65211546E-03,
     *  1.66488440E-03, 1.67780826E-03, 1.69088547E-03, 1.70411438E-03,
     *  1.71749324E-03,
     *  1.60945800E-03, 1.62164083E-03, 1.63398125E-03, 1.64647812E-03,
     *  1.65913018E-03, 1.67193605E-03, 1.68489421E-03, 1.69800306E-03,
     *  1.71126091E-03,
     *  1.60424300E-03, 1.61631456E-03, 1.62854244E-03, 1.64092558E-03,
     *  1.65346274E-03, 1.66615261E-03, 1.67899373E-03, 1.69198454E-03,
     *  1.70512340E-03,
     *  1.59910498E-03, 1.61106718E-03, 1.62318445E-03, 1.63545578E-03,
     *  1.64787999E-03, 1.66045581E-03, 1.67318185E-03, 1.68605658E-03,
     *  1.69907842E-03,
     *  1.59404213E-03, 1.60589682E-03, 1.61790535E-03, 1.63006675E-03,
     *  1.64237991E-03, 1.65484359E-03, 1.66745644E-03, 1.68021702E-03,
     *  1.69312376E-03,
     *  1.58905266E-03, 1.60080166E-03, 1.61270329E-03, 1.62475660E-03,
     *  1.63696054E-03, 1.64931393E-03, 1.66181547E-03, 1.67446375E-03,
     *  1.68725728E-03,
     *  1.58413486E-03, 1.59577995E-03, 1.60757644E-03, 1.61952346E-03,
     *  1.63161999E-03, 1.64386490E-03, 1.65625694E-03, 1.66879476E-03,
     *  1.68147690E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.57928707E-03, 1.59082997E-03, 1.60252307E-03, 1.61436554E-03,
     *  1.62635642E-03, 1.63849463E-03, 1.65077895E-03, 1.66320809E-03,
     *  1.67578062E-03,
     *  1.57450768E-03, 1.58595008E-03, 1.59754149E-03, 1.60928113E-03,
     *  1.62116807E-03, 1.63320129E-03, 1.64537963E-03, 1.65770182E-03,
     *  1.67016651E-03,
     *  1.56979512E-03, 1.58113867E-03, 1.59263005E-03, 1.60426852E-03,
     *  1.61605321E-03, 1.62798314E-03, 1.64005718E-03, 1.65227413E-03,
     *  1.66463267E-03,
     *  1.56514789E-03, 1.57639420E-03, 1.58778717E-03, 1.59932611E-03,
     *  1.61101018E-03, 1.62283845E-03, 1.63480986E-03, 1.64692323E-03,
     *  1.65917728E-03,
     *  1.56056452E-03, 1.57171516E-03, 1.58301131E-03, 1.59445230E-03,
     *  1.60603736E-03, 1.61776559E-03, 1.62963597E-03, 1.64164738E-03,
     *  1.65379858E-03,
     *  1.55604359E-03, 1.56710010E-03, 1.57830097E-03, 1.58964557E-03,
     *  1.60113318E-03, 1.61276294E-03, 1.62453388E-03, 1.63644491E-03,
     *  1.64849485E-03,
     *  1.55158372E-03, 1.56254760E-03, 1.57365470E-03, 1.58490444E-03,
     *  1.59629613E-03, 1.60782896E-03, 1.61950200E-03, 1.63131420E-03,
     *  1.64326444E-03,
     *  1.54718357E-03, 1.55805630E-03, 1.56907110E-03, 1.58022747E-03,
     *  1.59152473E-03, 1.60296213E-03, 1.61453878E-03, 1.62625368E-03,
     *  1.63810572E-03,
     *  1.54284185E-03, 1.55362485E-03, 1.56454882E-03, 1.57561325E-03,
     *  1.58681756E-03, 1.59816100E-03, 1.60964273E-03, 1.62126180E-03,
     *  1.63301714E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   224.19710    ,  225.77399    ,  227.36197    ,  228.96111    ,
     *   230.57151    ,  232.19322    ,  233.82635    ,  235.47096    ,
     *   237.12713    ,
     *   112.09810    ,  112.88656    ,  113.68056    ,  114.48014    ,
     *   115.28535    ,  116.09622    ,  116.91280    ,  117.73511    ,
     *   118.56321    ,
     *   56.048601    ,  56.442842    ,  56.839855    ,  57.239660    ,
     *   57.642277    ,  58.047724    ,  58.456023    ,  58.867193    ,
     *   59.281254    ,
     *   28.023851    ,  28.220984    ,  28.419503    ,  28.619418    ,
     *   28.820739    ,  29.023475    ,  29.227636    ,  29.433232    ,
     *   29.640274    ,
     *   14.011476    ,  14.110055    ,  14.209327    ,  14.309297    ,
     *   14.409970    ,  14.511350    ,  14.613442    ,  14.716252    ,
     *   14.819785    ,
     *   7.0052881    ,  7.0545906    ,  7.1042393    ,  7.1542367    ,
     *   7.2045851    ,  7.2552871    ,  7.3063451    ,  7.3577618    ,
     *   7.4095395    ,
     *   3.5021943    ,  3.5268583    ,  3.5516953    ,  3.5767064    ,
     *   3.6018928    ,  3.6272558    ,  3.6527967    ,  3.6785167    ,
     *   3.7044170    ,
     *   1.7506473    ,  1.7629921    ,  1.7754232    ,  1.7879411    ,
     *   1.8005466    ,  1.8132401    ,  1.8260224    ,  1.8388941    ,
     *   1.8518557    ,
     *  0.87487360    , 0.88105884    , 0.88728700    , 0.89355840    ,
     *  0.89987336    , 0.90623218    , 0.91263518    , 0.91908269    ,
     *  0.92557503    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.43698644    , 0.44009192    , 0.44321866    , 0.44636681    ,
     *  0.44953655    , 0.45272804    , 0.45594143    , 0.45917688    ,
     *  0.46243457    ,
     *  0.21804230    , 0.21960796    , 0.22118404    , 0.22277063    ,
     *  0.22436782    , 0.22597568    , 0.22759431    , 0.22922378    ,
     *  0.23086419    ,
     *  0.10856939    , 0.10936526    , 0.11016612    , 0.11097204    ,
     *  0.11178305    , 0.11259919    , 0.11342053    , 0.11424709    ,
     *  0.11507893    ,
     *  7.04728218E-02, 7.10009081E-02, 7.15321014E-02, 7.20664350E-02,
     *  7.26039419E-02, 7.31446551E-02, 7.36886078E-02, 7.42358329E-02,
     *  7.47863635E-02,
     *  5.20461906E-02, 5.24448286E-02, 5.28456523E-02, 5.32486889E-02,
     *  5.36539656E-02, 5.40615095E-02, 5.44713474E-02, 5.48835064E-02,
     *  5.52980131E-02,
     *  4.11817318E-02, 4.15040931E-02, 4.18280929E-02, 4.21537554E-02,
     *  4.24811044E-02, 4.28101637E-02, 4.31409567E-02, 4.34735069E-02,
     *  4.38078375E-02,
     *  3.40172368E-02, 3.42893281E-02, 3.45626941E-02, 3.48373571E-02,
     *  3.51133390E-02, 3.53906613E-02, 3.56693456E-02, 3.59494132E-02,
     *  3.62308850E-02,
     *  2.89380590E-02, 2.91745299E-02, 2.94120154E-02, 2.96505364E-02,
     *  2.98901136E-02, 3.01307672E-02, 3.03725173E-02, 3.06153839E-02,
     *  3.08593865E-02,
     *  2.51498349E-02, 2.53597476E-02, 2.55704790E-02, 2.57820492E-02,
     *  2.59944779E-02, 2.62077846E-02, 2.64219885E-02, 2.66371085E-02,
     *  2.68531633E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  2.22162795E-02, 2.24056272E-02, 2.25956403E-02, 2.27863384E-02,
     *  2.29777408E-02, 2.31698663E-02, 2.33627336E-02, 2.35563608E-02,
     *  2.37507660E-02,
     *  1.98778544E-02, 2.00508042E-02, 2.02242961E-02, 2.03983495E-02,
     *  2.05729831E-02, 2.07482156E-02, 2.09240651E-02, 2.11005493E-02,
     *  2.12776858E-02,
     *  1.79704941E-02, 1.81300587E-02, 1.82900641E-02, 1.84505294E-02,
     *  1.86114732E-02, 1.87729138E-02, 1.89348690E-02, 1.90973562E-02,
     *  1.92603927E-02,
     *  1.63854016E-02, 1.65338283E-02, 1.66826110E-02, 1.68317686E-02,
     *  1.69813197E-02, 1.71312823E-02, 1.72816740E-02, 1.74325122E-02,
     *  1.75838137E-02,
     *  1.50475824E-02, 1.51865906E-02, 1.53258828E-02, 1.54654781E-02,
     *  1.56053947E-02, 1.57456507E-02, 1.58862634E-02, 1.60272502E-02,
     *  1.61686275E-02,
     *  1.39036617E-02, 1.40345951E-02, 1.41657510E-02, 1.42971483E-02,
     *  1.44288052E-02, 1.45607397E-02, 1.46929691E-02, 1.48255105E-02,
     *  1.49583803E-02,
     *  1.29146162E-02, 1.30385441E-02, 1.31626412E-02, 1.32869264E-02,
     *  1.34114181E-02, 1.35361339E-02, 1.36610914E-02, 1.37863071E-02,
     *  1.39117978E-02,
     *  1.20512536E-02, 1.21690396E-02, 1.22869486E-02, 1.24049995E-02,
     *  1.25232106E-02, 1.26415995E-02, 1.27601837E-02, 1.28789797E-02,
     *  1.29980039E-02,
     *  1.12912986E-02, 1.14036497E-02, 1.15160836E-02, 1.16286191E-02,
     *  1.17412744E-02, 1.18540671E-02, 1.19670146E-02, 1.20801333E-02,
     *  1.21934395E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  1.06174582E-02, 1.07249599E-02, 1.08325092E-02, 1.09401249E-02,
     *  1.10478251E-02, 1.11556274E-02, 1.12635489E-02, 1.13716062E-02,
     *  1.14798153E-02,
     *  1.00161014E-02, 1.01192434E-02, 1.02224023E-02, 1.03255968E-02,
     *  1.04288449E-02, 1.05321641E-02, 1.06355714E-02, 1.07390832E-02,
     *  1.08427155E-02,
     *  9.47633751E-03, 9.57553321E-03, 9.67471898E-03, 9.77391339E-03,
     *  9.87313441E-03, 9.97239939E-03, 1.00717252E-02, 1.01711280E-02,
     *  1.02706237E-02,
     *  8.98935992E-03, 9.08496101E-03, 9.18052887E-03, 9.27608191E-03,
     *  9.37163793E-03, 9.46721414E-03, 9.56282720E-03, 9.65849323E-03,
     *  9.75422789E-03,
     *  8.54796942E-03, 8.64027737E-03, 8.73253191E-03, 8.82475127E-03,
     *  8.91695305E-03, 9.00915427E-03, 9.10137139E-03, 9.19362035E-03,
     *  9.28591661E-03,
     *  8.14622281E-03, 8.23549770E-03, 8.32470186E-03, 8.41385328E-03,
     *  8.50296932E-03, 8.59206676E-03, 8.68116184E-03, 8.77027029E-03,
     *  8.85940734E-03,
     *  7.77916978E-03, 7.86563739E-03, 7.95201954E-03, 8.03833394E-03,
     *  8.12459765E-03, 8.21082719E-03, 8.29703854E-03, 8.38324718E-03,
     *  8.46946808E-03,
     *  7.44265334E-03, 7.52651075E-03, 7.61027037E-03, 7.69394953E-03,
     *  7.77756500E-03, 7.86113296E-03, 7.94466910E-03, 8.02818861E-03,
     *  8.11170620E-03,
     *  7.13315647E-03, 7.21457665E-03, 7.29588888E-03, 7.37711010E-03,
     *  7.45825669E-03, 7.53934449E-03, 7.62038885E-03, 7.70140464E-03,
     *  7.78240626E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  6.84768316E-03, 6.92681864E-03, 7.00583803E-03, 7.08475782E-03,
     *  7.16359396E-03, 7.24236192E-03, 7.32107665E-03, 7.39975268E-03,
     *  7.47840408E-03,
     *  6.58366493E-03, 6.66065085E-03, 6.73751440E-03, 6.81427159E-03,
     *  6.89093789E-03, 6.96752833E-03, 7.04405745E-03, 7.12053939E-03,
     *  7.19698785E-03,
     *  6.33888689E-03, 6.41384350E-03, 6.48867322E-03, 6.56339149E-03,
     *  6.63801326E-03, 6.71255308E-03, 6.78702506E-03, 6.86144290E-03,
     *  6.93581992E-03,
     *  6.11142863E-03, 6.18446342E-03, 6.25736839E-03, 6.33015838E-03,
     *  6.40284778E-03, 6.47545063E-03, 6.54798053E-03, 6.62045075E-03,
     *  6.69287416E-03,
     *  5.89961661E-03, 5.97082602E-03, 6.04190418E-03, 6.11286527E-03,
     *  6.18372310E-03, 6.25449111E-03, 6.32518242E-03, 6.39580979E-03,
     *  6.46638564E-03,
     *  5.70198553E-03, 5.77145644E-03, 5.84079606E-03, 5.91001786E-03,
     *  5.97913502E-03, 6.04816038E-03, 6.11710650E-03, 6.18598561E-03,
     *  6.25480966E-03,
     *  5.51724673E-03, 5.58505771E-03, 5.65273864E-03, 5.72030225E-03,
     *  5.78776104E-03, 5.85512723E-03, 5.92241276E-03, 5.98962933E-03,
     *  6.05678839E-03,
     *  5.34426223E-03, 5.41048458E-03, 5.47657932E-03, 5.54255840E-03,
     *  5.60843360E-03, 5.67421646E-03, 5.73991832E-03, 5.80555029E-03,
     *  5.87112329E-03,
     *  5.18202316E-03, 5.24672184E-03, 5.31129646E-03, 5.37575815E-03,
     *  5.44011793E-03, 5.50438663E-03, 5.56857496E-03, 5.63269343E-03,
     *  5.69675237E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  5.02963192E-03, 5.09286632E-03, 5.15598122E-03, 5.21898692E-03,
     *  5.28189362E-03, 5.34471145E-03, 5.40745042E-03, 5.47012043E-03,
     *  5.53273124E-03,
     *  4.88628711E-03, 4.94811171E-03, 5.00982232E-03, 5.07142835E-03,
     *  5.13293919E-03, 5.19436421E-03, 5.25571274E-03, 5.31699400E-03,
     *  5.37821716E-03,
     *  4.75127089E-03, 4.81173587E-03, 4.87209322E-03, 4.93235145E-03,
     *  4.99251910E-03, 5.05260477E-03, 5.11261706E-03, 5.17256454E-03,
     *  5.23245575E-03,
     *  4.62393837E-03, 4.68309008E-03, 4.74214131E-03, 4.80109962E-03,
     *  4.85997272E-03, 4.91876840E-03, 4.97749452E-03, 5.03615896E-03,
     *  5.09476964E-03,
     *  4.50370842E-03, 4.56158985E-03, 4.61937865E-03, 4.67708144E-03,
     *  4.73470504E-03, 4.79225643E-03, 4.84974273E-03, 4.90717112E-03,
     *  4.96454885E-03,
     *  4.39005598E-03, 4.44670715E-03, 4.50327415E-03, 4.55976267E-03,
     *  4.61617863E-03, 4.67252819E-03, 4.72881771E-03, 4.78505366E-03,
     *  4.84124263E-03,
     *  4.28250539E-03, 4.33796366E-03, 4.39334680E-03, 4.44865951E-03,
     *  4.50390685E-03, 4.55909414E-03, 4.61422696E-03, 4.66931106E-03,
     *  4.72435238E-03,
     *  4.18062468E-03, 4.23492509E-03, 4.28915987E-03, 4.34333277E-03,
     *  4.39744795E-03, 4.45150992E-03, 4.50552346E-03, 4.55949361E-03,
     *  4.61342563E-03,
     *  4.08402057E-03, 4.13719608E-03, 4.19031588E-03, 4.24338276E-03,
     *  4.29639999E-03, 4.34937125E-03, 4.40230055E-03, 4.45519222E-03,
     *  4.50805082E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.99233426E-03, 4.04441601E-03, 4.09645228E-03, 4.14844495E-03,
     *  4.20039640E-03, 4.25230948E-03, 4.30418746E-03, 4.35603391E-03,
     *  4.40785273E-03,
     *  3.90523765E-03, 3.95625514E-03, 4.00723766E-03, 4.05818617E-03,
     *  4.10910219E-03, 4.15998776E-03, 4.21084538E-03, 4.26167791E-03,
     *  4.31248859E-03,
     *  3.82243009E-03, 3.87241139E-03, 3.92236843E-03, 3.97230126E-03,
     *  4.02221057E-03, 4.07209761E-03, 4.12196411E-03, 4.17181226E-03,
     *  4.22164459E-03,
     *  3.74363556E-03, 3.79260746E-03, 3.84156594E-03, 3.89051018E-03,
     *  3.93944005E-03, 3.98835602E-03, 4.03725909E-03, 4.08615076E-03,
     *  4.13503291E-03,
     *  3.66860013E-03, 3.71658832E-03, 3.76457397E-03, 3.81255544E-03,
     *  3.86053182E-03, 3.90850283E-03, 3.95646876E-03, 4.00443041E-03,
     *  4.05238905E-03,
     *  3.59708981E-03, 3.64411896E-03, 3.69115645E-03, 3.73819987E-03,
     *  3.78524755E-03, 3.83229848E-03, 3.87935227E-03, 3.92640907E-03,
     *  3.97346951E-03,
     *  3.52888859E-03, 3.57498248E-03, 3.62109555E-03, 3.66722463E-03,
     *  3.71336734E-03, 3.75952198E-03, 3.80568749E-03, 3.85186340E-03,
     *  3.89804973E-03,
     *  3.46379673E-03, 3.50897836E-03, 3.55418988E-03, 3.59942744E-03,
     *  3.64468796E-03, 3.68996911E-03, 3.73526918E-03, 3.78058709E-03,
     *  3.82592229E-03,
     *  3.40162922E-03, 3.44592090E-03, 3.49025301E-03, 3.53462106E-03,
     *  3.57902134E-03, 3.62345089E-03, 3.66790742E-03, 3.71238925E-03,
     *  3.75689529E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.34221451E-03, 3.38563790E-03, 3.42911205E-03, 3.47263188E-03,
     *  3.51619309E-03, 3.55979213E-03, 3.60342617E-03, 3.64709297E-03,
     *  3.69079090E-03,
     *  3.28539321E-03, 3.32796942E-03, 3.37060647E-03, 3.41329871E-03,
     *  3.45604132E-03, 3.49883023E-03, 3.54166205E-03, 3.58453405E-03,
     *  3.62744409E-03,
     *  3.23101710E-03, 3.27276673E-03, 3.31458696E-03, 3.35647167E-03,
     *  3.39841555E-03, 3.44041401E-03, 3.48246320E-03, 3.52455991E-03,
     *  3.56670151E-03,
     *  3.17894817E-03, 3.21989133E-03, 3.26091454E-03, 3.30201123E-03,
     *  3.34317564E-03, 3.38440277E-03, 3.42568828E-03, 3.46702853E-03,
     *  3.50842045E-03,
     *  3.12905771E-03, 3.16921411E-03, 3.20945961E-03, 3.24978730E-03,
     *  3.29019102E-03, 3.33066534E-03, 3.37120555E-03, 3.41180757E-03,
     *  3.45246794E-03,
     *  3.08122563E-03, 3.12061453E-03, 3.16010124E-03, 3.19967850E-03,
     *  3.23933979E-03, 3.27907936E-03, 3.31889209E-03, 3.35877355E-03,
     *  3.39871991E-03,
     *  3.03533968E-03, 3.07398000E-03, 3.11272641E-03, 3.15157138E-03,
     *  3.19050809E-03, 3.22953046E-03, 3.26863307E-03, 3.30781113E-03,
     *  3.34706047E-03,
     *  2.99129491E-03, 3.02920519E-03, 3.06722942E-03, 3.10535984E-03,
     *  3.14358939E-03, 3.18191170E-03, 3.22032107E-03, 3.25881242E-03,
     *  3.29738126E-03,
     *  2.94899307E-03, 2.98619150E-03, 3.02351130E-03, 3.06094455E-03,
     *  3.09848396E-03, 3.13612295E-03, 3.17385555E-03, 3.21167642E-03,
     *  3.24958081E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  2.90834210E-03, 2.94484652E-03, 2.98147931E-03, 3.01823240E-03,
     *  3.05509834E-03, 3.09207034E-03, 3.12914225E-03, 3.16630848E-03,
     *  3.20356403E-03,
     *  2.86925569E-03, 2.90508361E-03, 2.94104646E-03, 2.97713605E-03,
     *  3.01334483E-03, 3.04966584E-03, 3.08609275E-03, 3.12261977E-03,
     *  3.15924170E-03,
     *  2.83165284E-03, 2.86682144E-03, 2.90213109E-03, 2.93757353E-03,
     *  2.97314111E-03, 3.00882677E-03, 3.04462401E-03, 3.08052691E-03,
     *  3.11653007E-03,
     *  2.79545750E-03, 2.82998364E-03, 2.86465650E-03, 2.89946779E-03,
     *  2.93440982E-03, 2.96947543E-03, 3.00465802E-03, 3.03995152E-03,
     *  3.07535039E-03,
     *  2.76059822E-03, 2.79449841E-03, 2.82855056E-03, 2.86274641E-03,
     *  2.89707820E-03, 2.93153874E-03, 2.96612136E-03, 3.00081986E-03,
     *  3.03562860E-03,
     *  2.72700781E-03, 2.76029824E-03, 2.79374545E-03, 2.82734121E-03,
     *  2.86107778E-03, 2.89494794E-03, 2.92894493E-03, 2.96306253E-03,
     *  2.99729496E-03,
     *  2.69462307E-03, 2.72731960E-03, 2.76017731E-03, 2.79318805E-03,
     *  2.82634409E-03, 2.85963822E-03, 2.89306366E-03, 2.92661412E-03,
     *  2.96028376E-03,
     *  2.66338452E-03, 2.69550265E-03, 2.72778599E-03, 2.76022644E-03,
     *  2.79281636E-03, 2.82554852E-03, 2.85841617E-03, 2.89141297E-03,
     *  2.92453304E-03,
     *  2.63323614E-03, 2.66479105E-03, 2.69651481E-03, 2.72839942E-03,
     *  2.76043729E-03, 2.79262126E-03, 2.82494458E-03, 2.85740091E-03,
     *  2.88998434E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  2.60412515E-03, 2.63513168E-03, 2.66631032E-03, 2.69765321E-03,
     *  2.72915283E-03, 2.76080208E-03, 2.79259425E-03, 2.82452301E-03,
     *  2.85658245E-03,
     *  2.57600179E-03, 2.60647443E-03, 2.63712211E-03, 2.66793708E-03,
     *  2.69891194E-03, 2.73003965E-03, 2.76131357E-03, 2.79272740E-03,
     *  2.82427522E-03,
     *  2.54881915E-03, 2.57877206E-03, 2.60890260E-03, 2.63920314E-03,
     *  2.66966642E-03, 2.70028550E-03, 2.73105378E-03, 2.76196502E-03,
     *  2.79301332E-03,
     *  2.52253297E-03, 2.55197995E-03, 2.58160683E-03, 2.61140614E-03,
     *  2.64137074E-03, 2.67149378E-03, 2.70176876E-03, 2.73218949E-03,
     *  2.76275012E-03,
     *  2.49710146E-03, 2.52605598E-03, 2.55519236E-03, 2.58450332E-03,
     *  2.61398183E-03, 2.64362116E-03, 2.67341490E-03, 2.70335693E-03,
     *  2.73344146E-03,
     *  2.47248518E-03, 2.50096035E-03, 2.52961908E-03, 2.55845424E-03,
     *  2.58745895E-03, 2.61662661E-03, 2.64595090E-03, 2.67542578E-03,
     *  2.70504552E-03,
     *  2.44864687E-03, 2.47665546E-03, 2.50484905E-03, 2.53322066E-03,
     *  2.56176358E-03, 2.59047131E-03, 2.61933766E-03, 2.64835669E-03,
     *  2.67752271E-03,
     *  2.42555131E-03, 2.45310575E-03, 2.48084638E-03, 2.50876639E-03,
     *  2.53685922E-03, 2.56511851E-03, 2.59353817E-03, 2.62211235E-03,
     *  2.65083547E-03,
     *  2.40316521E-03, 2.43027759E-03, 2.45757713E-03, 2.48505718E-03,
     *  2.51271132E-03, 2.54053335E-03, 2.56851730E-03, 2.59665741E-03,
     *  2.62494819E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  2.38145709E-03, 2.40813917E-03, 2.43500915E-03, 2.46206056E-03,
     *  2.48928715E-03, 2.51668284E-03, 2.54424178E-03, 2.57195833E-03,
     *  2.59982709E-03,
     *  2.36039716E-03, 2.38666035E-03, 2.41311200E-03, 2.43974582E-03,
     *  2.46655568E-03, 2.49353567E-03, 2.52068005E-03, 2.54798330E-03,
     *  2.57544010E-03,
     *  2.33995724E-03, 2.36581264E-03, 2.39185687E-03, 2.41808381E-03,
     *  2.44448749E-03, 2.47106214E-03, 2.49780214E-03, 2.52470210E-03,
     *  2.55175679E-03,
     *  2.32011064E-03, 2.34556900E-03, 2.37121641E-03, 2.39704691E-03,
     *  2.42305468E-03, 2.44923408E-03, 2.47557964E-03, 2.50208605E-03,
     *  2.52874822E-03,
     *  2.30083207E-03, 2.32590384E-03, 2.35116473E-03, 2.37660892E-03,
     *  2.40223077E-03, 2.42802475E-03, 2.45398553E-03, 2.48010791E-03,
     *  2.50638691E-03,
     *  2.28209759E-03, 2.30679290E-03, 2.33167725E-03, 2.35674500E-03,
     *  2.38199062E-03, 2.40740875E-03, 2.43299416E-03, 2.45874179E-03,
     *  2.48464674E-03,
     *  2.26388448E-03, 2.28821316E-03, 2.31273068E-03, 2.33743154E-03,
     *  2.36231038E-03, 2.38736196E-03, 2.41258117E-03, 2.43796307E-03,
     *  2.46350287E-03,
     *  2.24617123E-03, 2.27014279E-03, 2.29430288E-03, 2.31864616E-03,
     *  2.34316738E-03, 2.36786145E-03, 2.39272338E-03, 2.41774835E-03,
     *  2.44293165E-03,
     *  2.22893741E-03, 2.25256107E-03, 2.27637286E-03, 2.30036756E-03,
     *  2.32454008E-03, 2.34888543E-03, 2.37339876E-03, 2.39807534E-03,
     *  2.42291060E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  2.21216363E-03, 2.23544833E-03, 2.25892066E-03, 2.28257554E-03,
     *  2.30640800E-03, 2.33041318E-03, 2.35458635E-03, 2.37892288E-03,
     *  2.40341830E-03,
     *  2.19583150E-03, 2.21878590E-03, 2.24192734E-03, 2.26525088E-03,
     *  2.28875167E-03, 2.31242499E-03, 2.33626619E-03, 2.36027078E-03,
     *  2.38443437E-03,
     *  2.17992354E-03, 2.20255602E-03, 2.22537488E-03, 2.24837531E-03,
     *  2.27155259E-03, 2.29490209E-03, 2.31841931E-03, 2.34209983E-03,
     *  2.36593937E-03,
     *  2.16442316E-03, 2.18674182E-03, 2.20924615E-03, 2.23193145E-03,
     *  2.25479312E-03, 2.27782665E-03, 2.30102762E-03, 2.32439174E-03,
     *  2.34791481E-03,
     *  2.14931457E-03, 2.17132727E-03, 2.19352486E-03, 2.21590276E-03,
     *  2.23845649E-03, 2.26118164E-03, 2.28407390E-03, 2.30712906E-03,
     *  2.33034303E-03,
     *  2.13458276E-03, 2.15629710E-03, 2.17819550E-03, 2.20027351E-03,
     *  2.22252674E-03, 2.24495088E-03, 2.26754173E-03, 2.29029518E-03,
     *  2.31320722E-03,
     *  2.12021347E-03, 2.14163680E-03, 2.16324333E-03, 2.18502871E-03,
     *  2.20698864E-03, 2.22911894E-03, 2.25141548E-03, 2.27387425E-03,
     *  2.29649132E-03,
     *  2.10619312E-03, 2.12733255E-03, 2.14865428E-03, 2.17015407E-03,
     *  2.19182771E-03, 2.21367110E-03, 2.23568022E-03, 2.25785114E-03,
     *  2.28018003E-03,
     *  2.09250876E-03, 2.11337118E-03, 2.13441498E-03, 2.15563599E-03,
     *  2.17703011E-03, 2.19859334E-03, 2.22032173E-03, 2.24221145E-03,
     *  2.26425872E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  2.07914809E-03, 2.09974017E-03, 2.12051266E-03, 2.14146150E-03,
     *  2.16258268E-03, 2.18387228E-03, 2.20532643E-03, 2.22694138E-03,
     *  2.24871345E-03,
     *  2.06609937E-03, 2.08642755E-03, 2.10693517E-03, 2.12761824E-03,
     *  2.14847285E-03, 2.16949515E-03, 2.19068136E-03, 2.21202781E-03,
     *  2.23353089E-03,
     *  2.05335142E-03, 2.07342194E-03, 2.09367090E-03, 2.11409440E-03,
     *  2.13468861E-03, 2.15544976E-03, 2.17637416E-03, 2.19745818E-03,
     *  2.21869831E-03,
     *  2.04089357E-03, 2.06071246E-03, 2.08070879E-03, 2.10087873E-03,
     *  2.12121853E-03, 2.14172449E-03, 2.16239299E-03, 2.18322049E-03,
     *  2.20420353E-03,
     *  2.02871564E-03, 2.04828875E-03, 2.06803828E-03, 2.08796048E-03,
     *  2.10805166E-03, 2.12830821E-03, 2.14872657E-03, 2.16930328E-03,
     *  2.19003493E-03,
     *  2.01680793E-03, 2.03614091E-03, 2.05564928E-03, 2.07532937E-03,
     *  2.09517756E-03, 2.11519030E-03, 2.13536412E-03, 2.15569559E-03,
     *  2.17618138E-03,
     *  2.00516116E-03, 2.02425949E-03, 2.04353217E-03, 2.06297561E-03,
     *  2.08258625E-03, 2.10236062E-03, 2.12229530E-03, 2.14238693E-03,
     *  2.16263225E-03,
     *  1.99376647E-03, 2.01263545E-03, 2.03167774E-03, 2.05088981E-03,
     *  2.07026819E-03, 2.08980946E-03, 2.10951026E-03, 2.12936729E-03,
     *  2.14937734E-03,
     *  1.98261541E-03, 2.00126016E-03, 2.02007718E-03, 2.03906302E-03,
     *  2.05821426E-03, 2.07752753E-03, 2.09699954E-03, 2.11662706E-03,
     *  2.13640692E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.97169988E-03, 1.99012537E-03, 2.00872210E-03, 2.02748666E-03,
     *  2.04641572E-03, 2.06550595E-03, 2.08475413E-03, 2.10415706E-03,
     *  2.12371165E-03,
     *  1.96101215E-03, 1.97922319E-03, 1.99760443E-03, 2.01615254E-03,
     *  2.03486422E-03, 2.05373622E-03, 2.07276535E-03, 2.09194850E-03,
     *  2.11128259E-03,
     *  1.95054482E-03, 1.96854606E-03, 1.98671648E-03, 2.00505279E-03,
     *  2.02355176E-03, 2.04221019E-03, 2.06102494E-03, 2.07999294E-03,
     *  2.09911118E-03,
     *  1.94029080E-03, 1.95808676E-03, 1.97605087E-03, 1.99417990E-03,
     *  2.01247068E-03, 2.03092006E-03, 2.04952495E-03, 2.06828232E-03,
     *  2.08718921E-03,
     *  1.93024330E-03, 1.94783835E-03, 1.96560054E-03, 1.98352668E-03,
     *  2.00161365E-03, 2.01985836E-03, 2.03825777E-03, 2.05680889E-03,
     *  2.07550880E-03,
     *  1.92039583E-03, 1.93779422E-03, 1.95535872E-03, 1.97308622E-03,
     *  1.99097363E-03, 2.00901793E-03, 2.02721611E-03, 2.04556523E-03,
     *  2.06406242E-03,
     *  1.91074217E-03, 1.92794799E-03, 1.94531892E-03, 1.96285190E-03,
     *  1.98054389E-03, 1.99839190E-03, 2.01639298E-03, 2.03454423E-03,
     *  2.05284283E-03,
     *  1.90127634E-03, 1.91829358E-03, 1.93547493E-03, 1.95281738E-03,
     *  1.97031794E-03, 1.98797367E-03, 2.00578166E-03, 2.02373906E-03,
     *  2.04184307E-03,
     *  1.89199262E-03, 1.90882514E-03, 1.92582079E-03, 1.94297658E-03,
     *  1.96028960E-03, 1.97775694E-03, 1.99537573E-03, 2.01314316E-03,
     *  2.03105647E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.88288551E-03, 1.89953707E-03, 1.91635076E-03, 1.93332367E-03,
     *  1.95045291E-03, 1.96773562E-03, 1.98516899E-03, 2.00275023E-03,
     *  2.02047663E-03,
     *  1.87394975E-03, 1.89042397E-03, 1.90705935E-03, 1.92385302E-03,
     *  1.94080214E-03, 1.95790390E-03, 1.97515551E-03, 1.99255424E-03,
     *  2.01009739E-03,
     *  1.86518028E-03, 1.88148069E-03, 1.89794129E-03, 1.91455926E-03,
     *  1.93133182E-03, 1.94825618E-03, 1.96532959E-03, 1.98254937E-03,
     *  1.99991286E-03,
     *  1.85657222E-03, 1.87270225E-03, 1.88899150E-03, 1.90543722E-03,
     *  1.92203666E-03, 1.93878707E-03, 1.95568575E-03, 1.97273005E-03,
     *  1.98991733E-03,
     *  1.84812092E-03, 1.86408388E-03, 1.88020512E-03, 1.89648193E-03,
     *  1.91291159E-03, 1.92949141E-03, 1.94621873E-03, 1.96309090E-03,
     *  1.98010535E-03,
     *  1.83982188E-03, 1.85562100E-03, 1.87157747E-03, 1.88768861E-03,
     *  1.90395175E-03, 1.92036424E-03, 1.93692344E-03, 1.95362677E-03,
     *  1.97047167E-03,
     *  1.83167078E-03, 1.84730920E-03, 1.86310404E-03, 1.87905266E-03,
     *  1.89515244E-03, 1.91140076E-03, 1.92779503E-03, 1.94433270E-03,
     *  1.96101123E-03,
     *  1.82366348E-03, 1.83914424E-03, 1.85478050E-03, 1.87056966E-03,
     *  1.88650915E-03, 1.90259638E-03, 1.91882881E-03, 1.93520390E-03,
     *  1.95171917E-03,
     *  1.81579597E-03, 1.83112204E-03, 1.84660268E-03, 1.86223536E-03,
     *  1.87801754E-03, 1.89394668E-03, 1.91002026E-03, 1.92623579E-03,
     *  1.94259079E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.80806441E-03, 1.82323865E-03, 1.83856657E-03, 1.85404567E-03,
     *  1.86967344E-03, 1.88544740E-03, 1.90136505E-03, 1.91742392E-03,
     *  1.93362160E-03,
     *  1.80046509E-03, 1.81549031E-03, 1.83066831E-03, 1.84599663E-03,
     *  1.86147282E-03, 1.87709442E-03, 1.89285897E-03, 1.90876404E-03,
     *  1.92480724E-03,
     *  1.79299444E-03, 1.80787336E-03, 1.82290417E-03, 1.83808446E-03,
     *  1.85341181E-03, 1.86888380E-03, 1.88449801E-03, 1.90025205E-03,
     *  1.91614353E-03,
     *  1.78564904E-03, 1.80038430E-03, 1.81527057E-03, 1.83030548E-03,
     *  1.84548666E-03, 1.86081172E-03, 1.87627828E-03, 1.89188396E-03,
     *  1.90762644E-03,
     *  1.77842556E-03, 1.79301973E-03, 1.80776405E-03, 1.82265617E-03,
     *  1.83769378E-03, 1.85287451E-03, 1.86819602E-03, 1.88365598E-03,
     *  1.89925208E-03,
     *  1.77132080E-03, 1.78577640E-03, 1.80038127E-03, 1.81513313E-03,
     *  1.83002969E-03, 1.84506863E-03, 1.86024764E-03, 1.87556442E-03,
     *  1.89101668E-03,
     *  1.76433169E-03, 1.77865115E-03, 1.79311902E-03, 1.80773307E-03,
     *  1.82249104E-03, 1.83739066E-03, 1.85242964E-03, 1.86760573E-03,
     *  1.88291665E-03,
     *  1.75745525E-03, 1.77164094E-03, 1.78597419E-03, 1.80045282E-03,
     *  1.81507460E-03, 1.82983730E-03, 1.84473867E-03, 1.85977647E-03,
     *  1.87494847E-03,
     *  1.75068860E-03, 1.76474284E-03, 1.77894380E-03, 1.79328933E-03,
     *  1.80777726E-03, 1.82240537E-03, 1.83717147E-03, 1.85207335E-03,
     *  1.86710879E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.74402898E-03, 1.75795402E-03, 1.77202495E-03, 1.78623965E-03,
     *  1.80059599E-03, 1.81509180E-03, 1.82972492E-03, 1.84449316E-03,
     *  1.85939434E-03,
     *  1.73747371E-03, 1.75127175E-03, 1.76521484E-03, 1.77930092E-03,
     *  1.79352789E-03, 1.80789363E-03, 1.82239599E-03, 1.83703282E-03,
     *  1.85180198E-03,
     *  1.73102020E-03, 1.74469337E-03, 1.75851078E-03, 1.77247039E-03,
     *  1.78657015E-03, 1.80080797E-03, 1.81518175E-03, 1.82968935E-03,
     *  1.84432868E-03,
     *  1.72466596E-03, 1.73821635E-03, 1.75191015E-03, 1.76574540E-03,
     *  1.77972005E-03, 1.79383207E-03, 1.80807937E-03, 1.82245988E-03,
     *  1.83697149E-03,
     *  1.71840856E-03, 1.73183820E-03, 1.74541045E-03, 1.75912337E-03,
     *  1.77297497E-03, 1.78696324E-03, 1.80108614E-03, 1.81534160E-03,
     *  1.82972759E-03,
     *  1.71224566E-03, 1.72555655E-03, 1.73900923E-03, 1.75260182E-03,
     *  1.76633237E-03, 1.78019889E-03, 1.79419940E-03, 1.80833185E-03,
     *  1.82259422E-03,
     *  1.70617502E-03, 1.71936908E-03, 1.73270414E-03, 1.74617834E-03,
     *  1.75978979E-03, 1.77353653E-03, 1.78741660E-03, 1.80142800E-03,
     *  1.81556873E-03,
     *  1.70019444E-03, 1.71327356E-03, 1.72649288E-03, 1.73985060E-03,
     *  1.75334485E-03, 1.76697372E-03, 1.78073527E-03, 1.79462754E-03,
     *  1.80864856E-03,
     *  1.69430180E-03, 1.70726782E-03, 1.72037327E-03, 1.73361636E-03,
     *  1.74699526E-03, 1.76050812E-03, 1.77415302E-03, 1.78792803E-03,
     *  1.80183121E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.68849505E-03, 1.70134978E-03, 1.71434315E-03, 1.72747342E-03,
     *  1.74073880E-03, 1.75413746E-03, 1.76766753E-03, 1.78132712E-03,
     *  1.79511430E-03,
     *  1.68277222E-03, 1.69551741E-03, 1.70840046E-03, 1.72141967E-03,
     *  1.73457330E-03, 1.74785954E-03, 1.76127657E-03, 1.77482251E-03,
     *  1.78849548E-03,
     *  1.67713137E-03, 1.68976874E-03, 1.70254319E-03, 1.71545308E-03,
     *  1.72849668E-03, 1.74167224E-03, 1.75497796E-03, 1.76841199E-03,
     *  1.78197250E-03,
     *  1.67157065E-03, 1.68410187E-03, 1.69676941E-03, 1.70957165E-03,
     *  1.72250692E-03, 1.73557349E-03, 1.74876959E-03, 1.76209343E-03,
     *  1.77554317E-03,
     *  1.66608825E-03, 1.67851496E-03, 1.69107723E-03, 1.70377347E-03,
     *  1.71660205E-03, 1.72956128E-03, 1.74264944E-03, 1.75586474E-03,
     *  1.76920538E-03,
     *  1.66068241E-03, 1.67300622E-03, 1.68546482E-03, 1.69805667E-03,
     *  1.71078018E-03, 1.72363370E-03, 1.73661552E-03, 1.74972390E-03,
     *  1.76295708E-03,
     *  1.65535145E-03, 1.66757392E-03, 1.67993041E-03, 1.69241945E-03,
     *  1.70503946E-03, 1.71778884E-03, 1.73066591E-03, 1.74366897E-03,
     *  1.75679628E-03,
     *  1.65009372E-03, 1.66221637E-03, 1.67447230E-03, 1.68686006E-03,
     *  1.69937812E-03, 1.71202490E-03, 1.72479877E-03, 1.73769806E-03,
     *  1.75072105E-03,
     *  1.64490761E-03, 1.65693195E-03, 1.66908881E-03, 1.68137679E-03,
     *  1.69379441E-03, 1.70634011E-03, 1.71901229E-03, 1.73180932E-03,
     *  1.74472951E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   238.79496    ,  240.47451    ,  242.16588    ,  243.86914    ,
     *   245.58438    ,  247.31169    ,  249.05114    ,  250.80282    ,
     *   252.56683    ,
     *   119.39714    ,  120.23693    ,  121.08262    ,  121.93426    ,
     *   122.79189    ,  123.65556    ,  124.52529    ,  125.40115    ,
     *   126.28316    ,
     *   59.698227    ,  60.118133    ,  60.540991    ,  60.966822    ,
     *   61.395648    ,  61.827490    ,  62.262369    ,  62.700306    ,
     *   63.141322    ,
     *   29.848772    ,  30.058736    ,  30.270176    ,  30.483103    ,
     *   30.697526    ,  30.913458    ,  31.130907    ,  31.349886    ,
     *   31.570404    ,
     *   14.924045    ,  15.029038    ,  15.134769    ,  15.241243    ,
     *   15.348465    ,  15.456441    ,  15.565177    ,  15.674676    ,
     *   15.784945    ,
     *   7.4616809    ,  7.5141886    ,  7.5670650    ,  7.6203129    ,
     *   7.6739348    ,  7.7279333    ,  7.7823112    ,  7.8370711    ,
     *   7.8922157    ,
     *   3.7304990    ,  3.7567640    ,  3.7832132    ,  3.8098479    ,
     *   3.8366695    ,  3.8636792    ,  3.8908785    ,  3.9182686    ,
     *   3.9458509    ,
     *   1.8649081    ,  1.8780517    ,  1.8912872    ,  1.9046154    ,
     *   1.9180368    ,  1.9315522    ,  1.9451622    ,  1.9588674    ,
     *   1.9726685    ,
     *  0.93211251    , 0.93869548    , 0.94532424    , 0.95199914    ,
     *  0.95872050    , 0.96548867    , 0.97230397    , 0.97916676    ,
     *  0.98607735    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.46571466    , 0.46901731    , 0.47234269    , 0.47569097    ,
     *  0.47906232    , 0.48245690    , 0.48587490    , 0.48931647    ,
     *  0.49278180    ,
     *  0.23251562    , 0.23417815    , 0.23585187    , 0.23753687    ,
     *  0.23923324    , 0.24094106    , 0.24266043    , 0.24439142    ,
     *  0.24613414    ,
     *  0.11591610    , 0.11675864    , 0.11760659    , 0.11846002    ,
     *  0.11931895    , 0.12018344    , 0.12105354    , 0.12192929    ,
     *  0.12281074    ,
     *  7.53402324E-02, 7.58974728E-02, 7.64581177E-02, 7.70221999E-02,
     *  7.75897527E-02, 7.81608090E-02, 7.87354020E-02, 7.93135649E-02,
     *  7.98953308E-02,
     *  5.57148942E-02, 5.61341765E-02, 5.65558863E-02, 5.69800504E-02,
     *  5.74066951E-02, 5.78358470E-02, 5.82675323E-02, 5.87017776E-02,
     *  5.91386092E-02,
     *  4.41439717E-02, 4.44819326E-02, 4.48217430E-02, 4.51634258E-02,
     *  4.55070037E-02, 4.58524994E-02, 4.61999355E-02, 4.65493344E-02,
     *  4.69007187E-02,
     *  3.65137822E-02, 3.67981253E-02, 3.70839351E-02, 3.73712320E-02,
     *  3.76600365E-02, 3.79503687E-02, 3.82422488E-02, 3.85356969E-02,
     *  3.88307329E-02,
     *  3.11045448E-02, 3.13508778E-02, 3.15984047E-02, 3.18471445E-02,
     *  3.20971159E-02, 3.23483375E-02, 3.26008278E-02, 3.28546051E-02,
     *  3.31096878E-02,
     *  2.70701713E-02, 2.72881509E-02, 2.75071199E-02, 2.77270963E-02,
     *  2.79480976E-02, 2.81701413E-02, 2.83932447E-02, 2.86174250E-02,
     *  2.88426991E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  2.39459670E-02, 2.41419811E-02, 2.43388257E-02, 2.45365178E-02,
     *  2.47350741E-02, 2.49345113E-02, 2.51348459E-02, 2.53360940E-02,
     *  2.55382718E-02,
     *  2.14554918E-02, 2.16339842E-02, 2.18131797E-02, 2.19930948E-02,
     *  2.21737456E-02, 2.23551482E-02, 2.25373182E-02, 2.27202713E-02,
     *  2.29040228E-02,
     *  1.94239953E-02, 1.95881806E-02, 1.97529646E-02, 1.99183636E-02,
     *  2.00843931E-02, 2.02510687E-02, 2.04184057E-02, 2.05864190E-02,
     *  2.07551235E-02,
     *  1.77355950E-02, 1.78878724E-02, 1.80406619E-02, 1.81939790E-02,
     *  1.83478391E-02, 1.85022573E-02, 1.86572485E-02, 1.88128273E-02,
     *  1.89690081E-02,
     *  1.63104118E-02, 1.64526190E-02, 1.65952649E-02, 1.67383647E-02,
     *  1.68819336E-02, 1.70259863E-02, 1.71705373E-02, 1.73156010E-02,
     *  1.74611913E-02,
     *  1.50915947E-02, 1.52251695E-02, 1.53591202E-02, 1.54934618E-02,
     *  1.56282094E-02, 1.57633772E-02, 1.58989797E-02, 1.60350307E-02,
     *  1.61715441E-02,
     *  1.40375792E-02, 1.41636671E-02, 1.42900767E-02, 1.44168230E-02,
     *  1.45439206E-02, 1.46713838E-02, 1.47992266E-02, 1.49274627E-02,
     *  1.50561057E-02,
     *  1.31172722E-02, 1.32368001E-02, 1.33566027E-02, 1.34766948E-02,
     *  1.35970907E-02, 1.37178047E-02, 1.38388504E-02, 1.39602415E-02,
     *  1.40819911E-02,
     *  1.23069490E-02, 1.24206772E-02, 1.25346389E-02, 1.26488487E-02,
     *  1.27633211E-02, 1.28780697E-02, 1.29931084E-02, 1.31084504E-02,
     *  1.32241087E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  1.15881918E-02, 1.16967510E-02, 1.18055077E-02, 1.19144764E-02,
     *  1.20236710E-02, 1.21331054E-02, 1.22427931E-02, 1.23527471E-02,
     *  1.24629802E-02,
     *  1.09464838E-02, 1.10504031E-02, 1.11544881E-02, 1.12587531E-02,
     *  1.13632120E-02, 1.14678785E-02, 1.15727656E-02, 1.16778864E-02,
     *  1.17832537E-02,
     *  1.03702277E-02, 1.04699548E-02, 1.05698196E-02, 1.06698362E-02,
     *  1.07700182E-02, 1.08703792E-02, 1.09709322E-02, 1.10716900E-02,
     *  1.11726651E-02,
     *  9.85004635E-03, 9.94596336E-03, 1.00419932E-02, 1.01381499E-02,
     *  1.02344470E-02, 1.03308977E-02, 1.04275149E-02, 1.05243112E-02,
     *  1.06212989E-02,
     *  9.37827516E-03, 9.47071055E-03, 9.56323692E-03, 9.65586803E-03,
     *  9.74861726E-03, 9.84149764E-03, 9.93452187E-03, 1.00277023E-02,
     *  1.01210512E-02,
     *  8.94858777E-03, 9.03782593E-03, 9.12713574E-03, 9.21653076E-03,
     *  9.30602417E-03, 9.39562879E-03, 9.48535713E-03, 9.57522139E-03,
     *  9.66523346E-03,
     *  8.55571580E-03, 8.64200444E-03, 8.72834772E-03, 8.81475895E-03,
     *  8.90125111E-03, 8.98783680E-03, 9.07452832E-03, 9.16133766E-03,
     *  9.24827650E-03,
     *  8.19523615E-03, 8.27879231E-03, 8.36238816E-03, 8.44603676E-03,
     *  8.52975085E-03, 8.61354283E-03, 8.69742474E-03, 8.78140838E-03,
     *  8.86550520E-03,
     *  7.86340771E-03, 7.94442256E-03, 8.02546400E-03, 8.10654486E-03,
     *  8.18767762E-03, 8.26887441E-03, 8.35014708E-03, 8.43150715E-03,
     *  8.51296589E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  7.55704451E-03, 7.63568725E-03, 7.71434520E-03, 7.79303091E-03,
     *  7.87175657E-03, 7.95053409E-03, 8.02937504E-03, 8.10829072E-03,
     *  8.18729213E-03,
     *  7.27341616E-03, 7.34983727E-03, 7.42626374E-03, 7.50270784E-03,
     *  7.57918149E-03, 7.65569629E-03, 7.73226356E-03, 7.80889435E-03,
     *  7.88559942E-03,
     *  7.01016906E-03, 7.08450290E-03, 7.15883371E-03, 7.23317341E-03,
     *  7.30753361E-03, 7.38192564E-03, 7.45636054E-03, 7.53084908E-03,
     *  7.60540176E-03,
     *  6.76526332E-03, 6.83763043E-03, 6.90998739E-03, 6.98234578E-03,
     *  7.05471690E-03, 7.12711177E-03, 7.19954112E-03, 7.27201547E-03,
     *  7.34454503E-03,
     *  6.53692209E-03, 6.60743096E-03, 6.67792376E-03, 6.74841171E-03,
     *  6.81890577E-03, 6.88941664E-03, 6.95995475E-03, 7.03053031E-03,
     *  7.10115327E-03,
     *  6.32359033E-03, 6.39233899E-03, 6.46106675E-03, 6.52978447E-03,
     *  6.59850275E-03, 6.66723195E-03, 6.73598218E-03, 6.80476333E-03,
     *  6.87358509E-03,
     *  6.12390112E-03, 6.19097845E-03, 6.25803109E-03, 6.32506948E-03,
     *  6.39210385E-03, 6.45914422E-03, 6.52620035E-03, 6.59328184E-03,
     *  6.66039805E-03,
     *  5.93664799E-03, 6.00213486E-03, 6.06759417E-03, 6.13303595E-03,
     *  6.19847003E-03, 6.26390607E-03, 6.32935350E-03, 6.39482156E-03,
     *  6.46031932E-03,
     *  5.76076196E-03, 5.82473218E-03, 5.88867281E-03, 5.95259348E-03,
     *  6.01650363E-03, 6.08041250E-03, 6.14432919E-03, 6.20826259E-03,
     *  6.27222146E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  5.59529245E-03, 5.65781356E-03, 5.72030388E-03, 5.78277258E-03,
     *  5.84522869E-03, 5.90768105E-03, 5.97013840E-03, 6.03260929E-03,
     *  6.09510212E-03,
     *  5.43939127E-03, 5.50052529E-03, 5.56162805E-03, 5.62270827E-03,
     *  5.68377452E-03, 5.74483527E-03, 5.80589886E-03, 5.86697348E-03,
     *  5.92806720E-03,
     *  5.29229917E-03, 5.35210320E-03, 5.41187618E-03, 5.47162635E-03,
     *  5.53136186E-03, 5.59109075E-03, 5.65082095E-03, 5.71056032E-03,
     *  5.77031656E-03,
     *  5.15333442E-03, 5.21186118E-03, 5.27035772E-03, 5.32883181E-03,
     *  5.38729113E-03, 5.44574330E-03, 5.50419588E-03, 5.56265631E-03,
     *  5.62113196E-03,
     *  5.02188321E-03, 5.07918147E-03, 5.13645094E-03, 5.19369888E-03,
     *  5.25093250E-03, 5.30815901E-03, 5.36538554E-03, 5.42261915E-03,
     *  5.47986686E-03,
     *  4.89739128E-03, 4.95350633E-03, 5.00959453E-03, 5.06566264E-03,
     *  5.12171742E-03, 5.17776561E-03, 5.23381394E-03, 5.28986908E-03,
     *  5.34593768E-03,
     *  4.77935694E-03, 4.83433088E-03, 4.88928041E-03, 4.94421178E-03,
     *  4.99913126E-03, 5.05404517E-03, 5.10895978E-03, 5.16388139E-03,
     *  5.21881627E-03,
     *  4.66732492E-03, 4.72119703E-03, 4.77504760E-03, 4.82888238E-03,
     *  4.88270716E-03, 4.93652779E-03, 4.99035014E-03, 5.04418010E-03,
     *  5.09802354E-03,
     *  4.56088113E-03, 4.61368810E-03, 4.66647682E-03, 4.71925253E-03,
     *  4.77202052E-03, 4.82478619E-03, 4.87755497E-03, 4.93033235E-03,
     *  4.98312383E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  4.45964808E-03, 4.51142429E-03, 4.56318593E-03, 4.61493769E-03,
     *  4.66668437E-03, 4.71843093E-03, 4.77018234E-03, 4.82194371E-03,
     *  4.87372014E-03,
     *  4.36328093E-03, 4.41405868E-03, 4.46482585E-03, 4.51558660E-03,
     *  4.56634527E-03, 4.61710632E-03, 4.66787431E-03, 4.71865393E-03,
     *  4.76944990E-03,
     *  4.27146402E-03, 4.32127370E-03, 4.37107708E-03, 4.42087782E-03,
     *  4.47067974E-03, 4.52048687E-03, 4.57030332E-03, 4.62013337E-03,
     *  4.66998135E-03,
     *  4.18390783E-03, 4.23277811E-03, 4.28164663E-03, 4.33051654E-03,
     *  4.37939119E-03, 4.42827411E-03, 4.47716903E-03, 4.52607977E-03,
     *  4.57501032E-03,
     *  4.10034634E-03, 4.14830431E-03, 4.19626531E-03, 4.24423195E-03,
     *  4.29220712E-03, 4.34019389E-03, 4.38819554E-03, 4.43621552E-03,
     *  4.48425740E-03,
     *  4.02053466E-03, 4.06760600E-03, 4.11468534E-03, 4.16177480E-03,
     *  4.20887676E-03, 4.25599388E-03, 4.30312899E-03, 4.35028513E-03,
     *  4.39746551E-03,
     *  3.94424698E-03, 3.99045607E-03, 4.03667830E-03, 4.08291528E-03,
     *  4.12916895E-03, 4.17544149E-03, 4.22173534E-03, 4.26805313E-03,
     *  4.31439768E-03,
     *  3.87127472E-03, 3.91664477E-03, 3.96203322E-03, 4.00744121E-03,
     *  4.05287021E-03, 4.09832198E-03, 4.14379854E-03, 4.18930211E-03,
     *  4.23483516E-03,
     *  3.80142494E-03, 3.84597806E-03, 3.89055497E-03, 3.93515631E-03,
     *  3.97978313E-03, 4.02443674E-03, 4.06911875E-03, 4.11383102E-03,
     *  4.15857563E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  3.73451885E-03, 3.77827620E-03, 3.82206278E-03, 3.86587879E-03,
     *  3.90972483E-03, 3.95360181E-03, 3.99751093E-03, 4.04145368E-03,
     *  4.08543176E-03,
     *  3.67039057E-03, 3.71337240E-03, 3.75638895E-03, 3.79943999E-03,
     *  3.84252570E-03, 3.88564657E-03, 3.92880343E-03, 3.97199739E-03,
     *  4.01522981E-03,
     *  3.60888595E-03, 3.65111169E-03, 3.69337767E-03, 3.73568323E-03,
     *  3.77802814E-03, 3.82041252E-03, 3.86283682E-03, 3.90530177E-03,
     *  3.94780841E-03,
     *  3.54986156E-03, 3.59134990E-03, 3.63288397E-03, 3.67446275E-03,
     *  3.71608559E-03, 3.75775225E-03, 3.79946281E-03, 3.84121766E-03,
     *  3.88301750E-03,
     *  3.49318377E-03, 3.53395269E-03, 3.57477283E-03, 3.61564278E-03,
     *  3.65656152E-03, 3.69752845E-03, 3.73854330E-03, 3.77960614E-03,
     *  3.82071733E-03,
     *  3.43872789E-03, 3.47879476E-03, 3.51891829E-03, 3.55909668E-03,
     *  3.59932860E-03, 3.63961308E-03, 3.67994953E-03, 3.72033769E-03,
     *  3.76077761E-03,
     *  3.38637749E-03, 3.42575909E-03, 3.46520271E-03, 3.50470622E-03,
     *  3.54426793E-03, 3.58388658E-03, 3.62356125E-03, 3.66329137E-03,
     *  3.70307669E-03,
     *  3.33602367E-03, 3.37473625E-03, 3.41351611E-03, 3.45236082E-03,
     *  3.49126838E-03, 3.53023720E-03, 3.56926608E-03, 3.60835415E-03,
     *  3.64750087E-03,
     *  3.28756450E-03, 3.32562381E-03, 3.36375555E-03, 3.40195701E-03,
     *  3.44022589E-03, 3.47856033E-03, 3.51695883E-03, 3.55542026E-03,
     *  3.59394379E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  3.24090443E-03, 3.27832576E-03, 3.31582455E-03, 3.35339782E-03,
     *  3.39104302E-03, 3.42875799E-03, 3.46654099E-03, 3.50439061E-03,
     *  3.54230578E-03,
     *  3.19595386E-03, 3.23275206E-03, 3.26963262E-03, 3.30659231E-03,
     *  3.34362832E-03, 3.38073826E-03, 3.41792013E-03, 3.45517227E-03,
     *  3.49249339E-03,
     *  3.15262861E-03, 3.18881815E-03, 3.22509479E-03, 3.26145507E-03,
     *  3.29789596E-03, 3.33441484E-03, 3.37100949E-03, 3.40767801E-03,
     *  3.44441889E-03,
     *  3.11084959E-03, 3.14644455E-03, 3.18213118E-03, 3.21790583E-03,
     *  3.25376526E-03, 3.28970664E-03, 3.32572754E-03, 3.36182585E-03,
     *  3.39799984E-03,
     *  3.07054239E-03, 3.10555650E-03, 3.14066667E-03, 3.17586909E-03,
     *  3.21116033E-03, 3.24653738E-03, 3.28199759E-03, 3.31753868E-03,
     *  3.35315870E-03,
     *  3.03163693E-03, 3.06608358E-03, 3.10063052E-03, 3.13527375E-03,
     *  3.17000971E-03, 3.20483521E-03, 3.23974742E-03, 3.27474389E-03,
     *  3.30982248E-03,
     *  2.99406719E-03, 3.02795946E-03, 3.06195604E-03, 3.09605282E-03,
     *  3.13024607E-03, 3.16453245E-03, 3.19890900E-03, 3.23337307E-03,
     *  3.26792238E-03,
     *  2.95777092E-03, 2.99112158E-03, 3.02458038E-03, 3.05814309E-03,
     *  3.09180588E-03, 3.12556526E-03, 3.15941813E-03, 3.19336170E-03,
     *  3.22739354E-03,
     *  2.92268936E-03, 2.95551088E-03, 2.98844418E-03, 3.02148493E-03,
     *  3.05462920E-03, 3.08787338E-03, 3.12121424E-03, 3.15464888E-03,
     *  3.18817470E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.88876703E-03, 2.92107160E-03, 2.95349139E-03, 2.98602200E-03,
     *  3.01865939E-03, 3.05139987E-03, 3.08424010E-03, 3.11717705E-03,
     *  3.15020802E-03,
     *  2.85595149E-03, 2.88775103E-03, 2.91966903E-03, 2.95170103E-03,
     *  2.98384292E-03, 3.01609093E-03, 3.04844161E-03, 3.08089184E-03,
     *  3.11343881E-03,
     *  2.82419315E-03, 2.85549933E-03, 2.88692699E-03, 2.91847166E-03,
     *  2.95012915E-03, 2.98189563E-03, 3.01376757E-03, 3.04574178E-03,
     *  3.07781533E-03,
     *  2.79344512E-03, 2.82426932E-03, 2.85521785E-03, 2.88628619E-03,
     *  2.91747013E-03, 2.94876578E-03, 2.98016954E-03, 3.01167814E-03,
     *  3.04328858E-03,
     *  2.76366299E-03, 2.79401636E-03, 2.82449670E-03, 2.85509949E-03,
     *  2.88582047E-03, 2.91665572E-03, 2.94760160E-03, 2.97865477E-03,
     *  3.00981215E-03,
     *  2.73480468E-03, 2.76469812E-03, 2.79472099E-03, 2.82486874E-03,
     *  2.85513713E-03, 2.88552219E-03, 2.91602024E-03, 2.94662790E-03,
     *  2.97734204E-03,
     *  2.70683036E-03, 2.73627451E-03, 2.76585037E-03, 2.79555338E-03,
     *  2.82537929E-03, 2.85532413E-03, 2.88538419E-03, 2.91555603E-03,
     *  2.94583650E-03,
     *  2.67970221E-03, 2.70870751E-03, 2.73784658E-03, 2.76711491E-03,
     *  2.79650824E-03, 2.82602260E-03, 2.85565426E-03, 2.88539976E-03,
     *  2.91525590E-03,
     *  2.65338439E-03, 2.68196101E-03, 2.71067330E-03, 2.73951678E-03,
     *  2.76848721E-03, 2.79758061E-03, 2.82679326E-03, 2.85612167E-03,
     *  2.88556261E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  2.62784288E-03, 2.65600077E-03, 2.68429606E-03, 2.71272430E-03,
     *  2.74128128E-03, 2.76996304E-03, 2.79876584E-03, 2.82768620E-03,
     *  2.85672087E-03,
     *  2.60304538E-03, 2.63079426E-03, 2.65868210E-03, 2.68670450E-03,
     *  2.71485728E-03, 2.74313649E-03, 2.77153841E-03, 2.80005955E-03,
     *  2.82869667E-03,
     *  2.57896121E-03, 2.60631058E-03, 2.63380031E-03, 2.66142605E-03,
     *  2.68918365E-03, 2.71706921E-03, 2.74507901E-03, 2.77320958E-03,
     *  2.80145765E-03,
     *  2.55556122E-03, 2.58252034E-03, 2.60962108E-03, 2.63685914E-03,
     *  2.66423040E-03, 2.69173099E-03, 2.71935724E-03, 2.74710567E-03,
     *  2.77497303E-03,
     *  2.53281769E-03, 2.55939563E-03, 2.58611629E-03, 2.61297541E-03,
     *  2.63996896E-03, 2.66709309E-03, 2.69434415E-03, 2.72171870E-03,
     *  2.74921348E-03,
     *  2.51070428E-03, 2.53690987E-03, 2.56325914E-03, 2.58974790E-03,
     *  2.61637217E-03, 2.64312814E-03, 2.67001220E-03, 2.69702092E-03,
     *  2.72415108E-03,
     *  2.48919592E-03, 2.51503778E-03, 2.54102415E-03, 2.56715091E-03,
     *  2.59341413E-03, 2.61981005E-03, 2.64633510E-03, 2.67298589E-03,
     *  2.69975920E-03,
     *  2.46826876E-03, 2.49375530E-03, 2.51938705E-03, 2.54515997E-03,
     *  2.57107018E-03, 2.59711398E-03, 2.62328784E-03, 2.64958839E-03,
     *  2.67601246E-03,
     *  2.44790008E-03, 2.47303950E-03, 2.49832472E-03, 2.52375177E-03,
     *  2.54931683E-03, 2.57501625E-03, 2.60084654E-03, 2.62680439E-03,
     *  2.65288664E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  2.42806826E-03, 2.45286856E-03, 2.47781513E-03, 2.50290409E-03,
     *  2.52813166E-03, 2.55349426E-03, 2.57898845E-03, 2.60461095E-03,
     *  2.63035865E-03,
     *  2.40875270E-03, 2.43322167E-03, 2.45783729E-03, 2.48259573E-03,
     *  2.50749330E-03, 2.53252647E-03, 2.55769184E-03, 2.58298618E-03,
     *  2.60840641E-03,
     *  2.38993378E-03, 2.41407901E-03, 2.43837117E-03, 2.46280650E-03,
     *  2.48738137E-03, 2.51209231E-03, 2.53693597E-03, 2.56190918E-03,
     *  2.58700888E-03,
     *  2.37159277E-03, 2.39542166E-03, 2.41939767E-03, 2.44351710E-03,
     *  2.46777640E-03, 2.49217215E-03, 2.51670105E-03, 2.54135998E-03,
     *  2.56614593E-03,
     *  2.35371183E-03, 2.37723159E-03, 2.40089857E-03, 2.42470914E-03,
     *  2.44865982E-03, 2.47274723E-03, 2.49696817E-03, 2.52131952E-03,
     *  2.54579832E-03,
     *  2.33627395E-03, 2.35949160E-03, 2.38285648E-03, 2.40636505E-03,
     *  2.43001388E-03, 2.45379967E-03, 2.47771924E-03, 2.50176955E-03,
     *  2.52594769E-03,
     *  2.31926289E-03, 2.34218524E-03, 2.36525479E-03, 2.38846803E-03,
     *  2.41182163E-03, 2.43531233E-03, 2.45893701E-03, 2.48269267E-03,
     *  2.50657644E-03,
     *  2.30266314E-03, 2.32529685E-03, 2.34807764E-03, 2.37100208E-03,
     *  2.39406688E-03, 2.41726886E-03, 2.44060495E-03, 2.46407219E-03,
     *  2.48766777E-03,
     *  2.28645991E-03, 2.30881145E-03, 2.33130988E-03, 2.35395186E-03,
     *  2.37673415E-03, 2.39965362E-03, 2.42270727E-03, 2.44589218E-03,
     *  2.46920558E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  2.27063906E-03, 2.29271471E-03, 2.31493703E-03, 2.33730273E-03,
     *  2.35980863E-03, 2.38245166E-03, 2.40522886E-03, 2.42813738E-03,
     *  2.45117448E-03,
     *  2.25518709E-03, 2.27699298E-03, 2.29894525E-03, 2.32104068E-03,
     *  2.34327615E-03, 2.36564865E-03, 2.38815525E-03, 2.41079318E-03,
     *  2.43355971E-03,
     *  2.24009109E-03, 2.26163318E-03, 2.28332131E-03, 2.30515234E-03,
     *  2.32712318E-03, 2.34923090E-03, 2.37147262E-03, 2.39384559E-03,
     *  2.41634717E-03,
     *  2.22533873E-03, 2.24662280E-03, 2.26805255E-03, 2.28962487E-03,
     *  2.31133675E-03, 2.33318530E-03, 2.35516770E-03, 2.37728123E-03,
     *  2.39952330E-03,
     *  2.21091821E-03, 2.23194989E-03, 2.25312684E-03, 2.27444601E-03,
     *  2.29590445E-03, 2.31749929E-03, 2.33922779E-03, 2.36108727E-03,
     *  2.38307517E-03,
     *  2.19681825E-03, 2.21760302E-03, 2.23853261E-03, 2.25960403E-03,
     *  2.28081438E-03, 2.30216085E-03, 2.32364073E-03, 2.34525140E-03,
     *  2.36699032E-03,
     *  2.18302805E-03, 2.20357123E-03, 2.22425875E-03, 2.24508768E-03,
     *  2.26605517E-03, 2.28715846E-03, 2.30839487E-03, 2.32976183E-03,
     *  2.35125686E-03,
     *  2.16953728E-03, 2.18984403E-03, 2.21029464E-03, 2.23088620E-03,
     *  2.25161591E-03, 2.27248106E-03, 2.29347903E-03, 2.31460727E-03,
     *  2.33586335E-03,
     *  2.15633603E-03, 2.17641140E-03, 2.19663009E-03, 2.21698925E-03,
     *  2.23748614E-03, 2.25811808E-03, 2.27888249E-03, 2.29977687E-03,
     *  2.32079883E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  2.14341485E-03, 2.16326371E-03, 2.18325534E-03, 2.20338696E-03,
     *  2.22365584E-03, 2.24405937E-03, 2.26459498E-03, 2.28526024E-03,
     *  2.30605277E-03,
     *  2.13076464E-03, 2.15039174E-03, 2.17016106E-03, 2.19006984E-03,
     *  2.21011541E-03, 2.23029518E-03, 2.25060664E-03, 2.27104739E-03,
     *  2.29161509E-03,
     *  2.11837671E-03, 2.13778667E-03, 2.15733827E-03, 2.17702879E-03,
     *  2.19685561E-03, 2.21681617E-03, 2.23690801E-03, 2.25712875E-03,
     *  2.27747608E-03,
     *  2.10624271E-03, 2.12544002E-03, 2.14477837E-03, 2.16425510E-03,
     *  2.18386761E-03, 2.20361338E-03, 2.22349000E-03, 2.24349510E-03,
     *  2.26362644E-03,
     *  2.09435466E-03, 2.11334367E-03, 2.13247312E-03, 2.15174039E-03,
     *  2.17114291E-03, 2.19067821E-03, 2.21034389E-03, 2.23013763E-03,
     *  2.25005721E-03,
     *  2.08270487E-03, 2.10148982E-03, 2.12041461E-03, 2.13947663E-03,
     *  2.15867337E-03, 2.17800238E-03, 2.19746130E-03, 2.21704785E-03,
     *  2.23675982E-03,
     *  2.07128598E-03, 2.08987100E-03, 2.10859523E-03, 2.12745611E-03,
     *  2.14645116E-03, 2.16557797E-03, 2.18483420E-03, 2.20421760E-03,
     *  2.22372599E-03,
     *  2.06009094E-03, 2.07848001E-03, 2.09700768E-03, 2.11567142E-03,
     *  2.13446876E-03, 2.15339734E-03, 2.17245484E-03, 2.19163904E-03,
     *  2.21094779E-03,
     *  2.04911295E-03, 2.06730998E-03, 2.08564497E-03, 2.10411544E-03,
     *  2.12271896E-03, 2.14145316E-03, 2.16031579E-03, 2.17930464E-03,
     *  2.19841758E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  2.03834551E-03, 2.05635427E-03, 2.07450037E-03, 2.09278134E-03,
     *  2.11119480E-03, 2.12973840E-03, 2.14840991E-03, 2.16720715E-03,
     *  2.18612802E-03,
     *  2.02778234E-03, 2.04560651E-03, 2.06356739E-03, 2.08166255E-03,
     *  2.09988961E-03, 2.11824627E-03, 2.13673032E-03, 2.15533961E-03,
     *  2.17407205E-03,
     *  2.01741744E-03, 2.03506060E-03, 2.05283983E-03, 2.07075274E-03,
     *  2.08879698E-03, 2.10697027E-03, 2.12527042E-03, 2.14369530E-03,
     *  2.16224287E-03,
     *  2.00724503E-03, 2.02471064E-03, 2.04231171E-03, 2.06004584E-03,
     *  2.07791073E-03, 2.09590412E-03, 2.11402384E-03, 2.13226778E-03,
     *  2.15063392E-03,
     *  1.99725954E-03, 2.01455099E-03, 2.03197726E-03, 2.04953600E-03,
     *  2.06722492E-03, 2.08504179E-03, 2.10298446E-03, 2.12105084E-03,
     *  2.13923892E-03,
     *  1.98745563E-03, 2.00457620E-03, 2.02183097E-03, 2.03921761E-03,
     *  2.05673385E-03, 2.07437748E-03, 2.09214638E-03, 2.11003848E-03,
     *  2.12805180E-03,
     *  1.97782815E-03, 1.99478103E-03, 2.01186749E-03, 2.02908523E-03,
     *  2.04643199E-03, 2.06390560E-03, 2.08150394E-03, 2.09922496E-03,
     *  2.11706670E-03,
     *  1.96837215E-03, 1.98516045E-03, 2.00208172E-03, 2.01913366E-03,
     *  2.03631407E-03, 2.05362076E-03, 2.07105165E-03, 2.08860472E-03,
     *  2.10627800E-03,
     *  1.95908285E-03, 1.97570959E-03, 1.99246870E-03, 2.00935789E-03,
     *  2.02637496E-03, 2.04351778E-03, 2.06078427E-03, 2.07817241E-03,
     *  2.09568027E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.94995567E-03, 1.96642380E-03, 1.98302368E-03, 1.99975306E-03,
     *  2.01660977E-03, 2.03359167E-03, 2.05069670E-03, 2.06792288E-03,
     *  2.08526828E-03,
     *  1.94098619E-03, 1.95729856E-03, 1.97374208E-03, 1.99031453E-03,
     *  2.00701374E-03, 2.02383759E-03, 2.04078406E-03, 2.05785116E-03,
     *  2.07503698E-03,
     *  1.93217013E-03, 1.94832953E-03, 1.96461949E-03, 1.98103779E-03,
     *  1.99758230E-03, 2.01425092E-03, 2.03104163E-03, 2.04795245E-03,
     *  2.06498152E-03,
     *  1.92350339E-03, 1.93951253E-03, 1.95565164E-03, 1.97191853E-03,
     *  1.98831106E-03, 2.00482717E-03, 2.02146485E-03, 2.03822215E-03,
     *  2.05509718E-03,
     *  1.91498201E-03, 1.93084353E-03, 1.94683443E-03, 1.96295255E-03,
     *  1.97919576E-03, 1.99556203E-03, 2.01204934E-03, 2.02865577E-03,
     *  2.04537945E-03,
     *  1.90660217E-03, 1.92231863E-03, 1.93816390E-03, 1.95413583E-03,
     *  1.97023231E-03, 1.98645132E-03, 2.00279086E-03, 2.01924903E-03,
     *  2.03582396E-03,
     *  1.89836017E-03, 1.91393409E-03, 1.92963623E-03, 1.94546448E-03,
     *  1.96141675E-03, 1.97749102E-03, 1.99368533E-03, 2.00999776E-03,
     *  2.02642648E-03,
     *  1.89025247E-03, 1.90568627E-03, 1.92124773E-03, 1.93693475E-03,
     *  1.95274526E-03, 1.96867726E-03, 1.98472879E-03, 2.00089796E-03,
     *  2.01718294E-03,
     *  1.88227562E-03, 1.89757168E-03, 1.91299484E-03, 1.92854301E-03,
     *  1.94421415E-03, 1.96000627E-03, 1.97591743E-03, 1.99194575E-03,
     *  2.00808940E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.87442631E-03, 1.88958694E-03, 1.90487411E-03, 1.92028576E-03,
     *  1.93581987E-03, 1.95147445E-03, 1.96724758E-03, 1.98313739E-03,
     *  1.99914206E-03,
     *  1.86670135E-03, 1.88172879E-03, 1.89688224E-03, 1.91215963E-03,
     *  1.92755897E-03, 1.94307829E-03, 1.95871567E-03, 1.97446926E-03,
     *  1.99033725E-03,
     *  1.85909762E-03, 1.87399408E-03, 1.88901600E-03, 1.90416135E-03,
     *  1.91942814E-03, 1.93481441E-03, 1.95031826E-03, 1.96593786E-03,
     *  1.98167141E-03,
     *  1.85161214E-03, 1.86637976E-03, 1.88127230E-03, 1.89628776E-03,
     *  1.91142415E-03, 1.92667954E-03, 1.94205204E-03, 1.95753983E-03,
     *  1.97314110E-03,
     *  1.84424203E-03, 1.85888289E-03, 1.87364814E-03, 1.88853580E-03,
     *  1.90354390E-03, 1.91867052E-03, 1.93391379E-03, 1.94927188E-03,
     *  1.96474302E-03,
     *  1.83698448E-03, 1.85150062E-03, 1.86614062E-03, 1.88090253E-03,
     *  1.89578439E-03, 1.91078430E-03, 1.92590040E-03, 1.94113087E-03,
     *  1.95647395E-03,
     *  1.82983679E-03, 1.84423019E-03, 1.85874694E-03, 1.87338509E-03,
     *  1.88814271E-03, 1.90301792E-03, 1.91800886E-03, 1.93311373E-03,
     *  1.94833077E-03,
     *  1.82279635E-03, 1.83706894E-03, 1.85146438E-03, 1.86598072E-03,
     *  1.88061606E-03, 1.89536852E-03, 1.91023627E-03, 1.92521750E-03,
     *  1.94031049E-03,
     *  1.81586062E-03, 1.83001430E-03, 1.84429031E-03, 1.85868675E-03,
     *  1.87320171E-03, 1.88783333E-03, 1.90257980E-03, 1.91743933E-03,
     *  1.93241019E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.80902715E-03, 1.82306376E-03, 1.83722220E-03, 1.85150058E-03,
     *  1.86589702E-03, 1.88040968E-03, 1.89503675E-03, 1.90977645E-03,
     *  1.92462705E-03,
     *  1.80229358E-03, 1.81621491E-03, 1.83025758E-03, 1.84441972E-03,
     *  1.85869946E-03, 1.87309497E-03, 1.88760445E-03, 1.90222615E-03,
     *  1.91695835E-03,
     *  1.79565759E-03, 1.80946541E-03, 1.82339408E-03, 1.83744173E-03,
     *  1.85160654E-03, 1.86588668E-03, 1.88028037E-03, 1.89478586E-03,
     *  1.90940144E-03,
     *  1.78911697E-03, 1.80281299E-03, 1.81662937E-03, 1.83056427E-03,
     *  1.84461588E-03, 1.85878238E-03, 1.87306201E-03, 1.88745304E-03,
     *  1.90195376E-03,
     *  1.78266957E-03, 1.79625546E-03, 1.80996123E-03, 1.82378506E-03,
     *  1.83772515E-03, 1.85177972E-03, 1.86594699E-03, 1.88022526E-03,
     *  1.89461283E-03,
     *  1.77631328E-03, 1.78979068E-03, 1.80338748E-03, 1.81710189E-03,
     *  1.83093212E-03, 1.84487640E-03, 1.85893298E-03, 1.87310015E-03,
     *  1.88737624E-03,
     *  1.77004608E-03, 1.78341659E-03, 1.79690603E-03, 1.81051262E-03,
     *  1.82423460E-03, 1.83807021E-03, 1.85201772E-03, 1.86607543E-03,
     *  1.88024167E-03,
     *  1.76386601E-03, 1.77713119E-03, 1.79051483E-03, 1.80401518E-03,
     *  1.81763048E-03, 1.83135900E-03, 1.84519902E-03, 1.85914885E-03,
     *  1.87320684E-03,
     *  1.75777115E-03, 1.77093253E-03, 1.78421191E-03, 1.79760755E-03,
     *  1.81111772E-03, 1.82474069E-03, 1.83847477E-03, 1.85231828E-03,
     *  1.86626957E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   254.34324    ,  256.13215    ,  257.93364    ,  259.74780    ,
     *   261.57471    ,  263.41448    ,  265.26718    ,  267.13292    ,
     *   269.01178    ,
     *   127.17137    ,  128.06584    ,  128.96659    ,  129.87368    ,
     *   130.78715    ,  131.70704    ,  132.63340    ,  133.56628    ,
     *   134.50572    ,
     *   63.585440    ,  64.032681    ,  64.483068    ,  64.936621    ,
     *   65.393364    ,  65.853320    ,  66.316510    ,  66.782957    ,
     *   67.252684    ,
     *   31.792473    ,  32.016103    ,  32.241306    ,  32.468092    ,
     *   32.696473    ,  32.926460    ,  33.158064    ,  33.391296    ,
     *   33.626169    ,
     *   15.895989    ,  16.007814    ,  16.120425    ,  16.233828    ,
     *   16.348027    ,  16.463030    ,  16.578841    ,  16.695466    ,
     *   16.812911    ,
     *   7.9477477    ,  8.0036698    ,  8.0599848    ,  8.1166955    ,
     *   8.1738046    ,  8.2313150    ,  8.2892295    ,  8.3475509    ,
     *   8.4062821    ,
     *   3.9736268    ,  4.0015975    ,  4.0297646    ,  4.0581294    ,
     *   4.0866932    ,  4.1154576    ,  4.1444238    ,  4.1735934    ,
     *   4.2029677    ,
     *   1.9865663    ,  2.0005614    ,  2.0146545    ,  2.0288463    ,
     *   2.0431375    ,  2.0575288    ,  2.0720210    ,  2.0866146    ,
     *   2.1013105    ,
     *  0.99303611    ,  1.0000434    ,  1.0070995    ,  1.0142048    ,
     *   1.0213597    ,  1.0285645    ,  1.0358196    ,  1.0431253    ,
     *   1.0504820    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.49627106    , 0.49978442    , 0.50332206    , 0.50688416    ,
     *  0.51047090    , 0.51408245    , 0.51771901    , 0.52138074    ,
     *  0.52506783    ,
     *  0.24788867    , 0.24965510    , 0.25143352    , 0.25322402    ,
     *  0.25502670    , 0.25684164    , 0.25866895    , 0.26050870    ,
     *  0.26236101    ,
     *  0.12369794    , 0.12459093    , 0.12548977    , 0.12639451    ,
     *  0.12730518    , 0.12822185    , 0.12914455    , 0.13007334    ,
     *  0.13100827    ,
     *  8.04807330E-02, 8.10698048E-02, 8.16625796E-02, 8.22590908E-02,
     *  8.28593720E-02, 8.34634568E-02, 8.40713789E-02, 8.46831720E-02,
     *  8.52988701E-02,
     *  5.95780536E-02, 6.00201369E-02, 6.04648857E-02, 6.09123263E-02,
     *  6.13624851E-02, 6.18153886E-02, 6.22710631E-02, 6.27295352E-02,
     *  6.31908313E-02,
     *  4.72541107E-02, 4.76095328E-02, 4.79670074E-02, 4.83265567E-02,
     *  4.86882030E-02, 4.90519686E-02, 4.94178756E-02, 4.97859463E-02,
     *  5.01562029E-02,
     *  3.91273766E-02, 3.94256480E-02, 3.97255665E-02, 4.00271521E-02,
     *  4.03304241E-02, 4.06354023E-02, 4.09421060E-02, 4.12505548E-02,
     *  4.15607680E-02,
     *  3.33660938E-02, 3.36238413E-02, 3.38829481E-02, 3.41434322E-02,
     *  3.44053112E-02, 3.46686028E-02, 3.49333246E-02, 3.51994942E-02,
     *  3.54671291E-02,
     *  2.90690840E-02, 2.92965964E-02, 2.95252529E-02, 2.97550700E-02,
     *  2.99860641E-02, 3.02182515E-02, 3.04516486E-02, 3.06862713E-02,
     *  3.09221359E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  2.57413953E-02, 2.59454801E-02, 2.61505419E-02, 2.63565963E-02,
     *  2.65636587E-02, 2.67717444E-02, 2.69808685E-02, 2.71910461E-02,
     *  2.74022923E-02,
     *  2.30885881E-02, 2.32739820E-02, 2.34602196E-02, 2.36473156E-02,
     *  2.38352846E-02, 2.40241411E-02, 2.42138994E-02, 2.44045739E-02,
     *  2.45961786E-02,
     *  2.09245339E-02, 2.10946647E-02, 2.12655301E-02, 2.14371444E-02,
     *  2.16095214E-02, 2.17826752E-02, 2.19566192E-02, 2.21313673E-02,
     *  2.23069328E-02,
     *  1.91258051E-02, 1.92832324E-02, 1.94413036E-02, 1.96000326E-02,
     *  1.97594328E-02, 1.99195174E-02, 2.00802998E-02, 2.02417930E-02,
     *  2.04040098E-02,
     *  1.76073222E-02, 1.77540073E-02, 1.79012599E-02, 1.80490933E-02,
     *  1.81975206E-02, 1.83465547E-02, 1.84962083E-02, 1.86464940E-02,
     *  1.87974244E-02,
     *  1.63085334E-02, 1.64460118E-02, 1.65839925E-02, 1.67224883E-02,
     *  1.68615121E-02, 1.70010762E-02, 1.71411930E-02, 1.72818749E-02,
     *  1.74231338E-02,
     *  1.51851689E-02, 1.53146651E-02, 1.54446072E-02, 1.55750079E-02,
     *  1.57058794E-02, 1.58372341E-02, 1.59690840E-02, 1.61014409E-02,
     *  1.62343166E-02,
     *  1.42041124E-02, 1.43266181E-02, 1.44495206E-02, 1.45728324E-02,
     *  1.46965656E-02, 1.48207321E-02, 1.49453436E-02, 1.50704118E-02,
     *  1.51959480E-02,
     *  1.33400962E-02, 1.34564254E-02, 1.35731086E-02, 1.36901578E-02,
     *  1.38075851E-02, 1.39254020E-02, 1.40436200E-02, 1.41622505E-02,
     *  1.42813046E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  1.25735052E-02, 1.26843343E-02, 1.27954796E-02, 1.29069529E-02,
     *  1.30187660E-02, 1.31309303E-02, 1.32434570E-02, 1.33563572E-02,
     *  1.34696418E-02,
     *  1.18888796E-02, 1.19947765E-02, 1.21009561E-02, 1.22074301E-02,
     *  1.23142101E-02, 1.24213071E-02, 1.25287322E-02, 1.26364963E-02,
     *  1.27446101E-02,
     *  1.12738696E-02, 1.13753154E-02, 1.14770144E-02, 1.15789779E-02,
     *  1.16812171E-02, 1.17837431E-02, 1.18865667E-02, 1.19896986E-02,
     *  1.20931491E-02,
     *  1.07184900E-02, 1.08158961E-02, 1.09135290E-02, 1.10113997E-02,
     *  1.11095193E-02, 1.12078986E-02, 1.13065483E-02, 1.14054787E-02,
     *  1.15047002E-02,
     *  1.02145801E-02, 1.03083008E-02, 1.04022245E-02, 1.04963623E-02,
     *  1.05907249E-02, 1.06853231E-02, 1.07801672E-02, 1.08752675E-02,
     *  1.09706340E-02,
     *  9.75540495E-03, 9.84574723E-03, 9.93627139E-03, 1.00269883E-02,
     *  1.01179086E-02, 1.02090427E-02, 1.03004008E-02, 1.03919930E-02,
     *  1.04838291E-02,
     *  9.33535626E-03, 9.42258809E-03, 9.50998290E-03, 9.59755135E-03,
     *  9.68530387E-03, 9.77325070E-03, 9.86140187E-03, 9.94976719E-03,
     *  1.00383563E-02,
     *  8.94972641E-03, 9.03408297E-03, 9.11858555E-03, 9.20324464E-03,
     *  9.28807046E-03, 9.37307304E-03, 9.45826222E-03, 9.54364763E-03,
     *  9.62923872E-03,
     *  8.59453427E-03, 8.67622302E-03, 8.75804264E-03, 8.84000336E-03,
     *  8.92211524E-03, 9.00438810E-03, 9.08683156E-03, 9.16945508E-03,
     *  9.25226791E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  8.26639005E-03, 8.34559497E-03, 8.42491716E-03, 8.50436667E-03,
     *  8.58395332E-03, 8.66368673E-03, 8.74357635E-03, 8.82363140E-03,
     *  8.90386096E-03,
     *  7.96238929E-03, 8.03927424E-03, 8.11626431E-03, 8.19336932E-03,
     *  8.27059890E-03, 8.34796244E-03, 8.42546919E-03, 8.50312818E-03,
     *  8.58094829E-03,
     *  7.68002887E-03, 7.75474043E-03, 7.82954627E-03, 7.90445597E-03,
     *  7.97947893E-03, 8.05462436E-03, 8.12990128E-03, 8.20531852E-03,
     *  8.28088476E-03,
     *  7.41713984E-03, 7.48980968E-03, 7.56256411E-03, 7.63541251E-03,
     *  7.70836406E-03, 7.78142772E-03, 7.85461232E-03, 7.92792648E-03,
     *  8.00137869E-03,
     *  7.17183339E-03, 7.24258020E-03, 7.31340301E-03, 7.38431096E-03,
     *  7.45531299E-03, 7.52641786E-03, 7.59763417E-03, 7.66897034E-03,
     *  7.74043465E-03,
     *  6.94245692E-03, 7.01138808E-03, 7.08038764E-03, 7.14946450E-03,
     *  7.21862735E-03, 7.28788473E-03, 7.35724501E-03, 7.42671642E-03,
     *  7.49630700E-03,
     *  6.72755816E-03, 6.79477117E-03, 6.86204588E-03, 6.92939093E-03,
     *  6.99681478E-03, 7.06432573E-03, 7.13193194E-03, 7.19964140E-03,
     *  7.26746197E-03,
     *  6.52585567E-03, 6.59143931E-03, 6.65707878E-03, 6.72278246E-03,
     *  6.78855856E-03, 6.85441515E-03, 6.92036016E-03, 6.98640136E-03,
     *  7.05254639E-03,
     *  6.33621437E-03, 6.40024973E-03, 6.46433582E-03, 6.52848075E-03,
     *  6.59269247E-03, 6.65697881E-03, 6.72134747E-03, 6.78580600E-03,
     *  6.85036182E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  6.15762517E-03, 6.22018656E-03, 6.28279426E-03, 6.34545611E-03,
     *  6.40817983E-03, 6.47097299E-03, 6.53384305E-03, 6.59679733E-03,
     *  6.65984305E-03,
     *  5.98918798E-03, 6.05034362E-03, 6.11154181E-03, 6.17279013E-03,
     *  6.23409601E-03, 6.29546679E-03, 6.35690967E-03, 6.41843176E-03,
     *  6.48004004E-03,
     *  5.83009729E-03, 5.88991003E-03, 5.94976216E-03, 6.00966096E-03,
     *  6.06961363E-03, 6.12962722E-03, 6.18970872E-03, 6.24986497E-03,
     *  6.31010275E-03,
     *  5.67963011E-03, 5.73815796E-03, 5.79672259E-03, 5.85533100E-03,
     *  5.91399011E-03, 5.97270671E-03, 6.03148755E-03, 6.09033923E-03,
     *  6.14926831E-03,
     *  5.53713561E-03, 5.59443225E-03, 5.65176357E-03, 5.70913630E-03,
     *  5.76655704E-03, 5.82403237E-03, 5.88156874E-03, 5.93917255E-03,
     *  5.99685011E-03,
     *  5.40202632E-03, 5.45814155E-03, 5.51428984E-03, 5.57047760E-03,
     *  5.62671119E-03, 5.68299689E-03, 5.73934092E-03, 5.79574942E-03,
     *  5.85222848E-03,
     *  5.27377066E-03, 5.32875075E-03, 5.38376272E-03, 5.43881267E-03,
     *  5.49390668E-03, 5.54905076E-03, 5.60425088E-03, 5.65951293E-03,
     *  5.71484277E-03,
     *  5.15188636E-03, 5.20577443E-03, 5.25969358E-03, 5.31364963E-03,
     *  5.36764837E-03, 5.42169553E-03, 5.47579683E-03, 5.52995793E-03,
     *  5.58418443E-03,
     *  5.03593494E-03, 5.08877120E-03, 5.14163813E-03, 5.19454126E-03,
     *  5.24748607E-03, 5.30047803E-03, 5.35352259E-03, 5.40662516E-03,
     *  5.45979111E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  4.92551679E-03, 4.97733886E-03, 5.02919155E-03, 5.08108005E-03,
     *  5.13300957E-03, 5.18498531E-03, 5.23701245E-03, 5.28909616E-03,
     *  5.34124156E-03,
     *  4.82026702E-03, 4.87111014E-03, 4.92198412E-03, 4.97289387E-03,
     *  5.02384430E-03, 5.07484032E-03, 5.12588686E-03, 5.17698884E-03,
     *  5.22815114E-03,
     *  4.71985171E-03, 4.76974894E-03, 4.81967758E-03, 4.86964224E-03,
     *  4.91964752E-03, 4.96969807E-03, 5.01979854E-03, 5.06995360E-03,
     *  5.12016791E-03,
     *  4.62396473E-03, 4.67294715E-03, 4.72196182E-03, 4.77101301E-03,
     *  4.82010504E-03, 4.86924228E-03, 4.91842913E-03, 4.96766998E-03,
     *  5.01696927E-03,
     *  4.53232488E-03, 4.58042178E-03, 4.62855200E-03, 4.67671949E-03,
     *  4.72492830E-03, 4.77318250E-03, 4.82148624E-03, 4.86984366E-03,
     *  4.91825895E-03,
     *  4.44467346E-03, 4.49191244E-03, 4.53918604E-03, 4.58649791E-03,
     *  4.63385179E-03, 4.68125149E-03, 4.72870088E-03, 4.77620386E-03,
     *  4.82376438E-03,
     *  4.36077198E-03, 4.40717914E-03, 4.45362242E-03, 4.50010517E-03,
     *  4.54663084E-03, 4.59320297E-03, 4.63982515E-03, 4.68650104E-03,
     *  4.73323435E-03,
     *  4.28040030E-03, 4.32600032E-03, 4.37163815E-03, 4.41731685E-03,
     *  4.46303958E-03, 4.50880958E-03, 4.55463021E-03, 4.60050486E-03,
     *  4.64643702E-03,
     *  4.20335484E-03, 4.24817113E-03, 4.29302709E-03, 4.33792548E-03,
     *  4.38286917E-03, 4.42786115E-03, 4.47290450E-03, 4.51800237E-03,
     *  4.56315801E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  4.12944711E-03, 4.17350187E-03, 4.21759832E-03, 4.26173892E-03,
     *  4.30592626E-03, 4.35016306E-03, 4.39445213E-03, 4.43879640E-03,
     *  4.48319885E-03,
     *  4.05850228E-03, 4.10181662E-03, 4.14517481E-03, 4.18857901E-03,
     *  4.23203154E-03, 4.27553483E-03, 4.31909147E-03, 4.36270411E-03,
     *  4.40637553E-03,
     *  3.99035800E-03, 4.03295202E-03, 4.07559217E-03, 4.11828032E-03,
     *  4.16101851E-03, 4.20380891E-03, 4.24665385E-03, 4.28955576E-03,
     *  4.33251717E-03,
     *  3.92486327E-03, 3.96675615E-03, 4.00869753E-03, 4.05068901E-03,
     *  4.09273235E-03, 4.13482948E-03, 4.17698246E-03, 4.21919350E-03,
     *  4.26146489E-03,
     *  3.86187751E-03, 3.90308754E-03, 3.94434855E-03, 3.98566185E-03,
     *  4.02702893E-03, 4.06845148E-03, 4.10993131E-03, 4.15147038E-03,
     *  4.19307080E-03,
     *  3.80126962E-03, 3.84181432E-03, 3.88241253E-03, 3.92306530E-03,
     *  3.96377387E-03, 4.00453967E-03, 4.04536429E-03, 4.08624945E-03,
     *  4.12719703E-03,
     *  3.74291725E-03, 3.78281337E-03, 3.82276560E-03, 3.86277474E-03,
     *  3.90284176E-03, 3.94296786E-03, 3.98315439E-03, 4.02340286E-03,
     *  4.06371492E-03,
     *  3.68670603E-03, 3.72596964E-03, 3.76529202E-03, 3.80467369E-03,
     *  3.84411541E-03, 3.88361811E-03, 3.92318293E-03, 3.96281116E-03,
     *  4.00250424E-03,
     *  3.63252894E-03, 3.67117549E-03, 3.70988348E-03, 3.74865319E-03,
     *  3.78748516E-03, 3.82638008E-03, 3.86533887E-03, 3.90436262E-03,
     *  3.94345255E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  3.58028576E-03, 3.61833008E-03, 3.65643854E-03, 3.69461119E-03,
     *  3.73284834E-03, 3.77115046E-03, 3.80951825E-03, 3.84795260E-03,
     *  3.88645453E-03,
     *  3.52988249E-03, 3.56733886E-03, 3.60486209E-03, 3.64245200E-03,
     *  3.68010867E-03, 3.71783237E-03, 3.75562359E-03, 3.79348301E-03,
     *  3.83141147E-03,
     *  3.48123089E-03, 3.51811310E-03, 3.55506487E-03, 3.59208582E-03,
     *  3.62917580E-03, 3.66633490E-03, 3.70356340E-03, 3.74086179E-03,
     *  3.77823072E-03,
     *  3.43424806E-03, 3.47056940E-03, 3.50696299E-03, 3.54342825E-03,
     *  3.57996484E-03, 3.61657264E-03, 3.65325175E-03, 3.69000246E-03,
     *  3.72682526E-03,
     *  3.38885603E-03, 3.42462934E-03, 3.46047758E-03, 3.49639996E-03,
     *  3.53239597E-03, 3.56846528E-03, 3.60460783E-03, 3.64082372E-03,
     *  3.67711326E-03,
     *  3.34498139E-03, 3.38021909E-03, 3.41553437E-03, 3.45092625E-03,
     *  3.48639403E-03, 3.52193723E-03, 3.55755557E-03, 3.59324902E-03,
     *  3.62901771E-03,
     *  3.30255495E-03, 3.33726909E-03, 3.37206340E-03, 3.40693674E-03,
     *  3.44188824E-03, 3.47691725E-03, 3.51202333E-03, 3.54720628E-03,
     *  3.58246606E-03,
     *  3.26151149E-03, 3.29571373E-03, 3.32999869E-03, 3.36436507E-03,
     *  3.39881184E-03, 3.43333819E-03, 3.46794354E-03, 3.50262751E-03,
     *  3.53738992E-03,
     *  3.22178943E-03, 3.25549108E-03, 3.28927795E-03, 3.32314860E-03,
     *  3.35710183E-03, 3.39113668E-03, 3.42525243E-03, 3.45944855E-03,
     *  3.49372472E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  3.18333059E-03, 3.21654266E-03, 3.24984237E-03, 3.28322816E-03,
     *  3.31669867E-03, 3.35025284E-03, 3.38388977E-03, 3.41760881E-03,
     *  3.45140951E-03,
     *  3.14607999E-03, 3.17881316E-03, 3.21163633E-03, 3.24454781E-03,
     *  3.27754613E-03, 3.31063007E-03, 3.34379863E-03, 3.37705102E-03,
     *  3.41038665E-03,
     *  3.10998560E-03, 3.14225025E-03, 3.17460720E-03, 3.20705463E-03,
     *  3.23959096E-03, 3.27221484E-03, 3.30492516E-03, 3.33772099E-03,
     *  3.37060163E-03,
     *  3.07499815E-03, 3.10680440E-03, 3.13870517E-03, 3.17069852E-03,
     *  3.20278277E-03, 3.23495646E-03, 3.26721835E-03, 3.29956741E-03,
     *  3.33200283E-03,
     *  3.04107096E-03, 3.07242868E-03, 3.10388304E-03, 3.13543201E-03,
     *  3.16707381E-03, 3.19880688E-03, 3.23062989E-03, 3.26254169E-03,
     *  3.29454136E-03,
     *  3.00815980E-03, 3.03907858E-03, 3.07009604E-03, 3.10121008E-03,
     *  3.13241881E-03, 3.16372058E-03, 3.19511397E-03, 3.22659774E-03,
     *  3.25817085E-03,
     *  2.97622266E-03, 3.00671188E-03, 3.03730172E-03, 3.06799002E-03,
     *  3.09877480E-03, 3.12965435E-03, 3.16062714E-03, 3.19169183E-03,
     *  3.22284732E-03,
     *  2.94521972E-03, 2.97528850E-03, 3.00545977E-03, 3.03573129E-03,
     *  3.06610102E-03, 3.09656716E-03, 3.12712811E-03, 3.15778247E-03,
     *  3.18852901E-03,
     *  2.91511310E-03, 2.94477037E-03, 2.97453189E-03, 3.00439537E-03,
     *  3.03435872E-03, 3.06442005E-03, 3.09457770E-03, 3.12483020E-03,
     *  3.15517624E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.88586683E-03, 2.91512129E-03, 2.94448168E-03, 2.97394565E-03,
     *  3.00351106E-03, 3.03317596E-03, 3.06293864E-03, 3.09279753E-03,
     *  3.12275129E-03,
     *  2.85744671E-03, 2.88630686E-03, 2.91527452E-03, 2.94434730E-03,
     *  2.97352301E-03, 3.00279967E-03, 3.03217547E-03, 3.06164882E-03,
     *  3.09121829E-03,
     *  2.82982018E-03, 2.85829433E-03, 2.88687748E-03, 2.91556719E-03,
     *  2.94436125E-03, 2.97325762E-03, 3.00225445E-03, 3.03135011E-03,
     *  3.06054309E-03,
     *  2.80295627E-03, 2.83105253E-03, 2.85925918E-03, 2.88757376E-03,
     *  2.91599402E-03, 2.94451788E-03, 2.97314347E-03, 3.00186907E-03,
     *  3.03069316E-03,
     *  2.77682546E-03, 2.80455177E-03, 2.83238976E-03, 2.86033695E-03,
     *  2.88839108E-03, 2.91655003E-03, 2.94481189E-03, 2.97317492E-03,
     *  3.00163753E-03,
     *  2.75139964E-03, 2.77876375E-03, 2.80624074E-03, 2.83382812E-03,
     *  2.86152361E-03, 2.88932507E-03, 2.91723055E-03, 2.94523828E-03,
     *  2.97334664E-03,
     *  2.72665202E-03, 2.75366150E-03, 2.78078497E-03, 2.80801994E-03,
     *  2.83536411E-03, 2.86281532E-03, 2.89037160E-03, 2.91803115E-03,
     *  2.94579232E-03,
     *  2.70255704E-03, 2.72921929E-03, 2.75599656E-03, 2.78288636E-03,
     *  2.80988635E-03, 2.83699440E-03, 2.86420849E-03, 2.89152681E-03,
     *  2.91894767E-03,
     *  2.67909031E-03, 2.70541259E-03, 2.73185081E-03, 2.75840249E-03,
     *  2.78506531E-03, 2.81183710E-03, 2.83871586E-03, 2.86569973E-03,
     *  2.89278701E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  2.65622858E-03, 2.68221794E-03, 2.70832410E-03, 2.73454459E-03,
     *  2.76087706E-03, 2.78731936E-03, 2.81386948E-03, 2.84052553E-03,
     *  2.86728581E-03,
     *  2.63394961E-03, 2.65961298E-03, 2.68539393E-03, 2.71128996E-03,
     *  2.73729878E-03, 2.76341820E-03, 2.78964621E-03, 2.81598093E-03,
     *  2.84242063E-03,
     *  2.61223218E-03, 2.63757634E-03, 2.66303874E-03, 2.68861694E-03,
     *  2.71430862E-03, 2.74011163E-03, 2.76602393E-03, 2.79204366E-03,
     *  2.81816905E-03,
     *  2.59105603E-03, 2.61608757E-03, 2.64123796E-03, 2.66650478E-03,
     *  2.69188572E-03, 2.71737863E-03, 2.74298149E-03, 2.76869240E-03,
     *  2.79450964E-03,
     *  2.57040176E-03, 2.59512715E-03, 2.61997192E-03, 2.64493367E-03,
     *  2.67001012E-03, 2.69519911E-03, 2.72049863E-03, 2.74590680E-03,
     *  2.77142186E-03,
     *  2.55025085E-03, 2.57467640E-03, 2.59922180E-03, 2.62388465E-03,
     *  2.64866270E-03, 2.67355382E-03, 2.69855598E-03, 2.72366732E-03,
     *  2.74888609E-03,
     *  2.53058558E-03, 2.55471745E-03, 2.57896957E-03, 2.60333957E-03,
     *  2.62782520E-03, 2.65242434E-03, 2.67713500E-03, 2.70195531E-03,
     *  2.72688351E-03,
     *  2.51138897E-03, 2.53523321E-03, 2.55919801E-03, 2.58328105E-03,
     *  2.60748010E-03, 2.63179305E-03, 2.65621792E-03, 2.68075286E-03,
     *  2.70539611E-03,
     *  2.49264480E-03, 2.51620729E-03, 2.53989062E-03, 2.56369246E-03,
     *  2.58761063E-03, 2.61164304E-03, 2.63578772E-03, 2.66004282E-03,
     *  2.68440661E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  2.47433753E-03, 2.49762403E-03, 2.52103157E-03, 2.54455786E-03,
     *  2.56820073E-03, 2.59195812E-03, 2.61582808E-03, 2.63980877E-03,
     *  2.66389846E-03,
     *  2.45645228E-03, 2.47946841E-03, 2.50260572E-03, 2.52586197E-03,
     *  2.54923500E-03, 2.57272277E-03, 2.59632336E-03, 2.62003493E-03,
     *  2.64385578E-03,
     *  2.43897479E-03, 2.46172604E-03, 2.48459857E-03, 2.50759015E-03,
     *  2.53069867E-03, 2.55392211E-03, 2.57725856E-03, 2.60070620E-03,
     *  2.62426335E-03,
     *  2.42189141E-03, 2.44438313E-03, 2.46699619E-03, 2.48972838E-03,
     *  2.51257760E-03, 2.53554186E-03, 2.55861928E-03, 2.58180807E-03,
     *  2.60510653E-03,
     *  2.40518902E-03, 2.42742647E-03, 2.44978524E-03, 2.47226317E-03,
     *  2.49485819E-03, 2.51756833E-03, 2.54039173E-03, 2.56332662E-03,
     *  2.58637131E-03,
     *  2.38885509E-03, 2.41084337E-03, 2.43295292E-03, 2.45518162E-03,
     *  2.47752741E-03, 2.49998837E-03, 2.52256264E-03, 2.54524847E-03,
     *  2.56804421E-03,
     *  2.37287757E-03, 2.39462167E-03, 2.41648696E-03, 2.43847132E-03,
     *  2.46057276E-03, 2.48278936E-03, 2.50511928E-03, 2.52756081E-03,
     *  2.55011229E-03,
     *  2.35724492E-03, 2.37874971E-03, 2.40037556E-03, 2.42212039E-03,
     *  2.44398223E-03, 2.46595917E-03, 2.48804943E-03, 2.51025128E-03,
     *  2.53256311E-03,
     *  2.34194604E-03, 2.36321627E-03, 2.38460741E-03, 2.40611739E-03,
     *  2.42774427E-03, 2.44948618E-03, 2.47134134E-03, 2.49330806E-03,
     *  2.51538473E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  2.32697030E-03, 2.34801062E-03, 2.36917165E-03, 2.39045136E-03,
     *  2.41184782E-03, 2.43335919E-03, 2.45498372E-03, 2.47671974E-03,
     *  2.49856567E-03,
     *  2.31230749E-03, 2.33312243E-03, 2.35405784E-03, 2.37511174E-03,
     *  2.39628221E-03, 2.41756745E-03, 2.43896573E-03, 2.46047538E-03,
     *  2.48209486E-03,
     *  2.29794780E-03, 2.31854178E-03, 2.33925597E-03, 2.36008841E-03,
     *  2.38103723E-03, 2.40210064E-03, 2.42327693E-03, 2.44456446E-03,
     *  2.46596170E-03,
     *  2.28388181E-03, 2.30425913E-03, 2.32475638E-03, 2.34537163E-03,
     *  2.36610303E-03, 2.38694881E-03, 2.40790728E-03, 2.42897684E-03,
     *  2.45015596E-03,
     *  2.27010047E-03, 2.29026534E-03, 2.31054984E-03, 2.33095205E-03,
     *  2.35147016E-03, 2.37210241E-03, 2.39284715E-03, 2.41370278E-03,
     *  2.43466780E-03,
     *  2.25659508E-03, 2.27655160E-03, 2.29662742E-03, 2.31682066E-03,
     *  2.33712951E-03, 2.35755225E-03, 2.37808724E-03, 2.39873291E-03,
     *  2.41948777E-03,
     *  2.24335728E-03, 2.26310945E-03, 2.28298058E-03, 2.30296880E-03,
     *  2.32307233E-03, 2.34328947E-03, 2.36361861E-03, 2.38405819E-03,
     *  2.40460674E-03,
     *  2.23037902E-03, 2.24993076E-03, 2.26960107E-03, 2.28938814E-03,
     *  2.30929020E-03, 2.32930557E-03, 2.34943266E-03, 2.36966993E-03,
     *  2.39001594E-03,
     *  2.21765258E-03, 2.23700768E-03, 2.25648097E-03, 2.27607066E-03,
     *  2.29577500E-03, 2.31559235E-03, 2.33552111E-03, 2.35555977E-03,
     *  2.37570691E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  2.20517052E-03, 2.22433268E-03, 2.24361266E-03, 2.26300865E-03,
     *  2.28251895E-03, 2.30214191E-03, 2.32187597E-03, 2.34171965E-03,
     *  2.36167151E-03,
     *  2.19292567E-03, 2.21189852E-03, 2.23098878E-03, 2.25019468E-03,
     *  2.26951451E-03, 2.28894665E-03, 2.30848957E-03, 2.32814178E-03,
     *  2.34790189E-03,
     *  2.18091114E-03, 2.19969822E-03, 2.21860229E-03, 2.23762159E-03,
     *  2.25675444E-03, 2.27599925E-03, 2.29535449E-03, 2.31481870E-03,
     *  2.33439048E-03,
     *  2.16912031E-03, 2.18772505E-03, 2.20644636E-03, 2.22528248E-03,
     *  2.24423178E-03, 2.26329266E-03, 2.28246360E-03, 2.30174317E-03,
     *  2.32112999E-03,
     *  2.15754678E-03, 2.17597255E-03, 2.19451444E-03, 2.21317073E-03,
     *  2.23193979E-03, 2.25082005E-03, 2.26981001E-03, 2.28890824E-03,
     *  2.30811339E-03,
     *  2.14618441E-03, 2.16443446E-03, 2.18280021E-03, 2.20127993E-03,
     *  2.21987201E-03, 2.23857489E-03, 2.25738710E-03, 2.27630721E-03,
     *  2.29533388E-03,
     *  2.13502725E-03, 2.15310480E-03, 2.17129758E-03, 2.18960391E-03,
     *  2.20802218E-03, 2.22655085E-03, 2.24518846E-03, 2.26393359E-03,
     *  2.28278493E-03,
     *  2.12406962E-03, 2.14197776E-03, 2.16000068E-03, 2.17813672E-03,
     *  2.19638427E-03, 2.21474183E-03, 2.23320791E-03, 2.25178115E-03,
     *  2.27046022E-03,
     *  2.11330598E-03, 2.13104775E-03, 2.14890385E-03, 2.16687262E-03,
     *  2.18495249E-03, 2.20314194E-03, 2.22143952E-03, 2.23984386E-03,
     *  2.25835365E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  2.10273105E-03, 2.12030941E-03, 2.13800164E-03, 2.15580610E-03,
     *  2.17372122E-03, 2.19174551E-03, 2.20987752E-03, 2.22811589E-03,
     *  2.24645933E-03,
     *  2.09233970E-03, 2.10975752E-03, 2.12728877E-03, 2.14493180E-03,
     *  2.16268506E-03, 2.18054706E-03, 2.19851637E-03, 2.21659165E-03,
     *  2.23477160E-03,
     *  2.08212698E-03, 2.09938709E-03, 2.11676016E-03, 2.13424458E-03,
     *  2.15183878E-03, 2.16954130E-03, 2.18735072E-03, 2.20526570E-03,
     *  2.22328495E-03,
     *  2.07208814E-03, 2.08919328E-03, 2.10641092E-03, 2.12373946E-03,
     *  2.14117735E-03, 2.15872313E-03, 2.17637539E-03, 2.19413280E-03,
     *  2.21199409E-03,
     *  2.06221858E-03, 2.07917142E-03, 2.09623631E-03, 2.11341165E-03,
     *  2.13069591E-03, 2.14808762E-03, 2.16558540E-03, 2.18318791E-03,
     *  2.20089389E-03,
     *  2.05251386E-03, 2.06931701E-03, 2.08623176E-03, 2.10325651E-03,
     *  2.12038974E-03, 2.13763000E-03, 2.15497590E-03, 2.17242613E-03,
     *  2.18997942E-03,
     *  2.04296970E-03, 2.05962570E-03, 2.07639285E-03, 2.09326956E-03,
     *  2.11025431E-03, 2.12734567E-03, 2.14454225E-03, 2.16184273E-03,
     *  2.17924588E-03,
     *  2.03358195E-03, 2.05009329E-03, 2.06671533E-03, 2.08344648E-03,
     *  2.10028524E-03, 2.11723018E-03, 2.13427992E-03, 2.15143316E-03,
     *  2.16868865E-03,
     *  2.02434662E-03, 2.04071572E-03, 2.05719506E-03, 2.07378308E-03,
     *  2.09047829E-03, 2.10727924E-03, 2.12418458E-03, 2.14119300E-03,
     *  2.15830326E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  2.01525985E-03, 2.03148906E-03, 2.04782808E-03, 2.06427534E-03,
     *  2.08082936E-03, 2.09748870E-03, 2.11425200E-03, 2.13111798E-03,
     *  2.14808539E-03,
     *  2.00631790E-03, 2.02240953E-03, 2.03861053E-03, 2.05491934E-03,
     *  2.07133448E-03, 2.08785452E-03, 2.10447812E-03, 2.12120397E-03,
     *  2.13803085E-03,
     *  1.99751716E-03, 2.01347346E-03, 2.02953869E-03, 2.04571131E-03,
     *  2.06198983E-03, 2.07837284E-03, 2.09485898E-03, 2.11144698E-03,
     *  2.12813560E-03,
     *  1.98885415E-03, 2.00467731E-03, 2.02060897E-03, 2.03664759E-03,
     *  2.05279170E-03, 2.06903988E-03, 2.08539079E-03, 2.10184314E-03,
     *  2.11839572E-03,
     *  1.98032550E-03, 1.99601765E-03, 2.01181788E-03, 2.02772466E-03,
     *  2.04373651E-03, 2.05985202E-03, 2.07606985E-03, 2.09238872E-03,
     *  2.10880742E-03,
     *  1.97192793E-03, 1.98749117E-03, 2.00316206E-03, 2.01893909E-03,
     *  2.03482078E-03, 2.05080573E-03, 2.06689259E-03, 2.08308009E-03,
     *  2.09936702E-03,
     *  1.96365830E-03, 1.97909465E-03, 1.99463825E-03, 2.01028758E-03,
     *  2.02604116E-03, 2.04189760E-03, 2.05785556E-03, 2.07391376E-03,
     *  2.09007099E-03,
     *  1.95551354E-03, 1.97082500E-03, 1.98624330E-03, 2.00176692E-03,
     *  2.01739440E-03, 2.03312434E-03, 2.04895540E-03, 2.06488632E-03,
     *  2.08091588E-03,
     *  1.94749069E-03, 1.96267920E-03, 1.97797415E-03, 1.99337402E-03,
     *  2.00887735E-03, 2.02448275E-03, 2.04018889E-03, 2.05599449E-03,
     *  2.07189834E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.93958690E-03, 1.95465435E-03, 1.96982784E-03, 1.98510587E-03,
     *  2.00048696E-03, 2.01596974E-03, 2.03155287E-03, 2.04723508E-03,
     *  2.06301517E-03,
     *  1.93179938E-03, 1.94674763E-03, 1.96180152E-03, 1.97695956E-03,
     *  1.99222029E-03, 2.00758232E-03, 2.02304432E-03, 2.03860502E-03,
     *  2.05426322E-03,
     *  1.92412546E-03, 1.93895630E-03, 1.95389241E-03, 1.96893228E-03,
     *  1.98407446E-03, 1.99931757E-03, 2.01466027E-03, 2.03010131E-03,
     *  2.04563946E-03,
     *  1.91656253E-03, 1.93127773E-03, 1.94609782E-03, 1.96102130E-03,
     *  1.97604671E-03, 1.99117268E-03, 2.00639788E-03, 2.02172104E-03,
     *  2.03714096E-03,
     *  1.90910806E-03, 1.92370935E-03, 1.93841515E-03, 1.95322396E-03,
     *  1.96813435E-03, 1.98314493E-03, 1.99825438E-03, 2.01346143E-03,
     *  2.02876486E-03,
     *  1.90175961E-03, 1.91624867E-03, 1.93084186E-03, 1.94553771E-03,
     *  1.96033478E-03, 1.97523168E-03, 1.99022708E-03, 2.00531973E-03,
     *  2.02050840E-03,
     *  1.89451481E-03, 1.90889328E-03, 1.92337552E-03, 1.93796007E-03,
     *  1.95264547E-03, 1.96743034E-03, 1.98231338E-03, 1.99729330E-03,
     *  2.01236890E-03,
     *  1.88737136E-03, 1.90164085E-03, 1.91601375E-03, 1.93048860E-03,
     *  1.94506396E-03, 1.95973845E-03, 1.97451075E-03, 1.98937959E-03,
     *  2.00434376E-03,
     *  1.88032704E-03, 1.89448910E-03, 1.90875425E-03, 1.92312098E-03,
     *  1.93758789E-03, 1.95215358E-03, 1.96681674E-03, 1.98157610E-03,
     *  1.99643046E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   270.90385    ,  272.80923    ,  274.72801    ,  276.66028    ,
     *   278.60615    ,  280.56570    ,  282.53903    ,  284.52624    ,
     *   286.52743    ,
     *   135.45176    ,  136.40446    ,  137.36386    ,  138.33000    ,
     *   139.30294    ,  140.28273    ,  141.26940    ,  142.26301    ,
     *   143.26361    ,
     *   67.725715    ,  68.202073    ,  68.681780    ,  69.164861    ,
     *   69.651340    ,  70.141239    ,  70.634584    ,  71.131398    ,
     *   71.631707    ,
     *   33.862693    ,  34.100880    ,  34.340742    ,  34.582291    ,
     *   34.825538    ,  35.070496    ,  35.317176    ,  35.565591    ,
     *   35.815753    ,
     *   16.931182    ,  17.050284    ,  17.170223    ,  17.291006    ,
     *   17.412637    ,  17.535124    ,  17.658472    ,  17.782688    ,
     *   17.907776    ,
     *   8.4654261    ,  8.5249856    ,  8.5849636    ,  8.6453632    ,
     *   8.7061871    ,  8.7674386    ,  8.8291204    ,  8.8912358    ,
     *   8.9537877    ,
     *   4.2325483    ,  4.2623365    ,  4.2923339    ,  4.3225419    ,
     *   4.3529620    ,  4.3835957    ,  4.4144445    ,  4.4455099    ,
     *   4.4767935    ,
     *   2.1161094    ,  2.1310120    ,  2.1460191    ,  2.1611313    ,
     *   2.1763494    ,  2.1916743    ,  2.2071065    ,  2.2226470    ,
     *   2.2382964    ,
     *   1.0578900    ,  1.0653498    ,  1.0728617    ,  1.0804260    ,
     *   1.0880432    ,  1.0957136    ,  1.1034376    ,  1.1112156    ,
     *   1.1190480    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.52878047    , 0.53251885    , 0.53628315    , 0.54007355    ,
     *  0.54389025    , 0.54773344    , 0.55160331    , 0.55550006    ,
     *  0.55942387    ,
     *  0.26422596    , 0.26610364    , 0.26799415    , 0.26989760    ,
     *  0.27181407    , 0.27374366    , 0.27568647    , 0.27764260    ,
     *  0.27961214    ,
     *  0.13194939    , 0.13289674    , 0.13385038    , 0.13481035    ,
     *  0.13577671    , 0.13674951    , 0.13772880    , 0.13871463    ,
     *  0.13970705    ,
     *  8.59185071E-02, 8.65421172E-02, 8.71697344E-02, 8.78013931E-02,
     *  8.84371278E-02, 8.90769729E-02, 8.97209632E-02, 9.03691335E-02,
     *  9.10215186E-02,
     *  6.36549779E-02, 6.41220018E-02, 6.45919294E-02, 6.50647876E-02,
     *  6.55406029E-02, 6.60194023E-02, 6.65012126E-02, 6.69860607E-02,
     *  6.74739736E-02,
     *  5.05286676E-02, 5.09033626E-02, 5.12803102E-02, 5.16595325E-02,
     *  5.20410519E-02, 5.24248907E-02, 5.28110710E-02, 5.31996153E-02,
     *  5.35905459E-02,
     *  4.18727651E-02, 4.21865655E-02, 4.25021884E-02, 4.28196533E-02,
     *  4.31389794E-02, 4.34601862E-02, 4.37832928E-02, 4.41083187E-02,
     *  4.44352832E-02,
     *  3.57362466E-02, 3.60068643E-02, 3.62789994E-02, 3.65526692E-02,
     *  3.68278911E-02, 3.71046823E-02, 3.73830601E-02, 3.76630415E-02,
     *  3.79446439E-02,
     *  3.11592582E-02, 3.13976543E-02, 3.16373400E-02, 3.18783311E-02,
     *  3.21206434E-02, 3.23642926E-02, 3.26092945E-02, 3.28556646E-02,
     *  3.31034187E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  2.76146219E-02, 2.78280497E-02, 2.80425906E-02, 2.82582591E-02,
     *  2.84750700E-02, 2.86930377E-02, 2.89121769E-02, 2.91325019E-02,
     *  2.93540272E-02,
     *  2.47887277E-02, 2.49822351E-02, 2.51767146E-02, 2.53721800E-02,
     *  2.55686451E-02, 2.57661236E-02, 2.59646289E-02, 2.61641746E-02,
     *  2.63647742E-02,
     *  2.24833291E-02, 2.26605695E-02, 2.28386672E-02, 2.30176351E-02,
     *  2.31974863E-02, 2.33782337E-02, 2.35598901E-02, 2.37424683E-02,
     *  2.39259810E-02,
     *  2.05669631E-02, 2.07306655E-02, 2.08951298E-02, 2.10603682E-02,
     *  2.12263932E-02, 2.13932171E-02, 2.15608521E-02, 2.17293104E-02,
     *  2.18986039E-02,
     *  1.89490116E-02, 1.91012680E-02, 1.92542056E-02, 1.94078363E-02,
     *  1.95621721E-02, 1.97172247E-02, 1.98730059E-02, 2.00295272E-02,
     *  2.01868001E-02,
     *  1.75649817E-02, 1.77074303E-02, 1.78504914E-02, 1.79941764E-02,
     *  1.81384969E-02, 1.82834641E-02, 1.84290894E-02, 1.85753837E-02,
     *  1.87223583E-02,
     *  1.63677226E-02, 1.65016705E-02, 1.66361714E-02, 1.67712366E-02,
     *  1.69068771E-02, 1.70431039E-02, 1.71799278E-02, 1.73173596E-02,
     *  1.74554100E-02,
     *  1.53219636E-02, 1.54484697E-02, 1.55754771E-02, 1.57029969E-02,
     *  1.58310396E-02, 1.59596160E-02, 1.60887366E-02, 1.62184116E-02,
     *  1.63486515E-02,
     *  1.44007934E-02, 1.45207275E-02, 1.46411178E-02, 1.47619748E-02,
     *  1.48833089E-02, 1.50051304E-02, 1.51274496E-02, 1.52502765E-02,
     *  1.53736212E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  1.35833216E-02, 1.36974070E-02, 1.38119087E-02, 1.39268367E-02,
     *  1.40422014E-02, 1.41580128E-02, 1.42742807E-02, 1.43910149E-02,
     *  1.45082253E-02,
     *  1.28530840E-02, 1.29619284E-02, 1.30711534E-02, 1.31807692E-02,
     *  1.32907856E-02, 1.34012125E-02, 1.35120594E-02, 1.36233360E-02,
     *  1.37350517E-02,
     *  1.21969287E-02, 1.23010472E-02, 1.24055149E-02, 1.25103414E-02,
     *  1.26155365E-02, 1.27211096E-02, 1.28270703E-02, 1.29334279E-02,
     *  1.30401915E-02,
     *  1.16042227E-02, 1.17040563E-02, 1.18042106E-02, 1.19046952E-02,
     *  1.20055196E-02, 1.21066932E-02, 1.22082251E-02, 1.23101245E-02,
     *  1.24124002E-02,
     *  1.10662765E-02, 1.11622049E-02, 1.12584285E-02, 1.13549568E-02,
     *  1.14517992E-02, 1.15489646E-02, 1.16464621E-02, 1.17443006E-02,
     *  1.18424888E-02,
     *  1.05759188E-02, 1.06682715E-02, 1.07608967E-02, 1.08538035E-02,
     *  1.09470009E-02, 1.10404980E-02, 1.11343034E-02, 1.12284260E-02,
     *  1.13228741E-02,
     *  1.01271787E-02, 1.02162438E-02, 1.03055605E-02, 1.03951381E-02,
     *  1.04849852E-02, 1.05751107E-02, 1.06655231E-02, 1.07562310E-02,
     *  1.08472427E-02,
     *  9.71504478E-03, 9.80107493E-03, 9.88733814E-03, 9.97384321E-03,
     *  1.00605988E-02, 1.01476135E-02, 1.02348957E-02, 1.03224537E-02,
     *  1.04102957E-02,
     *  9.33527914E-03, 9.41849770E-03, 9.50193237E-03, 9.58559178E-03,
     *  9.66948442E-03, 9.75361864E-03, 9.83800268E-03, 9.92264464E-03,
     *  1.00075525E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  8.98427393E-03, 9.06487905E-03, 9.14568491E-03, 9.22669994E-03,
     *  9.30793247E-03, 9.38939065E-03, 9.47108255E-03, 9.55301609E-03,
     *  9.63519910E-03,
     *  8.65893823E-03, 8.73710653E-03, 8.81546162E-03, 8.89401174E-03,
     *  8.97276503E-03, 9.05172947E-03, 9.13091294E-03, 9.21032320E-03,
     *  9.28996788E-03,
     *  8.35660852E-03, 8.43249816E-03, 8.50856188E-03, 8.58480777E-03,
     *  8.66124378E-03, 8.73787771E-03, 8.81471726E-03, 8.89177003E-03,
     *  8.96904347E-03,
     *  8.07497726E-03, 8.14873036E-03, 8.22264601E-03, 8.29673211E-03,
     *  8.37099643E-03, 8.44544660E-03, 8.52009014E-03, 8.59493447E-03,
     *  8.66998689E-03,
     *  7.81203521E-03, 7.88378000E-03, 7.95567686E-03, 8.02773349E-03,
     *  8.09995749E-03, 8.17235631E-03, 8.24493731E-03, 8.31770771E-03,
     *  8.39067467E-03,
     *  7.56602469E-03, 7.63587726E-03, 7.70587237E-03, 7.77601754E-03,
     *  7.84632017E-03, 7.91678754E-03, 7.98742684E-03, 8.05824512E-03,
     *  8.12924937E-03,
     *  7.33540137E-03, 7.40346717E-03, 7.47166684E-03, 7.54000772E-03,
     *  7.60849703E-03, 7.67714188E-03, 7.74594927E-03, 7.81492610E-03,
     *  7.88407917E-03,
     *  7.11880276E-03, 7.18517787E-03, 7.25167898E-03, 7.31831324E-03,
     *  7.38508769E-03, 7.45200926E-03, 7.51908479E-03, 7.58632100E-03,
     *  7.65372453E-03,
     *  6.91502224E-03, 6.97979445E-03, 7.04468552E-03, 7.10970241E-03,
     *  7.17485198E-03, 7.24014098E-03, 7.30557607E-03, 7.37116383E-03,
     *  7.43691071E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  6.72298729E-03, 6.78623705E-03, 6.84959919E-03, 6.91308050E-03,
     *  6.97668765E-03, 7.04042720E-03, 7.10430566E-03, 7.16832941E-03,
     *  7.23250476E-03,
     *  6.54174140E-03, 6.60354261E-03, 6.66545036E-03, 6.72747124E-03,
     *  6.78961171E-03, 6.85187820E-03, 6.91427700E-03, 6.97681435E-03,
     *  7.03949639E-03,
     *  6.37042873E-03, 6.43084948E-03, 6.49137148E-03, 6.55200113E-03,
     *  6.61274472E-03, 6.67360847E-03, 6.73459853E-03, 6.79572096E-03,
     *  6.85698172E-03,
     *  6.20828124E-03, 6.26738437E-03, 6.32658400E-03, 6.38588632E-03,
     *  6.44529744E-03, 6.50482341E-03, 6.56447019E-03, 6.62424367E-03,
     *  6.68414968E-03,
     *  6.05460765E-03, 6.11245132E-03, 6.17038722E-03, 6.22842133E-03,
     *  6.28655959E-03, 6.34480787E-03, 6.40317195E-03, 6.46165755E-03,
     *  6.52027033E-03,
     *  5.90878412E-03, 5.96542226E-03, 6.02214880E-03, 6.07896953E-03,
     *  6.13589021E-03, 6.19291651E-03, 6.25005405E-03, 6.30730838E-03,
     *  6.36468499E-03,
     *  5.77024619E-03, 5.82572892E-03, 5.88129662E-03, 5.93695492E-03,
     *  5.99270937E-03, 6.04856547E-03, 6.10452865E-03, 6.16060431E-03,
     *  6.21679777E-03,
     *  5.63848190E-03, 5.69285586E-03, 5.74731177E-03, 5.80185506E-03,
     *  5.85649109E-03, 5.91122518E-03, 5.96606259E-03, 6.02100854E-03,
     *  6.07606819E-03,
     *  5.51302579E-03, 5.56633451E-03, 5.61972251E-03, 5.67319502E-03,
     *  5.72675723E-03, 5.78041425E-03, 5.83417119E-03, 5.88803309E-03,
     *  5.94200495E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  5.39345379E-03, 5.44573792E-03, 5.49809901E-03, 5.55054208E-03,
     *  5.60307211E-03, 5.65569407E-03, 5.70841286E-03, 5.76123337E-03,
     *  5.81416043E-03,
     *  5.27937866E-03, 5.33067627E-03, 5.38204882E-03, 5.43350112E-03,
     *  5.48503798E-03, 5.53666417E-03, 5.58838443E-03, 5.64020346E-03,
     *  5.69212596E-03,
     *  5.17044613E-03, 5.22079291E-03, 5.27121289E-03, 5.32171069E-03,
     *  5.37229093E-03, 5.42295819E-03, 5.47371704E-03, 5.52457201E-03,
     *  5.57552763E-03,
     *  5.06633143E-03, 5.11576089E-03, 5.16526209E-03, 5.21483944E-03,
     *  5.26449737E-03, 5.31424029E-03, 5.36407258E-03, 5.41399862E-03,
     *  5.46402276E-03,
     *  4.96673632E-03, 5.01527998E-03, 5.06389416E-03, 5.11258308E-03,
     *  5.16135097E-03, 5.21020206E-03, 5.25914056E-03, 5.30817068E-03,
     *  5.35729660E-03,
     *  4.87138641E-03, 4.91907396E-03, 4.96683103E-03, 5.01466167E-03,
     *  5.06256991E-03, 5.11055979E-03, 5.15863534E-03, 5.20680062E-03,
     *  5.25505965E-03,
     *  4.78002883E-03, 4.82688827E-03, 4.87381646E-03, 4.92081725E-03,
     *  4.96789448E-03, 5.01505201E-03, 5.06229371E-03, 5.10962345E-03,
     *  5.15704510E-03,
     *  4.69243019E-03, 4.73848795E-03, 4.78461391E-03, 4.83081169E-03,
     *  4.87708496E-03, 4.92343740E-03, 4.96987270E-03, 5.01639456E-03,
     *  5.06300670E-03,
     *  4.60837470E-03, 4.65365581E-03, 4.69900472E-03, 4.74442488E-03,
     *  4.78991977E-03, 4.83549287E-03, 4.88114772E-03, 4.92688784E-03,
     *  4.97271681E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  4.52766258E-03, 4.57219071E-03, 4.61678644E-03, 4.66145302E-03,
     *  4.70619372E-03, 4.75101187E-03, 4.79591082E-03, 4.84089395E-03,
     *  4.88596465E-03,
     *  4.45010859E-03, 4.49390620E-03, 4.53777136E-03, 4.58170712E-03,
     *  4.62571659E-03, 4.66980289E-03, 4.71396922E-03, 4.75821878E-03,
     *  4.80255483E-03,
     *  4.37554072E-03, 4.41862913E-03, 4.46178519E-03, 4.50501176E-03,
     *  4.54831175E-03, 4.59168812E-03, 4.63514390E-03, 4.67868213E-03,
     *  4.72230590E-03,
     *  4.30379907E-03, 4.34619854E-03, 4.38866590E-03, 4.43120380E-03,
     *  4.47381499E-03, 4.51650226E-03, 4.55926845E-03, 4.60211645E-03,
     *  4.64504919E-03,
     *  4.23473476E-03, 4.27646457E-03, 4.31826263E-03, 4.36013140E-03,
     *  4.40207346E-03, 4.44409141E-03, 4.48618794E-03, 4.52836577E-03,
     *  4.57062769E-03,
     *  4.16820903E-03, 4.20928754E-03, 4.25043478E-03, 4.29165303E-03,
     *  4.33294467E-03, 4.37431215E-03, 4.41575798E-03, 4.45728474E-03,
     *  4.49889505E-03,
     *  4.10409237E-03, 4.14453710E-03, 4.18505114E-03, 4.22563659E-03,
     *  4.26629566E-03, 4.30703062E-03, 4.34784382E-03, 4.38873769E-03,
     *  4.42971469E-03,
     *  4.04226377E-03, 4.08209145E-03, 4.12198912E-03, 4.16195869E-03,
     *  4.20200220E-03, 4.24212176E-03, 4.28231957E-03, 4.32259788E-03,
     *  4.36295903E-03,
     *  3.98261007E-03, 4.02183668E-03, 4.06113404E-03, 4.10050389E-03,
     *  4.13994810E-03, 4.17946862E-03, 4.21906747E-03, 4.25874678E-03,
     *  4.29850872E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  3.92502526E-03, 3.96366610E-03, 4.00237852E-03, 4.04116412E-03,
     *  4.08002457E-03, 4.11896166E-03, 4.15797728E-03, 4.19707339E-03,
     *  4.23625203E-03,
     *  3.86940999E-03, 3.90747971E-03, 3.94562192E-03, 3.98383805E-03,
     *  4.02212961E-03, 4.06049823E-03, 4.09894565E-03, 4.13747369E-03,
     *  4.17608422E-03,
     *  3.81567102E-03, 3.85318367E-03, 3.89076979E-03, 3.92843062E-03,
     *  3.96616753E-03, 4.00398200E-03, 4.04187562E-03, 4.07985004E-03,
     *  4.11790703E-03,
     *  3.76372078E-03, 3.80068985E-03, 3.83773340E-03, 3.87485254E-03,
     *  3.91204846E-03, 3.94932250E-03, 3.98667609E-03, 4.02411076E-03,
     *  4.06162814E-03,
     *  3.71347693E-03, 3.74991536E-03, 3.78642936E-03, 3.82301985E-03,
     *  3.85968789E-03, 3.89643466E-03, 3.93326146E-03, 3.97016967E-03,
     *  4.00716079E-03,
     *  3.66486195E-03, 3.70078222E-03, 3.73677916E-03, 3.77285354E-03,
     *  3.80900629E-03, 3.84523844E-03, 3.88155114E-03, 3.91794566E-03,
     *  3.95442334E-03,
     *  3.61780284E-03, 3.65321694E-03, 3.68870885E-03, 3.72427921E-03,
     *  3.75992877E-03, 3.79565845E-03, 3.83146925E-03, 3.86736232E-03,
     *  3.90333886E-03,
     *  3.57223078E-03, 3.60715028E-03, 3.64214874E-03, 3.67722668E-03,
     *  3.71238471E-03, 3.74762360E-03, 3.78294425E-03, 3.81834764E-03,
     *  3.85383489E-03,
     *  3.52808081E-03, 3.56251685E-03, 3.59703305E-03, 3.63162976E-03,
     *  3.66630748E-03, 3.70106684E-03, 3.73590862E-03, 3.77083367E-03,
     *  3.80584300E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  3.48529158E-03, 3.51925493E-03, 3.55329964E-03, 3.58742592E-03,
     *  3.62163415E-03, 3.65592484E-03, 3.69029862E-03, 3.72475625E-03,
     *  3.75929861E-03,
     *  3.44380511E-03, 3.47730618E-03, 3.51088980E-03, 3.54455608E-03,
     *  3.57830526E-03, 3.61213773E-03, 3.64605401E-03, 3.68005474E-03,
     *  3.71414068E-03,
     *  3.40356654E-03, 3.43661539E-03, 3.46974800E-03, 3.50296434E-03,
     *  3.53626455E-03, 3.56964891E-03, 3.60311781E-03, 3.63667179E-03,
     *  3.67031148E-03,
     *  3.36452395E-03, 3.39713032E-03, 3.42982165E-03, 3.46259779E-03,
     *  3.49545879E-03, 3.52840478E-03, 3.56143607E-03, 3.59455309E-03,
     *  3.62775637E-03,
     *  3.32662814E-03, 3.35880146E-03, 3.39106093E-03, 3.42340631E-03,
     *  3.45583751E-03, 3.48835458E-03, 3.52095771E-03, 3.55364723E-03,
     *  3.58642357E-03,
     *  3.28983246E-03, 3.32158189E-03, 3.35341864E-03, 3.38534237E-03,
     *  3.41735290E-03, 3.44945017E-03, 3.48163428E-03, 3.51390545E-03,
     *  3.54626402E-03,
     *  3.25409265E-03, 3.28542706E-03, 3.31684996E-03, 3.34836090E-03,
     *  3.37995959E-03, 3.41164591E-03, 3.44341984E-03, 3.47528152E-03,
     *  3.50723118E-03,
     *  3.21936671E-03, 3.25029472E-03, 3.28131235E-03, 3.31241908E-03,
     *  3.34361452E-03, 3.37489845E-03, 3.40627077E-03, 3.43773151E-03,
     *  3.46928084E-03,
     *  3.18561472E-03, 3.21614470E-03, 3.24676542E-03, 3.27747626E-03,
     *  3.30827676E-03, 3.33916661E-03, 3.37014561E-03, 3.40121374E-03,
     *  3.43237105E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  3.15279872E-03, 3.18293882E-03, 3.21317074E-03, 3.24349379E-03,
     *  3.27390742E-03, 3.30441124E-03, 3.33500500E-03, 3.36568855E-03,
     *  3.39646189E-03,
     *  3.12088263E-03, 3.15064077E-03, 3.18049177E-03, 3.21043489E-03,
     *  3.24046950E-03, 3.27059513E-03, 3.30081145E-03, 3.33111824E-03,
     *  3.36151542E-03,
     *  3.08983209E-03, 3.11921597E-03, 3.14869374E-03, 3.17826458E-03,
     *  3.20792779E-03, 3.23768283E-03, 3.26752930E-03, 3.29746692E-03,
     *  3.32749553E-03,
     *  3.05961438E-03, 3.08863151E-03, 3.11774352E-03, 3.14694952E-03,
     *  3.17624874E-03, 3.20564060E-03, 3.23512460E-03, 3.26470041E-03,
     *  3.29436780E-03,
     *  3.03019831E-03, 3.05885602E-03, 3.08760955E-03, 3.11645795E-03,
     *  3.14540041E-03, 3.17443627E-03, 3.20356499E-03, 3.23278615E-03,
     *  3.26209947E-03,
     *  3.00155418E-03, 3.02985959E-03, 3.05826173E-03, 3.08675959E-03,
     *  3.11535232E-03, 3.14403918E-03, 3.17281959E-03, 3.20169308E-03,
     *  3.23065928E-03,
     *  2.97365361E-03, 3.00161368E-03, 3.02967135E-03, 3.05782556E-03,
     *  3.08607539E-03, 3.11442009E-03, 3.14285898E-03, 3.17139157E-03,
     *  3.20001742E-03,
     *  2.94646955E-03, 2.97409108E-03, 3.00181101E-03, 3.02962827E-03,
     *  3.05754189E-03, 3.08555106E-03, 3.11365507E-03, 3.14185334E-03,
     *  3.17014543E-03,
     *  2.91997616E-03, 2.94726576E-03, 2.97465455E-03, 3.00214140E-03,
     *  3.02972532E-03, 3.05740543E-03, 3.08518100E-03, 3.11305141E-03,
     *  3.14101614E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.89414875E-03, 2.92111290E-03, 2.94817697E-03, 2.97533980E-03,
     *  3.00260036E-03, 3.02995774E-03, 3.05741116E-03, 3.08495995E-03,
     *  3.11260357E-03,
     *  2.86896372E-03, 2.89560874E-03, 2.92235436E-03, 2.94919941E-03,
     *  2.97614280E-03, 3.00318361E-03, 3.03032102E-03, 3.05755431E-03,
     *  3.08488290E-03,
     *  2.84439852E-03, 2.87073058E-03, 2.89716389E-03, 2.92369723E-03,
     *  2.95032951E-03, 2.97705977E-03, 3.00388714E-03, 3.03081089E-03,
     *  3.05783039E-03,
     *  2.82043156E-03, 2.84645670E-03, 2.87258368E-03, 2.89881127E-03,
     *  2.92513834E-03, 2.95156392E-03, 2.97808710E-03, 3.00470712E-03,
     *  3.03142332E-03,
     *  2.79704220E-03, 2.82276631E-03, 2.84859281E-03, 2.87452045E-03,
     *  2.90054810E-03, 2.92667472E-03, 2.95289942E-03, 2.97922138E-03,
     *  3.00563993E-03,
     *  2.77421065E-03, 2.79963950E-03, 2.82517124E-03, 2.85080462E-03,
     *  2.87653847E-03, 2.90237175E-03, 2.92830353E-03, 2.95433299E-03,
     *  2.98045939E-03,
     *  2.75191798E-03, 2.77705721E-03, 2.80229979E-03, 2.82764445E-03,
     *  2.85309001E-03, 2.87863543E-03, 2.90427974E-03, 2.93002209E-03,
     *  2.95586175E-03,
     *  2.73014605E-03, 2.75500116E-03, 2.77996005E-03, 2.80502142E-03,
     *  2.83018409E-03, 2.85544699E-03, 2.88080915E-03, 2.90626970E-03,
     *  2.93182787E-03,
     *  2.70887746E-03, 2.73345386E-03, 2.75813440E-03, 2.78291779E-03,
     *  2.80780283E-03, 2.83278845E-03, 2.85787366E-03, 2.88305757E-03,
     *  2.90833939E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  2.68809554E-03, 2.71239850E-03, 2.73680592E-03, 2.76131652E-03,
     *  2.78592909E-03, 2.81064255E-03, 2.83545589E-03, 2.86036821E-03,
     *  2.88537872E-03,
     *  2.66778430E-03, 2.69181897E-03, 2.71595840E-03, 2.74020129E-03,
     *  2.76454643E-03, 2.78899273E-03, 2.81353917E-03, 2.83818486E-03,
     *  2.86292896E-03,
     *  2.64792839E-03, 2.67169983E-03, 2.69557627E-03, 2.71955642E-03,
     *  2.74363906E-03, 2.76782309E-03, 2.79210751E-03, 2.81649138E-03,
     *  2.84097388E-03,
     *  2.62851308E-03, 2.65202623E-03, 2.67564459E-03, 2.69936685E-03,
     *  2.72319181E-03, 2.74711838E-03, 2.77114552E-03, 2.79527231E-03,
     *  2.81949792E-03,
     *  2.60952425E-03, 2.63278394E-03, 2.65614899E-03, 2.67961813E-03,
     *  2.70319014E-03, 2.72686392E-03, 2.75063845E-03, 2.77451278E-03,
     *  2.79848609E-03,
     *  2.59094830E-03, 2.61395925E-03, 2.63707571E-03, 2.66029637E-03,
     *  2.68362005E-03, 2.70704564E-03, 2.73057210E-03, 2.75419851E-03,
     *  2.77792401E-03,
     *  2.57277219E-03, 2.59553904E-03, 2.61841149E-03, 2.64138824E-03,
     *  2.66446810E-03, 2.68764998E-03, 2.71093284E-03, 2.73431576E-03,
     *  2.75779786E-03,
     *  2.55498339E-03, 2.57751067E-03, 2.60014359E-03, 2.62288089E-03,
     *  2.64572137E-03, 2.66866393E-03, 2.69170756E-03, 2.71485131E-03,
     *  2.73809433E-03,
     *  2.53756985E-03, 2.55986199E-03, 2.58225978E-03, 2.60476199E-03,
     *  2.62736742E-03, 2.65007497E-03, 2.67288363E-03, 2.69579247E-03,
     *  2.71880062E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  2.52052000E-03, 2.54258132E-03, 2.56474829E-03, 2.58701967E-03,
     *  2.60939429E-03, 2.63187105E-03, 2.65444893E-03, 2.67712700E-03,
     *  2.69990441E-03,
     *  2.50382268E-03, 2.52565743E-03, 2.54759779E-03, 2.56964253E-03,
     *  2.59179048E-03, 2.61404056E-03, 2.63639176E-03, 2.65884315E-03,
     *  2.68139386E-03,
     *  2.48746718E-03, 2.50907951E-03, 2.53079738E-03, 2.55261957E-03,
     *  2.57454492E-03, 2.59657236E-03, 2.61870089E-03, 2.64092956E-03,
     *  2.66325754E-03,
     *  2.47144319E-03, 2.49283715E-03, 2.51433657E-03, 2.53594022E-03,
     *  2.55764695E-03, 2.57945570E-03, 2.60136547E-03, 2.62337534E-03,
     *  2.64548446E-03,
     *  2.45574078E-03, 2.47692036E-03, 2.49820526E-03, 2.51959428E-03,
     *  2.54108629E-03, 2.56268022E-03, 2.58437508E-03, 2.60616997E-03,
     *  2.62806402E-03,
     *  2.44035041E-03, 2.46131948E-03, 2.48239373E-03, 2.50357196E-03,
     *  2.52485305E-03, 2.54623595E-03, 2.56771967E-03, 2.58930331E-03,
     *  2.61098603E-03,
     *  2.42526286E-03, 2.44602524E-03, 2.46689261E-03, 2.48786381E-03,
     *  2.50893771E-03, 2.53011328E-03, 2.55138955E-03, 2.57276561E-03,
     *  2.59424062E-03,
     *  2.41046929E-03, 2.43102868E-03, 2.45169288E-03, 2.47246071E-03,
     *  2.49333108E-03, 2.51430296E-03, 2.53537538E-03, 2.55654745E-03,
     *  2.57781833E-03,
     *  2.39596115E-03, 2.41632119E-03, 2.43678583E-03, 2.45735390E-03,
     *  2.47802431E-03, 2.49879605E-03, 2.51966816E-03, 2.54063974E-03,
     *  2.56170999E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  2.38173021E-03, 2.40189447E-03, 2.42216308E-03, 2.44253490E-03,
     *  2.46300886E-03, 2.48358394E-03, 2.50425919E-03, 2.52503374E-03,
     *  2.54590677E-03,
     *  2.36776855E-03, 2.38774050E-03, 2.40781656E-03, 2.42799557E-03,
     *  2.44827650E-03, 2.46865832E-03, 2.48914011E-03, 2.50972100E-03,
     *  2.53040016E-03,
     *  2.35406852E-03, 2.37385157E-03, 2.39373845E-03, 2.41372804E-03,
     *  2.43381928E-03, 2.45401119E-03, 2.47430283E-03, 2.49469335E-03,
     *  2.51518194E-03,
     *  2.34062276E-03, 2.36022024E-03, 2.37992125E-03, 2.39972471E-03,
     *  2.41962955E-03, 2.43963480E-03, 2.45973955E-03, 2.47994294E-03,
     *  2.50024416E-03,
     *  2.32742415E-03, 2.34683931E-03, 2.36635771E-03, 2.38597825E-03,
     *  2.40569990E-03, 2.42552170E-03, 2.44544273E-03, 2.46546215E-03,
     *  2.48557917E-03,
     *  2.31446583E-03, 2.33370186E-03, 2.35304081E-03, 2.37248160E-03,
     *  2.39202321E-03, 2.41166468E-03, 2.43140511E-03, 2.45124367E-03,
     *  2.47117956E-03,
     *  2.30174120E-03, 2.32080120E-03, 2.33996380E-03, 2.35922793E-03,
     *  2.37859257E-03, 2.39805678E-03, 2.41761966E-03, 2.43728039E-03,
     *  2.45703818E-03,
     *  2.28924386E-03, 2.30813088E-03, 2.32712017E-03, 2.34621066E-03,
     *  2.36540134E-03, 2.38469128E-03, 2.40407960E-03, 2.42356547E-03,
     *  2.44314812E-03,
     *  2.27696764E-03, 2.29568467E-03, 2.31450361E-03, 2.33342341E-03,
     *  2.35244308E-03, 2.37156170E-03, 2.39077837E-03, 2.41009230E-03,
     *  2.42950271E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  2.26490660E-03, 2.28345654E-03, 2.30210803E-03, 2.32086005E-03,
     *  2.33971159E-03, 2.35866175E-03, 2.37770965E-03, 2.39685448E-03,
     *  2.41609549E-03,
     *  2.25305499E-03, 2.27144069E-03, 2.28992757E-03, 2.30851462E-03,
     *  2.32720086E-03, 2.34598537E-03, 2.36486729E-03, 2.38384583E-03,
     *  2.40292023E-03,
     *  2.24140726E-03, 2.25963149E-03, 2.27795655E-03, 2.29638140E-03,
     *  2.31490509E-03, 2.33352671E-03, 2.35224540E-03, 2.37106037E-03,
     *  2.38997088E-03,
     *  2.22995804E-03, 2.24802353E-03, 2.26618947E-03, 2.28445484E-03,
     *  2.30281868E-03, 2.32128010E-03, 2.33983825E-03, 2.35849233E-03,
     *  2.37724162E-03,
     *  2.21870216E-03, 2.23661156E-03, 2.25462104E-03, 2.27272957E-03,
     *  2.29093621E-03, 2.30924007E-03, 2.32764029E-03, 2.34613611E-03,
     *  2.36472680E-03,
     *  2.20763459E-03, 2.22539051E-03, 2.24324612E-03, 2.26120041E-03,
     *  2.27925243E-03, 2.29740130E-03, 2.31564619E-03, 2.33398631E-03,
     *  2.35242095E-03,
     *  2.19675050E-03, 2.21435549E-03, 2.23205976E-03, 2.24986234E-03,
     *  2.26776228E-03, 2.28575869E-03, 2.30385075E-03, 2.32203770E-03,
     *  2.34031880E-03,
     *  2.18604522E-03, 2.20350174E-03, 2.22105717E-03, 2.23871052E-03,
     *  2.25646084E-03, 2.27430727E-03, 2.29224898E-03, 2.31028520E-03,
     *  2.32841522E-03,
     *  2.17551420E-03, 2.19282470E-03, 2.21023371E-03, 2.22774025E-03,
     *  2.24534338E-03, 2.26304224E-03, 2.28083601E-03, 2.29872392E-03,
     *  2.31670526E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  2.16515307E-03, 2.18231992E-03, 2.19958489E-03, 2.21694699E-03,
     *  2.23440530E-03, 2.25195896E-03, 2.26960715E-03, 2.28734911E-03,
     *  2.30518413E-03,
     *  2.15495760E-03, 2.17198312E-03, 2.18910636E-03, 2.20632635E-03,
     *  2.22364216E-03, 2.24105293E-03, 2.25855785E-03, 2.27615617E-03,
     *  2.29384718E-03,
     *  2.14492369E-03, 2.16181014E-03, 2.17879393E-03, 2.19587407E-03,
     *  2.21304965E-03, 2.23031980E-03, 2.24768372E-03, 2.26514066E-03,
     *  2.28268992E-03,
     *  2.13504736E-03, 2.15179697E-03, 2.16864352E-03, 2.18558604E-03,
     *  2.20262360E-03, 2.21975535E-03, 2.23698049E-03, 2.25429826E-03,
     *  2.27170798E-03,
     *  2.12532478E-03, 2.14193972E-03, 2.15865120E-03, 2.17545826E-03,
     *  2.19235998E-03, 2.20935550E-03, 2.22644402E-03, 2.24362480E-03,
     *  2.26089715E-03,
     *  2.11575223E-03, 2.13223461E-03, 2.14881315E-03, 2.16548688E-03,
     *  2.18225487E-03, 2.19911629E-03, 2.21607032E-03, 2.23311623E-03,
     *  2.25025332E-03,
     *  2.10632611E-03, 2.12267801E-03, 2.13912568E-03, 2.15566815E-03,
     *  2.17230450E-03, 2.18903389E-03, 2.20585551E-03, 2.22276862E-03,
     *  2.23977254E-03,
     *  2.09704292E-03, 2.11326638E-03, 2.12958521E-03, 2.14599845E-03,
     *  2.16250519E-03, 2.17910458E-03, 2.19579583E-03, 2.21257818E-03,
     *  2.22945095E-03,
     *  2.08789931E-03, 2.10399629E-03, 2.12018826E-03, 2.13647426E-03,
     *  2.15285338E-03, 2.16932477E-03, 2.18588763E-03, 2.20254121E-03,
     *  2.21928484E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  2.07889198E-03, 2.09486442E-03, 2.11093148E-03, 2.12709219E-03,
     *  2.14334563E-03, 2.15969096E-03, 2.17612738E-03, 2.19265415E-03,
     *  2.20927058E-03,
     *  2.07001776E-03, 2.08586757E-03, 2.10181161E-03, 2.11784892E-03,
     *  2.13397859E-03, 2.15019977E-03, 2.16651166E-03, 2.18291352E-03,
     *  2.19940466E-03,
     *  2.06127359E-03, 2.07700261E-03, 2.09282549E-03, 2.10874126E-03,
     *  2.12474902E-03, 2.14084791E-03, 2.15703714E-03, 2.17331596E-03,
     *  2.18968368E-03,
     *  2.05265648E-03, 2.06826652E-03, 2.08397005E-03, 2.09976611E-03,
     *  2.11565378E-03, 2.13163221E-03, 2.14770060E-03, 2.16385821E-03,
     *  2.18010435E-03,
     *  2.04416354E-03, 2.05965637E-03, 2.07524233E-03, 2.09092045E-03,
     *  2.10668981E-03, 2.12254957E-03, 2.13849891E-03, 2.15453711E-03,
     *  2.17066346E-03,
     *  2.03579197E-03, 2.05116932E-03, 2.06663945E-03, 2.08220137E-03,
     *  2.09785417E-03, 2.11359699E-03, 2.12942905E-03, 2.14534958E-03,
     *  2.16135789E-03,
     *  2.02753904E-03, 2.04280262E-03, 2.05815860E-03, 2.07360603E-03,
     *  2.08914397E-03, 2.10477158E-03, 2.12048805E-03, 2.13629264E-03,
     *  2.15218464E-03,
     *  2.01940212E-03, 2.03455357E-03, 2.04979708E-03, 2.06513168E-03,
     *  2.08055644E-03, 2.09607050E-03, 2.11167307E-03, 2.12736339E-03,
     *  2.14314076E-03,
     *  2.01137866E-03, 2.02641960E-03, 2.04155226E-03, 2.05677565E-03,
     *  2.07208886E-03, 2.08749102E-03, 2.10298133E-03, 2.11855903E-03,
     *  2.13422342E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   288.54269    ,  290.57213    ,  292.61584    ,  294.67392    ,
     *   296.74648    ,  298.83361    ,  300.93543    ,  303.05202    ,
     *   305.18351    ,
     *   144.27125    ,  145.28598    ,  146.30784    ,  147.33689    ,
     *   148.37318    ,  149.41675    ,  150.46766    ,  151.52597    ,
     *   152.59172    ,
     *   72.135534    ,  72.642904    ,  73.153842    ,  73.668374    ,
     *   74.186524    ,  74.708318    ,  75.233782    ,  75.762941    ,
     *   76.295822    ,
     *   36.067674    ,  36.321366    ,  36.576843    ,  36.834116    ,
     *   37.093198    ,  37.354102    ,  37.616841    ,  37.881427    ,
     *   38.147874    ,
     *   18.033744    ,  18.160598    ,  18.288343    ,  18.416987    ,
     *   18.546535    ,  18.676994    ,  18.808370    ,  18.940670    ,
     *   19.073901    ,
     *   9.0167792    ,  9.0802134    ,  9.1440935    ,  9.2084225    ,
     *   9.2732037    ,  9.3384402    ,  9.4041352    ,  9.4702919    ,
     *   9.5369137    ,
     *   4.5082968    ,  4.5400213    ,  4.5719686    ,  4.6041403    ,
     *   4.6365380    ,  4.6691632    ,  4.7020176    ,  4.7351027    ,
     *   4.7684203    ,
     *   2.2540556    ,  2.2699252    ,  2.2859062    ,  2.3019992    ,
     *   2.3182052    ,  2.3345247    ,  2.3509588    ,  2.3675082    ,
     *   2.3841736    ,
     *   1.1269351    ,  1.1348773    ,  1.1428751    ,  1.1509288    ,
     *   1.1590388    ,  1.1672056    ,  1.1754295    ,  1.1837109    ,
     *   1.1920503    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.56337494    , 0.56735347    , 0.57135966    , 0.57539371    ,
     *  0.57945581    , 0.58354618    , 0.58766500    , 0.59181250    ,
     *  0.59598887    ,
     *  0.28159521    , 0.28359189    , 0.28560228    , 0.28762650    ,
     *  0.28966464    , 0.29171680    , 0.29378309    , 0.29586362    ,
     *  0.29795847    ,
     *  0.14070612    , 0.14171187    , 0.14272438    , 0.14374368    ,
     *  0.14476984    , 0.14580290    , 0.14684292    , 0.14788996    ,
     *  0.14894406    ,
     *  9.16781537E-02, 9.23390739E-02, 9.30043147E-02, 9.36739115E-02,
     *  9.43478999E-02, 9.50263159E-02, 9.57091954E-02, 9.63965744E-02,
     *  9.70884893E-02,
     *  6.79649784E-02, 6.84591023E-02, 6.89563726E-02, 6.94568165E-02,
     *  6.99604614E-02, 7.04673350E-02, 7.09774647E-02, 7.14908783E-02,
     *  7.20076037E-02,
     *  5.39838852E-02, 5.43796557E-02, 5.47778799E-02, 5.51785803E-02,
     *  5.55817794E-02, 5.59875000E-02, 5.63957647E-02, 5.68065963E-02,
     *  5.72200176E-02,
     *  4.47642056E-02, 4.50951053E-02, 4.54280016E-02, 4.57629140E-02,
     *  4.60998619E-02, 4.64388647E-02, 4.67799419E-02, 4.71231131E-02,
     *  4.74683977E-02,
     *  3.82278845E-02, 3.85127804E-02, 3.87993488E-02, 3.90876069E-02,
     *  3.93775719E-02, 3.96692610E-02, 3.99626915E-02, 4.02578804E-02,
     *  4.05548452E-02,
     *  3.33525723E-02, 3.36031410E-02, 3.38551404E-02, 3.41085860E-02,
     *  3.43634933E-02, 3.46198780E-02, 3.48777555E-02, 3.51371413E-02,
     *  3.53980511E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  2.95767672E-02, 2.98007362E-02, 3.00259486E-02, 3.02524185E-02,
     *  3.04801604E-02, 3.07091885E-02, 3.09395169E-02, 3.11711599E-02,
     *  3.14041317E-02,
     *  2.65664412E-02, 2.67691888E-02, 2.69730303E-02, 2.71779792E-02,
     *  2.73840487E-02, 2.75912520E-02, 2.77996022E-02, 2.80091126E-02,
     *  2.82197964E-02,
     *  2.41104408E-02, 2.42958603E-02, 2.44822520E-02, 2.46696284E-02,
     *  2.48580020E-02, 2.50473851E-02, 2.52377901E-02, 2.54292294E-02,
     *  2.56217152E-02,
     *  2.20687447E-02, 2.22397447E-02, 2.24116157E-02, 2.25843696E-02,
     *  2.27580182E-02, 2.29325731E-02, 2.31080460E-02, 2.32844486E-02,
     *  2.34617925E-02,
     *  2.03448360E-02, 2.05036464E-02, 2.06632426E-02, 2.08236358E-02,
     *  2.09848371E-02, 2.11468578E-02, 2.13097089E-02, 2.14734014E-02,
     *  2.16379464E-02,
     *  1.88700240E-02, 1.90183918E-02, 1.91674724E-02, 1.93172768E-02,
     *  1.94678155E-02, 1.96190991E-02, 1.97711384E-02, 1.99239438E-02,
     *  2.00775257E-02,
     *  1.75940894E-02, 1.77334085E-02, 1.78733775E-02, 1.80140069E-02,
     *  1.81553069E-02, 1.82972877E-02, 1.84399595E-02, 1.85833324E-02,
     *  1.87274163E-02,
     *  1.64794665E-02, 1.66108666E-02, 1.67428620E-02, 1.68754626E-02,
     *  1.70086782E-02, 1.71425187E-02, 1.72769939E-02, 1.74121135E-02,
     *  1.75478871E-02,
     *  1.54974934E-02, 1.56219030E-02, 1.57468598E-02, 1.58723733E-02,
     *  1.59984532E-02, 1.61251088E-02, 1.62523497E-02, 1.63801852E-02,
     *  1.65086245E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  1.46259213E-02, 1.47441126E-02, 1.48628084E-02, 1.49820182E-02,
     *  1.51017512E-02, 1.52220166E-02, 1.53428235E-02, 1.54641810E-02,
     *  1.55860979E-02,
     *  1.38472157E-02, 1.39598375E-02, 1.40729261E-02, 1.41864905E-02,
     *  1.43005398E-02, 1.44150829E-02, 1.45301286E-02, 1.46456857E-02,
     *  1.47617628E-02,
     *  1.31473702E-02, 1.32549731E-02, 1.33630090E-02, 1.34714867E-02,
     *  1.35804151E-02, 1.36898026E-02, 1.37996580E-02, 1.39099897E-02,
     *  1.40208062E-02,
     *  1.25150613E-02, 1.26181164E-02, 1.27215742E-02, 1.28254433E-02,
     *  1.29297322E-02, 1.30344494E-02, 1.31396030E-02, 1.32452015E-02,
     *  1.33512530E-02,
     *  1.19410354E-02, 1.20399490E-02, 1.21392379E-02, 1.22389106E-02,
     *  1.23389754E-02, 1.24394403E-02, 1.25403136E-02, 1.26416032E-02,
     *  1.27433173E-02,
     *  1.14176564E-02, 1.15127810E-02, 1.16082564E-02, 1.17040906E-02,
     *  1.18002917E-02, 1.18968677E-02, 1.19938264E-02, 1.20911758E-02,
     *  1.21889236E-02,
     *  1.09385664E-02, 1.10302104E-02, 1.11221826E-02, 1.12144910E-02,
     *  1.13071435E-02, 1.14001479E-02, 1.14935119E-02, 1.15872431E-02,
     *  1.16813492E-02,
     *  1.04984296E-02, 1.05868636E-02, 1.06756055E-02, 1.07646630E-02,
     *  1.08540439E-02, 1.09437556E-02, 1.10338059E-02, 1.11242020E-02,
     *  1.12149514E-02,
     *  1.00927342E-02, 1.01781975E-02, 1.02639501E-02, 1.03499995E-02,
     *  1.04363533E-02, 1.05230189E-02, 1.06100037E-02, 1.06973148E-02,
     *  1.07849596E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  9.71763927E-03, 9.80034423E-03, 9.88332149E-03, 9.96657845E-03,
     *  1.00501225E-02, 1.01339608E-02, 1.02181005E-02, 1.03025488E-02,
     *  1.03873127E-02,
     *  9.36985453E-03, 9.44999059E-03, 9.53038339E-03, 9.61104019E-03,
     *  9.69196815E-03, 9.77317434E-03, 9.85466577E-03, 9.93644936E-03,
     *  1.00185320E-02,
     *  9.04654496E-03, 9.12428176E-03, 9.20226106E-03, 9.28048993E-03,
     *  9.35897537E-03, 9.43772431E-03, 9.51674357E-03, 9.59603993E-03,
     *  9.67562007E-03,
     *  8.74525459E-03, 8.82074469E-03, 8.89646419E-03, 8.97242002E-03,
     *  9.04861901E-03, 9.12506792E-03, 9.20177343E-03, 9.27874216E-03,
     *  9.35598063E-03,
     *  8.46384520E-03, 8.53722626E-03, 8.61082469E-03, 8.68464726E-03,
     *  8.75870065E-03, 8.83299145E-03, 8.90752621E-03, 8.98231136E-03,
     *  9.05735330E-03,
     *  8.20044646E-03, 8.27184315E-03, 8.34344615E-03, 8.41526206E-03,
     *  8.48729740E-03, 8.55955863E-03, 8.63205212E-03, 8.70478418E-03,
     *  8.77776105E-03,
     *  7.95341520E-03, 8.02294080E-03, 8.09266251E-03, 8.16258678E-03,
     *  8.23271998E-03, 8.30306842E-03, 8.37363832E-03, 8.44443584E-03,
     *  8.51546708E-03,
     *  7.72130194E-03, 7.78905967E-03, 7.85700412E-03, 7.92514158E-03,
     *  7.99347827E-03, 8.06202035E-03, 8.13077390E-03, 8.19974494E-03,
     *  8.26893942E-03,
     *  7.50282310E-03, 7.56890732E-03, 7.63516958E-03, 7.70161604E-03,
     *  7.76825277E-03, 7.83508577E-03, 7.90212099E-03, 7.96936430E-03,
     *  8.03682152E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  7.29683795E-03, 7.36133511E-03, 7.42600232E-03, 7.49084558E-03,
     *  7.55587082E-03, 7.62108391E-03, 7.68649063E-03, 7.75209673E-03,
     *  7.81790788E-03,
     *  7.10232919E-03, 7.16531874E-03, 7.22847096E-03, 7.29179171E-03,
     *  7.35528676E-03, 7.41896184E-03, 7.48282261E-03, 7.54687466E-03,
     *  7.61112353E-03,
     *  6.91838675E-03, 6.97994186E-03, 7.04165283E-03, 7.10352537E-03,
     *  7.16556512E-03, 7.22777765E-03, 7.29016848E-03, 7.35274308E-03,
     *  7.41550686E-03,
     *  6.74419395E-03, 6.80438218E-03, 6.86471999E-03, 6.92521293E-03,
     *  6.98586649E-03, 7.04668612E-03, 7.10767721E-03, 7.16884507E-03,
     *  7.23019500E-03,
     *  6.57901588E-03, 6.63789973E-03, 6.69692735E-03, 6.75610416E-03,
     *  6.81543550E-03, 6.87492669E-03, 6.93458296E-03, 6.99440951E-03,
     *  7.05441150E-03,
     *  6.42218933E-03, 6.47982675E-03, 6.53760260E-03, 6.59552212E-03,
     *  6.65359055E-03, 6.71181303E-03, 6.77019469E-03, 6.82874058E-03,
     *  6.88745574E-03,
     *  6.27311431E-03, 6.32955915E-03, 6.38613747E-03, 6.44285439E-03,
     *  6.49971498E-03, 6.55672427E-03, 6.61388724E-03, 6.67120882E-03,
     *  6.72869392E-03,
     *  6.13124667E-03, 6.18654904E-03, 6.24198034E-03, 6.29754553E-03,
     *  6.35324956E-03, 6.40909732E-03, 6.46509366E-03, 6.52124337E-03,
     *  6.57755125E-03,
     *  5.99609174E-03, 6.05029838E-03, 6.10462974E-03, 6.15909067E-03,
     *  6.21368595E-03, 6.26842035E-03, 6.32329857E-03, 6.37832532E-03,
     *  6.43350522E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  5.86719886E-03, 5.92035342E-03, 5.97362883E-03, 6.02702981E-03,
     *  6.08056100E-03, 6.13422702E-03, 6.18803248E-03, 6.24198191E-03,
     *  6.29607984E-03,
     *  5.74415655E-03, 5.79629988E-03, 5.84856051E-03, 5.90094300E-03,
     *  5.95345187E-03, 6.00609162E-03, 6.05886670E-03, 6.11178154E-03,
     *  6.16484055E-03,
     *  5.62658839E-03, 5.67775876E-03, 5.72904317E-03, 5.78044604E-03,
     *  5.83197175E-03, 5.88362466E-03, 5.93540910E-03, 5.98732938E-03,
     *  6.03938978E-03,
     *  5.51414934E-03, 5.56438267E-03, 5.61472706E-03, 5.66518678E-03,
     *  5.71576606E-03, 5.76646915E-03, 5.81730024E-03, 5.86826352E-03,
     *  5.91936314E-03,
     *  5.40652252E-03, 5.45585260E-03, 5.50529099E-03, 5.55484183E-03,
     *  5.60450922E-03, 5.65429727E-03, 5.70421005E-03, 5.75425162E-03,
     *  5.80442602E-03,
     *  5.30341646E-03, 5.35187507E-03, 5.40043949E-03, 5.44911370E-03,
     *  5.49790170E-03, 5.54680744E-03, 5.59583489E-03, 5.64498797E-03,
     *  5.69427061E-03,
     *  5.20456255E-03, 5.25217965E-03, 5.29990027E-03, 5.34772827E-03,
     *  5.39566749E-03, 5.44372178E-03, 5.49189496E-03, 5.54019085E-03,
     *  5.58861324E-03,
     *  5.10971285E-03, 5.15651672E-03, 5.20342203E-03, 5.25043250E-03,
     *  5.29755185E-03, 5.34478379E-03, 5.39213202E-03, 5.43960024E-03,
     *  5.48719213E-03,
     *  5.01863818E-03, 5.06465553E-03, 5.11077244E-03, 5.15699249E-03,
     *  5.20331926E-03, 5.24975635E-03, 5.29630733E-03, 5.34297577E-03,
     *  5.38976525E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  4.93112634E-03, 4.97638245E-03, 5.02173642E-03, 5.06719169E-03,
     *  5.11275171E-03, 5.15841995E-03, 5.20419986E-03, 5.25009491E-03,
     *  5.29610854E-03,
     *  4.84698061E-03, 4.89149942E-03, 4.93611455E-03, 4.98082932E-03,
     *  5.02564704E-03, 5.07057106E-03, 5.11560471E-03, 5.16075133E-03,
     *  5.20601426E-03,
     *  4.76601831E-03, 4.80982252E-03, 4.85372168E-03, 4.89771896E-03,
     *  4.94181757E-03, 4.98602071E-03, 5.03033160E-03, 5.07475347E-03,
     *  5.11928953E-03,
     *  4.68806964E-03, 4.73118079E-03, 4.77438567E-03, 4.81768732E-03,
     *  4.86108882E-03, 4.90459323E-03, 4.94820367E-03, 4.99192323E-03,
     *  5.03575505E-03,
     *  4.61297651E-03, 4.65541508E-03, 4.69794630E-03, 4.74057307E-03,
     *  4.78329835E-03, 4.82612507E-03, 4.86905624E-03, 4.91209484E-03,
     *  4.95524388E-03,
     *  4.54059158E-03, 4.58237705E-03, 4.62425421E-03, 4.66622585E-03,
     *  4.70829477E-03, 4.75046382E-03, 4.79273586E-03, 4.83511378E-03,
     *  4.87760046E-03,
     *  4.47077736E-03, 4.51192827E-03, 4.55317004E-03, 4.59450533E-03,
     *  4.63593682E-03, 4.67746723E-03, 4.71909932E-03, 4.76083584E-03,
     *  4.80267960E-03,
     *  4.40340539E-03, 4.44393942E-03, 4.48456359E-03, 4.52528043E-03,
     *  4.56609251E-03, 4.60700243E-03, 4.64801282E-03, 4.68912634E-03,
     *  4.73034567E-03,
     *  4.33835554E-03, 4.37828954E-03, 4.41831307E-03, 4.45842855E-03,
     *  4.49863840E-03, 4.53894512E-03, 4.57935122E-03, 4.61985926E-03,
     *  4.66047180E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  4.27551530E-03, 4.31486537E-03, 4.35430447E-03, 4.39383488E-03,
     *  4.43345891E-03, 4.47317894E-03, 4.51299737E-03, 4.55291664E-03,
     *  4.59293922E-03,
     *  4.21477924E-03, 4.25356077E-03, 4.29243091E-03, 4.33139182E-03,
     *  4.37044570E-03, 4.40959480E-03, 4.44884143E-03, 4.48818791E-03,
     *  4.52763660E-03,
     *  4.15604842E-03, 4.19427612E-03, 4.23259211E-03, 4.27099841E-03,
     *  4.30949712E-03, 4.34809038E-03, 4.38678037E-03, 4.42556931E-03,
     *  4.46445948E-03,
     *  4.09922992E-03, 4.13691789E-03, 4.17469389E-03, 4.21255984E-03,
     *  4.25051772E-03, 4.28856955E-03, 4.32671741E-03, 4.36496343E-03,
     *  4.40330976E-03,
     *  4.04423639E-03, 4.08139812E-03, 4.11864772E-03, 4.15598697E-03,
     *  4.19341775E-03, 4.23094197E-03, 4.26856159E-03, 4.30627865E-03,
     *  4.34409520E-03,
     *  3.99098563E-03, 4.02763408E-03, 4.06437028E-03, 4.10119593E-03,
     *  4.13811276E-03, 4.17512260E-03, 4.21222730E-03, 4.24942879E-03,
     *  4.28672904E-03,
     *  3.93940023E-03, 3.97554781E-03, 4.01178311E-03, 4.04810770E-03,
     *  4.08452322E-03, 4.12103138E-03, 4.15763392E-03, 4.19433269E-03,
     *  4.23112953E-03,
     *  3.88940719E-03, 3.92506585E-03, 3.96081225E-03, 3.99664785E-03,
     *  4.03257417E-03, 4.06859282E-03, 4.10470546E-03, 4.14091381E-03,
     *  4.17721965E-03,
     *  3.84093768E-03, 3.87611889E-03, 3.91138791E-03, 3.94674609E-03,
     *  3.98219486E-03, 4.01773571E-03, 4.05337021E-03, 4.08909998E-03,
     *  4.12492671E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  3.79392666E-03, 3.82864147E-03, 3.86344420E-03, 3.89833611E-03,
     *  3.93331852E-03, 3.96839282E-03, 4.00356048E-03, 4.03882304E-03,
     *  4.07418208E-03,
     *  3.74831269E-03, 3.78257173E-03, 3.81691885E-03, 3.85135521E-03,
     *  3.88588203E-03, 3.92050060E-03, 3.95521230E-03, 3.99001857E-03,
     *  4.02492091E-03,
     *  3.70403766E-03, 3.73785117E-03, 3.77175297E-03, 3.80574410E-03,
     *  3.83982570E-03, 3.87399896E-03, 3.90826516E-03, 3.94262566E-03,
     *  3.97708187E-03,
     *  3.66104656E-03, 3.69442442E-03, 3.72789081E-03, 3.76144667E-03,
     *  3.79509304E-03, 3.82883102E-03, 3.86266181E-03, 3.89658667E-03,
     *  3.93060692E-03,
     *  3.61928729E-03, 3.65223904E-03, 3.68527958E-03, 3.71840976E-03,
     *  3.75163053E-03, 3.78494291E-03, 3.81834800E-03, 3.85184698E-03,
     *  3.88544108E-03,
     *  3.57871045E-03, 3.61124529E-03, 3.64386922E-03, 3.67658300E-03,
     *  3.70938747E-03, 3.74228358E-03, 3.77527234E-03, 3.80835484E-03,
     *  3.84153224E-03,
     *  3.53926919E-03, 3.57139603E-03, 3.60361226E-03, 3.63591858E-03,
     *  3.66831573E-03, 3.70080458E-03, 3.73338605E-03, 3.76606116E-03,
     *  3.79883097E-03,
     *  3.50091903E-03, 3.53264647E-03, 3.56446365E-03, 3.59637115E-03,
     *  3.62836966E-03, 3.66045994E-03, 3.69264286E-03, 3.72491933E-03,
     *  3.75729037E-03,
     *  3.46361773E-03, 3.49495410E-03, 3.52638056E-03, 3.55789762E-03,
     *  3.58950587E-03, 3.62120600E-03, 3.65299880E-03, 3.68488511E-03,
     *  3.71686586E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  3.42732513E-03, 3.45827850E-03, 3.48932232E-03, 3.52045702E-03,
     *  3.55168313E-03, 3.58300125E-03, 3.61441209E-03, 3.64591642E-03,
     *  3.67751511E-03,
     *  3.39200304E-03, 3.42258122E-03, 3.45325023E-03, 3.48401042E-03,
     *  3.51486223E-03, 3.54580622E-03, 3.57684299E-03, 3.60797327E-03,
     *  3.63919783E-03,
     *  3.35761509E-03, 3.38782567E-03, 3.41812746E-03, 3.44852073E-03,
     *  3.47900587E-03, 3.50958333E-03, 3.54025369E-03, 3.57101757E-03,
     *  3.60187570E-03,
     *  3.32412666E-03, 3.35397700E-03, 3.38391893E-03, 3.41395265E-03,
     *  3.44407848E-03, 3.47429683E-03, 3.50460817E-03, 3.53501308E-03,
     *  3.56551222E-03,
     *  3.29150478E-03, 3.32100201E-03, 3.35059122E-03, 3.38027254E-03,
     *  3.41004623E-03, 3.43991261E-03, 3.46987212E-03, 3.49992526E-03,
     *  3.53007261E-03,
     *  3.25971798E-03, 3.28886905E-03, 3.31811248E-03, 3.34744834E-03,
     *  3.37687682E-03, 3.40639820E-03, 3.43601283E-03, 3.46572116E-03,
     *  3.49552372E-03,
     *  3.22873627E-03, 3.25754792E-03, 3.28645230E-03, 3.31544944E-03,
     *  3.34453946E-03, 3.37372258E-03, 3.40299909E-03, 3.43236939E-03,
     *  3.46183394E-03,
     *  3.19853099E-03, 3.22700978E-03, 3.25558168E-03, 3.28424665E-03,
     *  3.31300476E-03, 3.34185617E-03, 3.37080112E-03, 3.39983996E-03,
     *  3.42897307E-03,
     *  3.16907480E-03, 3.19722712E-03, 3.22547290E-03, 3.25381207E-03,
     *  3.28224464E-03, 3.31077071E-03, 3.33939048E-03, 3.36810423E-03,
     *  3.39691230E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  3.14034157E-03, 3.16817363E-03, 3.19609950E-03, 3.22411907E-03,
     *  3.25223229E-03, 3.28043922E-03, 3.30874000E-03, 3.33713485E-03,
     *  3.36562409E-03,
     *  3.11230631E-03, 3.13982415E-03, 3.16743616E-03, 3.19514216E-03,
     *  3.22294206E-03, 3.25083587E-03, 3.27882368E-03, 3.30690568E-03,
     *  3.33508211E-03,
     *  3.08494512E-03, 3.11215465E-03, 3.13945868E-03, 3.16685699E-03,
     *  3.19434944E-03, 3.22193599E-03, 3.24961670E-03, 3.27739169E-03,
     *  3.30526118E-03,
     *  3.05823513E-03, 3.08514211E-03, 3.11214390E-03, 3.13924023E-03,
     *  3.16643094E-03, 3.19371595E-03, 3.22109526E-03, 3.24856896E-03,
     *  3.27613721E-03,
     *  3.03215446E-03, 3.05876449E-03, 3.08546963E-03, 3.11226957E-03,
     *  3.13916412E-03, 3.16615314E-03, 3.19323661E-03, 3.22041457E-03,
     *  3.24768714E-03,
     *  3.00668214E-03, 3.03300069E-03, 3.05941463E-03, 3.08592363E-03,
     *  3.11252744E-03, 3.13922590E-03, 3.16601894E-03, 3.19290657E-03,
     *  3.21988887E-03,
     *  2.98179807E-03, 3.00783049E-03, 3.03395856E-03, 3.06018192E-03,
     *  3.08650029E-03, 3.11291347E-03, 3.13942136E-03, 3.16602393E-03,
     *  3.19272124E-03,
     *  2.95748300E-03, 2.98323450E-03, 3.00908190E-03, 3.03502480E-03,
     *  3.06106289E-03, 3.08719595E-03, 3.11342384E-03, 3.13974650E-03,
     *  3.16616393E-03,
     *  2.93371845E-03, 2.95919413E-03, 2.98476593E-03, 3.01043343E-03,
     *  3.03619629E-03, 3.06205426E-03, 3.08800717E-03, 3.11405492E-03,
     *  3.14019750E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.91048671E-03, 2.93569154E-03, 2.96099270E-03, 2.98638974E-03,
     *  3.01188229E-03, 3.03747008E-03, 3.06315291E-03, 3.08893065E-03,
     *  3.11480326E-03,
     *  2.88777076E-03, 2.91270962E-03, 2.93774498E-03, 2.96287638E-03,
     *  2.98810343E-03, 3.01342584E-03, 3.03884337E-03, 3.06435587E-03,
     *  3.08996327E-03,
     *  2.86555428E-03, 2.89023191E-03, 2.91500621E-03, 2.93987669E-03,
     *  2.96484295E-03, 2.98990466E-03, 3.01506156E-03, 3.04031349E-03,
     *  3.06566033E-03,
     *  2.84382158E-03, 2.86824264E-03, 2.89276051E-03, 2.91737468E-03,
     *  2.94208473E-03, 2.96689032E-03, 2.99179116E-03, 3.01678706E-03,
     *  3.04187789E-03,
     *  2.82255760E-03, 2.84672663E-03, 2.87099259E-03, 2.89535496E-03,
     *  2.91981330E-03, 2.94436723E-03, 2.96901647E-03, 2.99376080E-03,
     *  3.01860006E-03,
     *  2.80174784E-03, 2.82566930E-03, 2.84968778E-03, 2.87380276E-03,
     *  2.89801376E-03, 2.92232042E-03, 2.94672242E-03, 2.97121952E-03,
     *  2.99581154E-03,
     *  2.78137838E-03, 2.80505662E-03, 2.82883196E-03, 2.85270385E-03,
     *  2.87667182E-03, 2.90073548E-03, 2.92489450E-03, 2.94914862E-03,
     *  2.97349765E-03,
     *  2.76143583E-03, 2.78487511E-03, 2.80841154E-03, 2.83204456E-03,
     *  2.85577371E-03, 2.87959855E-03, 2.90351876E-03, 2.92753405E-03,
     *  2.95164423E-03,
     *  2.74190729E-03, 2.76511178E-03, 2.78841345E-03, 2.81181174E-03,
     *  2.83530616E-03, 2.85889629E-03, 2.88258176E-03, 2.90636230E-03,
     *  2.93023767E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.72278036E-03, 2.74575415E-03, 2.76882512E-03, 2.79199272E-03,
     *  2.81525644E-03, 2.83861585E-03, 2.86207059E-03, 2.88562034E-03,
     *  2.90926488E-03,
     *  2.70404311E-03, 2.72679018E-03, 2.74963444E-03, 2.77257530E-03,
     *  2.79561226E-03, 2.81874488E-03, 2.84197277E-03, 2.86529564E-03,
     *  2.88871322E-03,
     *  2.68568402E-03, 2.70820830E-03, 2.73082973E-03, 2.75354773E-03,
     *  2.77636179E-03, 2.79927145E-03, 2.82227633E-03, 2.84537612E-03,
     *  2.86857054E-03,
     *  2.66769203E-03, 2.68999735E-03, 2.71239977E-03, 2.73489870E-03,
     *  2.75749362E-03, 2.78018409E-03, 2.80296970E-03, 2.82585013E-03,
     *  2.84882511E-03,
     *  2.65005646E-03, 2.67214658E-03, 2.69433372E-03, 2.71661729E-03,
     *  2.73899678E-03, 2.76147173E-03, 2.78404174E-03, 2.80670647E-03,
     *  2.82946564E-03,
     *  2.63276703E-03, 2.65464561E-03, 2.67662113E-03, 2.69869299E-03,
     *  2.72086067E-03, 2.74312371E-03, 2.76548171E-03, 2.78793431E-03,
     *  2.81048124E-03,
     *  2.61581381E-03, 2.63748447E-03, 2.65925195E-03, 2.68111566E-03,
     *  2.70307508E-03, 2.72512974E-03, 2.74727924E-03, 2.76952322E-03,
     *  2.79186139E-03,
     *  2.59918725E-03, 2.62065351E-03, 2.64221646E-03, 2.66387551E-03,
     *  2.68563014E-03, 2.70747989E-03, 2.72942433E-03, 2.75146312E-03,
     *  2.77359596E-03,
     *  2.58287812E-03, 2.60414343E-03, 2.62550529E-03, 2.64696311E-03,
     *  2.66851636E-03, 2.69016458E-03, 2.71190734E-03, 2.73374430E-03,
     *  2.75567515E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  2.56687751E-03, 2.58794527E-03, 2.60910941E-03, 2.63036935E-03,
     *  2.65172456E-03, 2.67317457E-03, 2.69471896E-03, 2.71635739E-03,
     *  2.73808953E-03,
     *  2.55117685E-03, 2.57205038E-03, 2.59302010E-03, 2.61408544E-03,
     *  2.63524587E-03, 2.65650093E-03, 2.67785020E-03, 2.69929331E-03,
     *  2.72082997E-03,
     *  2.53576784E-03, 2.55645038E-03, 2.57722892E-03, 2.59810288E-03,
     *  2.61907175E-03, 2.64013504E-03, 2.66129236E-03, 2.68254333E-03,
     *  2.70388765E-03,
     *  2.52064248E-03, 2.54113722E-03, 2.56172775E-03, 2.58241349E-03,
     *  2.60319392E-03, 2.62406859E-03, 2.64503707E-03, 2.66609900E-03,
     *  2.68725406E-03,
     *  2.50579304E-03, 2.52610310E-03, 2.54650872E-03, 2.56700933E-03,
     *  2.58760442E-03, 2.60829352E-03, 2.62907621E-03, 2.64995214E-03,
     *  2.67092098E-03,
     *  2.49121206E-03, 2.51134049E-03, 2.53156425E-03, 2.55188276E-03,
     *  2.57229552E-03, 2.59280205E-03, 2.61340196E-03, 2.63409486E-03,
     *  2.65488046E-03,
     *  2.47689231E-03, 2.49684212E-03, 2.51688700E-03, 2.53702639E-03,
     *  2.55725977E-03, 2.57758669E-03, 2.59800673E-03, 2.61851954E-03,
     *  2.63912479E-03,
     *  2.46282684E-03, 2.48260096E-03, 2.50246989E-03, 2.52243305E-03,
     *  2.54248996E-03, 2.56264015E-03, 2.58288321E-03, 2.60321879E-03,
     *  2.62364656E-03,
     *  2.44900890E-03, 2.46861021E-03, 2.48830605E-03, 2.50809585E-03,
     *  2.52797913E-03, 2.54795542E-03, 2.56802432E-03, 2.58818547E-03,
     *  2.60843855E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  2.43543198E-03, 2.45486330E-03, 2.47438886E-03, 2.49400810E-03,
     *  2.51372053E-03, 2.53352570E-03, 2.55342320E-03, 2.57341268E-03,
     *  2.59349383E-03,
     *  2.42208979E-03, 2.44135388E-03, 2.46071191E-03, 2.48016333E-03,
     *  2.49970764E-03, 2.51934441E-03, 2.53907323E-03, 2.55889374E-03,
     *  2.57880564E-03,
     *  2.40897624E-03, 2.42807581E-03, 2.44726900E-03, 2.46655528E-03,
     *  2.48593416E-03, 2.50540520E-03, 2.52496799E-03, 2.54462218E-03,
     *  2.56436747E-03,
     *  2.39608543E-03, 2.41502313E-03, 2.43405413E-03, 2.45317791E-03,
     *  2.47239398E-03, 2.49170190E-03, 2.51110127E-03, 2.53059175E-03,
     *  2.55017302E-03,
     *  2.38341166E-03, 2.40219009E-03, 2.42106150E-03, 2.44002536E-03,
     *  2.45908119E-03, 2.47822855E-03, 2.49746706E-03, 2.51679637E-03,
     *  2.53621617E-03,
     *  2.37094943E-03, 2.38957113E-03, 2.40828548E-03, 2.42709195E-03,
     *  2.44599007E-03, 2.46497940E-03, 2.48405955E-03, 2.50323019E-03,
     *  2.52249100E-03,
     *  2.35869339E-03, 2.37716086E-03, 2.39572063E-03, 2.41437220E-03,
     *  2.43311507E-03, 2.45194883E-03, 2.47087309E-03, 2.48988751E-03,
     *  2.50899178E-03,
     *  2.34663837E-03, 2.36495406E-03, 2.38336170E-03, 2.40186079E-03,
     *  2.42045085E-03, 2.43913146E-03, 2.45790223E-03, 2.47676283E-03,
     *  2.49571296E-03,
     *  2.33477938E-03, 2.35294567E-03, 2.37120357E-03, 2.38955256E-03,
     *  2.40799219E-03, 2.42652202E-03, 2.44514167E-03, 2.46385082E-03,
     *  2.48264915E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  2.32311157E-03, 2.34113081E-03, 2.35924131E-03, 2.37744255E-03,
     *  2.39573406E-03, 2.41411543E-03, 2.43258629E-03, 2.45114629E-03,
     *  2.46979515E-03,
     *  2.31163024E-03, 2.32950474E-03, 2.34747012E-03, 2.36552589E-03,
     *  2.38367159E-03, 2.40190678E-03, 2.42023111E-03, 2.43864424E-03,
     *  2.45714588E-03,
     *  2.30033085E-03, 2.31806286E-03, 2.33588538E-03, 2.35379793E-03,
     *  2.37180004E-03, 2.38989129E-03, 2.40807133E-03, 2.42633981E-03,
     *  2.44469644E-03,
     *  2.28920900E-03, 2.30680071E-03, 2.32448258E-03, 2.34225411E-03,
     *  2.36011483E-03, 2.37806434E-03, 2.39610226E-03, 2.41422828E-03,
     *  2.43244209E-03,
     *  2.27826041E-03, 2.29571400E-03, 2.31325738E-03, 2.33089003E-03,
     *  2.34861152E-03, 2.36642143E-03, 2.38431939E-03, 2.40230508E-03,
     *  2.42037821E-03,
     *  2.26748095E-03, 2.28479854E-03, 2.30220553E-03, 2.31970143E-03,
     *  2.33728580E-03, 2.35495821E-03, 2.37271832E-03, 2.39056578E-03,
     *  2.40850033E-03,
     *  2.25686662E-03, 2.27405027E-03, 2.29132295E-03, 2.30868417E-03,
     *  2.32613348E-03, 2.34367047E-03, 2.36129478E-03, 2.37900608E-03,
     *  2.39680410E-03,
     *  2.24641351E-03, 2.26346527E-03, 2.28060567E-03, 2.29783424E-03,
     *  2.31515052E-03, 2.33255411E-03, 2.35004465E-03, 2.36762181E-03,
     *  2.38528531E-03,
     *  2.23611787E-03, 2.25303971E-03, 2.27004984E-03, 2.28714774E-03,
     *  2.30433299E-03, 2.32160516E-03, 2.33896391E-03, 2.35640891E-03,
     *  2.37393988E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  2.22597603E-03, 2.24276992E-03, 2.25965171E-03, 2.27662090E-03,
     *  2.29367705E-03, 2.31081976E-03, 2.32804867E-03, 2.34536345E-03,
     *  2.36276383E-03,
     *  2.21598444E-03, 2.23265229E-03, 2.24940765E-03, 2.26625005E-03,
     *  2.28317902E-03, 2.30019417E-03, 2.31729515E-03, 2.33448162E-03,
     *  2.35175332E-03,
     *  2.20613968E-03, 2.22268335E-03, 2.23931416E-03, 2.25603163E-03,
     *  2.27283530E-03, 2.28972477E-03, 2.30669968E-03, 2.32375971E-03,
     *  2.34090459E-03,
     *  2.19643838E-03, 2.21285972E-03, 2.22936782E-03, 2.24596219E-03,
     *  2.26264239E-03, 2.27940801E-03, 2.29625870E-03, 2.31319413E-03,
     *  2.33021403E-03,
     *  2.18687732E-03, 2.20317812E-03, 2.21956530E-03, 2.23603838E-03,
     *  2.25259691E-03, 2.26924049E-03, 2.28596874E-03, 2.30278137E-03,
     *  2.31967809E-03,
     *  2.17745335E-03, 2.19363537E-03, 2.20990340E-03, 2.22625695E-03,
     *  2.24269557E-03, 2.25921886E-03, 2.27582646E-03, 2.29251805E-03,
     *  2.30929334E-03,
     *  2.16816342E-03, 2.18422838E-03, 2.20037898E-03, 2.21661473E-03,
     *  2.23293518E-03, 2.24933991E-03, 2.26582858E-03, 2.28240086E-03,
     *  2.29905647E-03,
     *  2.15900455E-03, 2.17495414E-03, 2.19098901E-03, 2.20710865E-03,
     *  2.22331262E-03, 2.23960050E-03, 2.25597194E-03, 2.27242661E-03,
     *  2.28896423E-03,
     *  2.14997386E-03, 2.16580975E-03, 2.18173054E-03, 2.19773574E-03,
     *  2.21382488E-03, 2.22999757E-03, 2.24625344E-03, 2.26259217E-03,
     *  2.27901347E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   307.32998    ,  309.49155    ,  311.66832    ,  313.86041    ,
     *   316.06791    ,  318.29094    ,  320.52960    ,  322.78400    ,
     *   325.05427    ,
     *   153.66496    ,  154.74575    ,  155.83415    ,  156.93019    ,
     *   158.03395    ,  159.14547    ,  160.26481    ,  161.39201    ,
     *   162.52715    ,
     *   76.832450    ,  77.372853    ,  77.917055    ,  78.465086    ,
     *   79.016970    ,  79.572736    ,  80.132410    ,  80.696021    ,
     *   81.263595    ,
     *   38.416195    ,  38.686403    ,  38.958511    ,  39.232532    ,
     *   39.508480    ,  39.786369    ,  40.066213    ,  40.348024    ,
     *   40.631817    ,
     *   19.208067    ,  19.343178    ,  19.479238    ,  19.616255    ,
     *   19.754235    ,  19.893186    ,  20.033114    ,  20.174025    ,
     *   20.315928    ,
     *   9.6040037    ,  9.6715654    ,  9.7396019    ,  9.8081167    ,
     *   9.8771131    ,  9.9465944    ,  10.016564    ,  10.087026    ,
     *   10.157983    ,
     *   4.8019719    ,  4.8357592    ,  4.8697838    ,  4.9040475    ,
     *   4.9385519    ,  4.9732986    ,  5.0082896    ,  5.0435263    ,
     *   5.0790106    ,
     *   2.4009560    ,  2.4178561    ,  2.4348748    ,  2.4520129    ,
     *   2.4692713    ,  2.4866508    ,  2.5041523    ,  2.5217765    ,
     *   2.5395245    ,
     *   1.2004481    ,  1.2089046    ,  1.2174204    ,  1.2259957    ,
     *   1.2346311    ,  1.2433269    ,  1.2520837    ,  1.2609017    ,
     *   1.2697816    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.60019432    , 0.60442906    , 0.60869331    , 0.61298726    ,
     *  0.61731114    , 0.62166516    , 0.62604954    , 0.63046449    ,
     *  0.63491023    ,
     *  0.30006777    , 0.30219162    , 0.30433012    , 0.30648338    ,
     *  0.30865151    , 0.31083461    , 0.31303281    , 0.31524620    ,
     *  0.31747490    ,
     *  0.15000528    , 0.15107367    , 0.15214930    , 0.15323221    ,
     *  0.15432246    , 0.15542010    , 0.15652520    , 0.15763781    ,
     *  0.15875798    ,
     *  9.77849766E-02, 9.84860729E-02, 9.91918150E-02, 9.99022400E-02,
     *  0.10061738    , 0.10133729    , 0.10206198    , 0.10279151    ,
     *  0.10352591    ,
     *  7.25276686E-02, 7.30511013E-02, 7.35779297E-02, 7.41081821E-02,
     *  7.46418870E-02, 7.51790728E-02, 7.57197681E-02, 7.62640016E-02,
     *  7.68118023E-02,
     *  5.76360516E-02, 5.80547211E-02, 5.84760493E-02, 5.89000592E-02,
     *  5.93267740E-02, 5.97562170E-02, 6.01884116E-02, 6.06233812E-02,
     *  6.10611493E-02,
     *  4.78158155E-02, 4.81653859E-02, 4.85171288E-02, 4.88710638E-02,
     *  4.92272107E-02, 4.95855895E-02, 4.99462199E-02, 5.03091220E-02,
     *  5.06743157E-02,
     *  4.08536030E-02, 4.11541712E-02, 4.14565671E-02, 4.17608080E-02,
     *  4.20669113E-02, 4.23748944E-02, 4.26847749E-02, 4.29965701E-02,
     *  4.33102976E-02,
     *  3.56605002E-02, 3.59245044E-02, 3.61900791E-02, 3.64572399E-02,
     *  3.67260025E-02, 3.69963823E-02, 3.72683952E-02, 3.75420567E-02,
     *  3.78173826E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  3.16384466E-02, 3.18741187E-02, 3.21111623E-02, 3.23495915E-02,
     *  3.25894205E-02, 3.28306637E-02, 3.30733352E-02, 3.33174492E-02,
     *  3.35630201E-02,
     *  2.84316667E-02, 2.86447365E-02, 2.88590192E-02, 2.90745277E-02,
     *  2.92912752E-02, 2.95092748E-02, 2.97285396E-02, 2.99490828E-02,
     *  3.01709174E-02,
     *  2.58152599E-02, 2.60098757E-02, 2.62055748E-02, 2.64023696E-02,
     *  2.66002722E-02, 2.67992948E-02, 2.69994496E-02, 2.72007489E-02,
     *  2.74032048E-02,
     *  2.36400892E-02, 2.38193502E-02, 2.39995872E-02, 2.41808115E-02,
     *  2.43630347E-02, 2.45462682E-02, 2.47305235E-02, 2.49158120E-02,
     *  2.51021451E-02,
     *  2.18033548E-02, 2.19696376E-02, 2.21368056E-02, 2.23048697E-02,
     *  2.24738408E-02, 2.26437297E-02, 2.28145471E-02, 2.29863040E-02,
     *  2.31590111E-02,
     *  2.02318947E-02, 2.03870612E-02, 2.05430355E-02, 2.06998279E-02,
     *  2.08574488E-02, 2.10159084E-02, 2.11752171E-02, 2.13353849E-02,
     *  2.14964223E-02,
     *  1.88722214E-02, 1.90177575E-02, 1.91640345E-02, 1.93110624E-02,
     *  1.94588509E-02, 1.96074099E-02, 1.97567492E-02, 1.99068784E-02,
     *  2.00578074E-02,
     *  1.76843244E-02, 1.78214347E-02, 1.79592278E-02, 1.80977130E-02,
     *  1.82368998E-02, 1.83767975E-02, 1.85174155E-02, 1.86587632E-02,
     *  1.88008498E-02,
     *  1.66376770E-02, 1.67673518E-02, 1.68976580E-02, 1.70286049E-02,
     *  1.71602013E-02, 1.72924564E-02, 1.74253791E-02, 1.75589783E-02,
     *  1.76932631E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  1.57085833E-02, 1.58316461E-02, 1.59552950E-02, 1.60795388E-02,
     *  1.62043863E-02, 1.63298461E-02, 1.64559269E-02, 1.65826374E-02,
     *  1.67099860E-02,
     *  1.48783686E-02, 1.49955117E-02, 1.51132005E-02, 1.52314437E-02,
     *  1.53502496E-02, 1.54696266E-02, 1.55895831E-02, 1.57101273E-02,
     *  1.58312675E-02,
     *  1.41321157E-02, 1.42439267E-02, 1.43562474E-02, 1.44690860E-02,
     *  1.45824507E-02, 1.46963495E-02, 1.48107906E-02, 1.49257820E-02,
     *  1.50413316E-02,
     *  1.34577656E-02, 1.35647474E-02, 1.36722064E-02, 1.37801507E-02,
     *  1.38885880E-02, 1.39975262E-02, 1.41069732E-02, 1.42169368E-02,
     *  1.43274246E-02,
     *  1.28454635E-02, 1.29480499E-02, 1.30510841E-02, 1.31545740E-02,
     *  1.32585272E-02, 1.33629512E-02, 1.34678538E-02, 1.35732424E-02,
     *  1.36791246E-02,
     *  1.22870775E-02, 1.23856451E-02, 1.24846340E-02, 1.25840516E-02,
     *  1.26839056E-02, 1.27842032E-02, 1.28849518E-02, 1.29861588E-02,
     *  1.30878315E-02,
     *  1.17758374E-02, 1.18707154E-02, 1.19659905E-02, 1.20616700E-02,
     *  1.21577612E-02, 1.22542712E-02, 1.23512072E-02, 1.24485764E-02,
     *  1.25463857E-02,
     *  1.13060613E-02, 1.13975391E-02, 1.14893919E-02, 1.15816268E-02,
     *  1.16742509E-02, 1.17672712E-02, 1.18606946E-02, 1.19545282E-02,
     *  1.20487788E-02,
     *  1.08729451E-02, 1.09612783E-02, 1.10499664E-02, 1.11390162E-02,
     *  1.12284346E-02, 1.13182284E-02, 1.14084045E-02, 1.14989696E-02,
     *  1.15899303E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  1.04723991E-02, 1.05578150E-02, 1.06435670E-02, 1.07296621E-02,
     *  1.08161069E-02, 1.09029081E-02, 1.09900724E-02, 1.10776062E-02,
     *  1.11655161E-02,
     *  1.01009204E-02, 1.01836213E-02, 1.02666415E-02, 1.03499874E-02,
     *  1.04336658E-02, 1.05176829E-02, 1.06020454E-02, 1.06867595E-02,
     *  1.07718318E-02,
     *  9.75549063E-03, 9.83565818E-03, 9.91612921E-03, 9.99691017E-03,
     *  1.00780075E-02, 1.01594274E-02, 1.02411764E-02, 1.03232605E-02,
     *  1.04056860E-02,
     *  9.43349533E-03, 9.51129266E-03, 9.58937898E-03, 9.66776058E-03,
     *  9.74644370E-03, 9.82543453E-03, 9.90473922E-03, 9.98436387E-03,
     *  1.00643145E-02,
     *  9.13265836E-03, 9.20823279E-03, 9.28408280E-03, 9.36021453E-03,
     *  9.43663408E-03, 9.51334750E-03, 9.59036078E-03, 9.66767987E-03,
     *  9.74531069E-03,
     *  8.85098890E-03, 8.92447386E-03, 8.99822197E-03, 9.07223925E-03,
     *  9.14653165E-03, 9.22110507E-03, 9.29596536E-03, 9.37111834E-03,
     *  9.44656978E-03,
     *  8.58673807E-03, 8.65825479E-03, 8.73002315E-03, 8.80204903E-03,
     *  8.87433822E-03, 8.94689651E-03, 9.01972961E-03, 9.09284319E-03,
     *  9.16624289E-03,
     *  8.33836323E-03, 8.40802221E-03, 8.47792214E-03, 8.54806875E-03,
     *  8.61846773E-03, 8.68912470E-03, 8.76004524E-03, 8.83123492E-03,
     *  8.90269922E-03,
     *  8.10449840E-03, 8.17240064E-03, 8.24053390E-03, 8.30890376E-03,
     *  8.37751577E-03, 8.44637545E-03, 8.51548824E-03, 8.58485957E-03,
     *  8.65449481E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  7.88392971E-03, 7.95016778E-03, 8.01662760E-03, 8.08331466E-03,
     *  8.15023436E-03, 8.21739208E-03, 8.28479316E-03, 8.35244289E-03,
     *  8.42034652E-03,
     *  7.67557473E-03, 7.74023367E-03, 7.80510576E-03, 7.87019633E-03,
     *  7.93551067E-03, 8.00105404E-03, 8.06683165E-03, 8.13284868E-03,
     *  8.19911024E-03,
     *  7.47846517E-03, 7.54162333E-03, 7.60498659E-03, 7.66856018E-03,
     *  7.73234926E-03, 7.79635896E-03, 7.86059438E-03, 7.92506056E-03,
     *  7.98976253E-03,
     *  7.29173221E-03, 7.35346190E-03, 7.41538919E-03, 7.47751919E-03,
     *  7.53985694E-03, 7.60240745E-03, 7.66517570E-03, 7.72816662E-03,
     *  7.79138513E-03,
     *  7.11459402E-03, 7.17496214E-03, 7.23552086E-03, 7.29627517E-03,
     *  7.35722998E-03, 7.41839021E-03, 7.47976070E-03, 7.54134629E-03,
     *  7.60315175E-03,
     *  6.94634514E-03, 7.00541371E-03, 7.06466635E-03, 7.12410791E-03,
     *  7.18374321E-03, 7.24357702E-03, 7.30361410E-03, 7.36385916E-03,
     *  7.42431687E-03,
     *  6.78634739E-03, 6.84417403E-03, 6.90217862E-03, 6.96036591E-03,
     *  7.01874058E-03, 7.07730732E-03, 7.13607074E-03, 7.19503547E-03,
     *  7.25420606E-03,
     *  6.63402200E-03, 6.69066033E-03, 6.74747089E-03, 6.80445831E-03,
     *  6.86162718E-03, 6.91898204E-03, 6.97652743E-03, 7.03426785E-03,
     *  7.09220775E-03,
     *  6.48884289E-03, 6.54434290E-03, 6.60000979E-03, 6.65584807E-03,
     *  6.71186222E-03, 6.76805668E-03, 6.82443588E-03, 6.88100421E-03,
     *  6.93776602E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  6.35033077E-03, 6.40473914E-03, 6.45930938E-03, 6.51404590E-03,
     *  6.56895305E-03, 6.62403518E-03, 6.67929660E-03, 6.73474160E-03,
     *  6.79037444E-03,
     *  6.21804808E-03, 6.27140848E-03, 6.32492607E-03, 6.37860513E-03,
     *  6.43244992E-03, 6.48646467E-03, 6.54065360E-03, 6.59502088E-03,
     *  6.64957068E-03,
     *  6.09159454E-03, 6.14394789E-03, 6.19645403E-03, 6.24911715E-03,
     *  6.30194139E-03, 6.35493087E-03, 6.40808972E-03, 6.46142200E-03,
     *  6.51493179E-03,
     *  5.97060324E-03, 6.02198793E-03, 6.07352130E-03, 6.12520742E-03,
     *  6.17705033E-03, 6.22905407E-03, 6.28122263E-03, 6.33356000E-03,
     *  6.38607014E-03,
     *  5.85473727E-03, 5.90518937E-03, 5.95578630E-03, 6.00653201E-03,
     *  6.05743046E-03, 6.10848556E-03, 6.15970122E-03, 6.21108133E-03,
     *  6.26262976E-03,
     *  5.74368670E-03, 5.79324015E-03, 5.84293482E-03, 5.89277456E-03,
     *  5.94276322E-03, 5.99290461E-03, 6.04320255E-03, 6.09366082E-03,
     *  6.14428320E-03,
     *  5.63716594E-03, 5.68585271E-03, 5.73467732E-03, 5.78364353E-03,
     *  5.83275506E-03, 5.88201565E-03, 5.93142899E-03, 5.98099879E-03,
     *  6.03072872E-03,
     *  5.53491137E-03, 5.58276163E-03, 5.63074658E-03, 5.67886984E-03,
     *  5.72713506E-03, 5.77554587E-03, 5.82410587E-03, 5.87281866E-03,
     *  5.92168785E-03,
     *  5.43667933E-03, 5.48372157E-03, 5.53089553E-03, 5.57820475E-03,
     *  5.62565276E-03, 5.67324309E-03, 5.72097926E-03, 5.76886477E-03,
     *  5.81690313E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  5.34224421E-03, 5.38850538E-03, 5.43489548E-03, 5.48141797E-03,
     *  5.52807628E-03, 5.57487384E-03, 5.62181407E-03, 5.66890040E-03,
     *  5.71613622E-03,
     *  5.25139684E-03, 5.29690244E-03, 5.34253437E-03, 5.38829600E-03,
     *  5.43419065E-03, 5.48022166E-03, 5.52639236E-03, 5.57270608E-03,
     *  5.61916614E-03,
     *  5.16394304E-03, 5.20871722E-03, 5.25361532E-03, 5.29864059E-03,
     *  5.34379625E-03, 5.38908556E-03, 5.43451175E-03, 5.48007806E-03,
     *  5.52578772E-03,
     *  5.07970224E-03, 5.12376794E-03, 5.16795530E-03, 5.21226745E-03,
     *  5.25670754E-03, 5.30127871E-03, 5.34598412E-03, 5.39082691E-03,
     *  5.43581023E-03,
     *  4.99850639E-03, 5.04188538E-03, 5.08538391E-03, 5.12900502E-03,
     *  5.17275175E-03, 5.21662716E-03, 5.26063431E-03, 5.30477627E-03,
     *  5.34905608E-03,
     *  4.92019883E-03, 4.96291182E-03, 5.00574235E-03, 5.04869339E-03,
     *  5.09176789E-03, 5.13496880E-03, 5.17829911E-03, 5.22176178E-03,
     *  5.26535979E-03,
     *  4.84463340E-03, 4.88670006E-03, 4.92888243E-03, 4.97118336E-03,
     *  5.01360571E-03, 5.05615236E-03, 5.09882618E-03, 5.14163007E-03,
     *  5.18456691E-03,
     *  4.77167351E-03, 4.81311261E-03, 4.85466568E-03, 4.89633551E-03,
     *  4.93812484E-03, 4.98003648E-03, 5.02207320E-03, 5.06423783E-03,
     *  5.10653316E-03,
     *  4.70119146E-03, 4.74202085E-03, 4.78296263E-03, 4.82401945E-03,
     *  4.86519400E-03, 4.90648897E-03, 4.94790708E-03, 4.98945103E-03,
     *  5.03112357E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  4.63306763E-03, 4.67330437E-03, 4.71365200E-03, 4.75411310E-03,
     *  4.79469026E-03, 4.83538607E-03, 4.87620317E-03, 4.91714419E-03,
     *  4.95821178E-03,
     *  4.56718992E-03, 4.60685030E-03, 4.64662017E-03, 4.68650204E-03,
     *  4.72649839E-03, 4.76661175E-03, 4.80684466E-03, 4.84719967E-03,
     *  4.88767936E-03,
     *  4.50345318E-03, 4.54255273E-03, 4.58176051E-03, 4.62107889E-03,
     *  4.66051030E-03, 4.70005716E-03, 4.73972194E-03, 4.77950711E-03,
     *  4.81941516E-03,
     *  4.44175861E-03, 4.48031222E-03, 4.51897286E-03, 4.55774282E-03,
     *  4.59662444E-03, 4.63562007E-03, 4.67473207E-03, 4.71396285E-03,
     *  4.75331482E-03,
     *  4.38201336E-03, 4.42003526E-03, 4.45816308E-03, 4.49639904E-03,
     *  4.53474538E-03, 4.57320436E-03, 4.61177828E-03, 4.65046945E-03,
     *  4.68928022E-03,
     *  4.32413004E-03, 4.36163387E-03, 4.39924259E-03, 4.43695835E-03,
     *  4.47478329E-03, 4.51271961E-03, 4.55076950E-03, 4.58893522E-03,
     *  4.62721902E-03,
     *  4.26802638E-03, 4.30502519E-03, 4.34212797E-03, 4.37933675E-03,
     *  4.41665360E-03, 4.45408063E-03, 4.49161998E-03, 4.52927380E-03,
     *  4.56704428E-03,
     *  4.21362480E-03, 4.25013114E-03, 4.28674057E-03, 4.32345505E-03,
     *  4.36027657E-03, 4.39720716E-03, 4.43424887E-03, 4.47140379E-03,
     *  4.50867402E-03,
     *  4.16085212E-03, 4.19687801E-03, 4.23300619E-03, 4.26923855E-03,
     *  4.30557699E-03, 4.34202345E-03, 4.37857991E-03, 4.41524839E-03,
     *  4.45203092E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  4.10963924E-03, 4.14519623E-03, 4.18085479E-03, 4.21661671E-03,
     *  4.25248381E-03, 4.28845797E-03, 4.32454109E-03, 4.36073509E-03,
     *  4.39704196E-03,
     *  4.05992087E-03, 4.09502007E-03, 4.13022017E-03, 4.16552288E-03,
     *  4.20092995E-03, 4.23644316E-03, 4.27206435E-03, 4.30779538E-03,
     *  4.34363815E-03,
     *  4.01163526E-03, 4.04628735E-03, 4.08103973E-03, 4.11589403E-03,
     *  4.15085191E-03, 4.18591510E-03, 4.22108535E-03, 4.25636445E-03,
     *  4.29175424E-03,
     *  3.96472396E-03, 3.99893922E-03, 4.03325421E-03, 4.06767048E-03,
     *  4.10218964E-03, 4.13681331E-03, 4.17154318E-03, 4.20638098E-03,
     *  4.24132847E-03,
     *  3.91913162E-03, 3.95291995E-03, 3.98680750E-03, 4.02079576E-03,
     *  4.05488623E-03, 4.08908049E-03, 4.12338016E-03, 4.15778688E-03,
     *  4.19230235E-03,
     *  3.87480577E-03, 3.90817671E-03, 3.94164642E-03, 3.97521629E-03,
     *  4.00888777E-03, 4.04266236E-03, 4.07654161E-03, 4.11052710E-03,
     *  4.14462045E-03,
     *  3.83169665E-03, 3.86465941E-03, 3.89772051E-03, 3.93088128E-03,
     *  3.96414310E-03, 3.99750741E-03, 4.03097567E-03, 4.06454942E-03,
     *  4.09823020E-03,
     *  3.78975704E-03, 3.82232048E-03, 3.85498189E-03, 3.88774252E-03,
     *  3.92060369E-03, 3.95356676E-03, 3.98663314E-03, 4.01980428E-03,
     *  4.05308167E-03,
     *  3.74894205E-03, 3.78111475E-03, 3.81338508E-03, 3.84575422E-03,
     *  3.87822343E-03, 3.91079400E-03, 3.94346726E-03, 3.97624462E-03,
     *  4.00912749E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  3.70920907E-03, 3.74099930E-03, 3.77288686E-03, 3.80487287E-03,
     *  3.83695850E-03, 3.86914499E-03, 3.90143361E-03, 3.93382569E-03,
     *  3.96632261E-03,
     *  3.67051753E-03, 3.70193330E-03, 3.73344613E-03, 3.76505707E-03,
     *  3.79676723E-03, 3.82857778E-03, 3.86048994E-03, 3.89250497E-03,
     *  3.92462419E-03,
     *  3.63282885E-03, 3.66387790E-03, 3.69502377E-03, 3.72626744E-03,
     *  3.75760996E-03, 3.78905245E-03, 3.82059604E-03, 3.85224197E-03,
     *  3.88399147E-03,
     *  3.59610629E-03, 3.62679611E-03, 3.65758253E-03, 3.68846648E-03,
     *  3.71944894E-03, 3.75053097E-03, 3.78171365E-03, 3.81299814E-03,
     *  3.84438563E-03,
     *  3.56031484E-03, 3.59065268E-03, 3.62108693E-03, 3.65161846E-03,
     *  3.68224820E-03, 3.71297712E-03, 3.74380628E-03, 3.77473677E-03,
     *  3.80576971E-03,
     *  3.52542111E-03, 3.55541400E-03, 3.58550314E-03, 3.61568932E-03,
     *  3.64597343E-03, 3.67635639E-03, 3.70683918E-03, 3.73742284E-03,
     *  3.76810846E-03,
     *  3.49139328E-03, 3.52104804E-03, 3.55079889E-03, 3.58064658E-03,
     *  3.61059194E-03, 3.64063583E-03, 3.67077918E-03, 3.70102298E-03,
     *  3.73136825E-03,
     *  3.45820096E-03, 3.48752419E-03, 3.51694338E-03, 3.54645923E-03,
     *  3.57607250E-03, 3.60578401E-03, 3.63559463E-03, 3.66550530E-03,
     *  3.69551701E-03,
     *  3.42581514E-03, 3.45481325E-03, 3.48390721E-03, 3.51309766E-03,
     *  3.54238530E-03, 3.57177092E-03, 3.60125532E-03, 3.63083940E-03,
     *  3.66052409E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  3.39420809E-03, 3.42288731E-03, 3.45166227E-03, 3.48053357E-03,
     *  3.50950187E-03, 3.53856788E-03, 3.56773238E-03, 3.59699620E-03,
     *  3.62636023E-03,
     *  3.36335331E-03, 3.39171968E-03, 3.42018171E-03, 3.44873994E-03,
     *  3.47739498E-03, 3.50614749E-03, 3.53499821E-03, 3.56394791E-03,
     *  3.59299744E-03,
     *  3.33322545E-03, 3.36128486E-03, 3.38943985E-03, 3.41769090E-03,
     *  3.44603859E-03, 3.47448353E-03, 3.50302641E-03, 3.53166796E-03,
     *  3.56040898E-03,
     *  3.30380027E-03, 3.33155843E-03, 3.35941209E-03, 3.38736171E-03,
     *  3.41540779E-03, 3.44355092E-03, 3.47179174E-03, 3.50013093E-03,
     *  3.52856925E-03,
     *  3.27505453E-03, 3.30251701E-03, 3.33007492E-03, 3.35772867E-03,
     *  3.38547873E-03, 3.41332565E-03, 3.44127001E-03, 3.46931247E-03,
     *  3.49745373E-03,
     *  3.24696601E-03, 3.27413821E-03, 3.30140578E-03, 3.32876909E-03,
     *  3.35622857E-03, 3.38378472E-03, 3.41143808E-03, 3.43918927E-03,
     *  3.46703895E-03,
     *  3.21951339E-03, 3.24640059E-03, 3.27338309E-03, 3.30046124E-03,
     *  3.32763542E-03, 3.35490608E-03, 3.38227375E-03, 3.40973899E-03,
     *  3.43730243E-03,
     *  3.19267623E-03, 3.21928356E-03, 3.24598614E-03, 3.27278426E-03,
     *  3.29967829E-03, 3.32666863E-03, 3.35375576E-03, 3.38094023E-03,
     *  3.40822260E-03,
     *  3.16643495E-03, 3.19276741E-03, 3.21919507E-03, 3.24571817E-03,
     *  3.27233705E-03, 3.29905208E-03, 3.32586371E-03, 3.35277243E-03,
     *  3.37977879E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  3.14077075E-03, 3.16683321E-03, 3.19299082E-03, 3.21924379E-03,
     *  3.24559240E-03, 3.27203701E-03, 3.29857802E-03, 3.32521590E-03,
     *  3.35195115E-03,
     *  3.11566556E-03, 3.14146279E-03, 3.16735511E-03, 3.19334269E-03,
     *  3.21942580E-03, 3.24560475E-03, 3.27187991E-03, 3.29825172E-03,
     *  3.32472065E-03,
     *  3.09110206E-03, 3.11663870E-03, 3.14227036E-03, 3.16799720E-03,
     *  3.19381944E-03, 3.21973738E-03, 3.24575134E-03, 3.27186172E-03,
     *  3.29806899E-03,
     *  3.06706360E-03, 3.09234418E-03, 3.11771971E-03, 3.14319033E-03,
     *  3.16875624E-03, 3.19441767E-03, 3.22017496E-03, 3.24602846E-03,
     *  3.27197860E-03,
     *  3.04353417E-03, 3.06856312E-03, 3.09368694E-03, 3.11890576E-03,
     *  3.14421973E-03, 3.16962909E-03, 3.19513413E-03, 3.22073516E-03,
     *  3.24643260E-03,
     *  3.02049839E-03, 3.04528002E-03, 3.07015646E-03, 3.09512778E-03,
     *  3.12019414E-03, 3.14535573E-03, 3.17061282E-03, 3.19596570E-03,
     *  3.22141476E-03,
     *  2.99794146E-03, 3.02247999E-03, 3.04711325E-03, 3.07184130E-03,
     *  3.09666425E-03, 3.12158228E-03, 3.14659563E-03, 3.17170457E-03,
     *  3.19690946E-03,
     *  2.97584914E-03, 3.00014871E-03, 3.02454291E-03, 3.04903179E-03,
     *  3.07361544E-03, 3.09829402E-03, 3.12306773E-03, 3.14793684E-03,
     *  3.17290167E-03,
     *  2.95420773E-03, 2.97827236E-03, 3.00243153E-03, 3.02668526E-03,
     *  3.05103363E-03, 3.07547677E-03, 3.10001487E-03, 3.12464816E-03,
     *  3.14937693E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.93300403E-03, 2.95683767E-03, 2.98076574E-03, 3.00478826E-03,
     *  3.02890527E-03, 3.05311689E-03, 3.07742329E-03, 3.10182468E-03,
     *  3.12632133E-03,
     *  2.91222533E-03, 2.93583184E-03, 2.95953267E-03, 2.98332781E-03,
     *  3.00721731E-03, 3.03120124E-03, 3.05527977E-03, 3.07945309E-03,
     *  3.10372144E-03,
     *  2.89185939E-03, 2.91524254E-03, 2.93871990E-03, 2.96229143E-03,
     *  2.98595715E-03, 3.00971716E-03, 3.03357156E-03, 3.05752054E-03,
     *  3.08156434E-03,
     *  2.87189442E-03, 2.89505790E-03, 2.91831547E-03, 2.94166706E-03,
     *  2.96511269E-03, 2.98865242E-03, 3.01228637E-03, 3.03601468E-03,
     *  3.05983757E-03,
     *  2.85231903E-03, 2.87526647E-03, 2.89830784E-03, 2.92144310E-03,
     *  2.94467223E-03, 2.96799527E-03, 2.99141234E-03, 3.01492356E-03,
     *  3.03852913E-03,
     *  2.83312225E-03, 2.85585718E-03, 2.87868590E-03, 2.90160834E-03,
     *  2.92462448E-03, 2.94773436E-03, 2.97093805E-03, 2.99423568E-03,
     *  3.01762742E-03,
     *  2.81429351E-03, 2.83681940E-03, 2.85943892E-03, 2.88215199E-03,
     *  2.90495859E-03, 2.92785872E-03, 2.95085247E-03, 2.97393993E-03,
     *  2.99712128E-03,
     *  2.79582259E-03, 2.81814283E-03, 2.84055654E-03, 2.86306363E-03,
     *  2.88566404E-03, 2.90835780E-03, 2.93114496E-03, 2.95402561E-03,
     *  2.97699991E-03,
     *  2.77769964E-03, 2.79981756E-03, 2.82202877E-03, 2.84433317E-03,
     *  2.86673071E-03, 2.88922139E-03, 2.91180524E-03, 2.93448237E-03,
     *  2.95725289E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.75991513E-03, 2.78183400E-03, 2.80384596E-03, 2.82595092E-03,
     *  2.84814882E-03, 2.87043963E-03, 2.89282341E-03, 2.91530021E-03,
     *  2.93787017E-03,
     *  2.74245990E-03, 2.76418289E-03, 2.78599879E-03, 2.80790748E-03,
     *  2.82990890E-03, 2.85200302E-03, 2.87418986E-03, 2.89646950E-03,
     *  2.91884204E-03,
     *  2.72532504E-03, 2.74685530E-03, 2.76847826E-03, 2.79019379E-03,
     *  2.81200183E-03, 2.83390235E-03, 2.85589535E-03, 2.87798091E-03,
     *  2.90015911E-03,
     *  2.70850200E-03, 2.72984259E-03, 2.75127566E-03, 2.77280109E-03,
     *  2.79441879E-03, 2.81612874E-03, 2.83793093E-03, 2.85982542E-03,
     *  2.88181230E-03,
     *  2.69198248E-03, 2.71313641E-03, 2.73438259E-03, 2.75572090E-03,
     *  2.77715125E-03, 2.79867360E-03, 2.82028795E-03, 2.84199434E-03,
     *  2.86379285E-03,
     *  2.67575847E-03, 2.69672869E-03, 2.71779092E-03, 2.73894504E-03,
     *  2.76019096E-03, 2.78152862E-03, 2.80295803E-03, 2.82447922E-03,
     *  2.84609227E-03,
     *  2.65982223E-03, 2.68061162E-03, 2.70149278E-03, 2.72246559E-03,
     *  2.74352994E-03, 2.76468578E-03, 2.78593310E-03, 2.80727194E-03,
     *  2.82870235E-03,
     *  2.64416626E-03, 2.66477766E-03, 2.68548058E-03, 2.70627489E-03,
     *  2.72716048E-03, 2.74813730E-03, 2.76920533E-03, 2.79036460E-03,
     *  2.81161517E-03,
     *  2.62878331E-03, 2.64921950E-03, 2.66974695E-03, 2.69036552E-03,
     *  2.71107511E-03, 2.73187566E-03, 2.75276714E-03, 2.77374958E-03,
     *  2.79482303E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.61366637E-03, 2.63393008E-03, 2.65428478E-03, 2.67473032E-03,
     *  2.69526661E-03, 2.71589358E-03, 2.73661120E-03, 2.75741949E-03,
     *  2.77831850E-03,
     *  2.59880865E-03, 2.61890256E-03, 2.63908717E-03, 2.65936235E-03,
     *  2.67972798E-03, 2.70018402E-03, 2.72073041E-03, 2.74136719E-03,
     *  2.76209439E-03,
     *  2.58420359E-03, 2.60413032E-03, 2.62414746E-03, 2.64425487E-03,
     *  2.66445246E-03, 2.68474015E-03, 2.70511791E-03, 2.72558575E-03,
     *  2.74614371E-03,
     *  2.56984483E-03, 2.58960694E-03, 2.60945917E-03, 2.62940139E-03,
     *  2.64943348E-03, 2.66955537E-03, 2.68976703E-03, 2.71006847E-03,
     *  2.73045972E-03,
     *  2.55572619E-03, 2.57532622E-03, 2.59501607E-03, 2.61479559E-03,
     *  2.63466468E-03, 2.65462327E-03, 2.67467133E-03, 2.69480885E-03,
     *  2.71503588E-03,
     *  2.54184173E-03, 2.56128215E-03, 2.58081208E-03, 2.60043137E-03,
     *  2.62013992E-03, 2.63993766E-03, 2.65982455E-03, 2.67980060E-03,
     *  2.69986583E-03,
     *  2.52818565E-03, 2.54746889E-03, 2.56684133E-03, 2.58630281E-03,
     *  2.60585323E-03, 2.62549253E-03, 2.64522065E-03, 2.66503761E-03,
     *  2.68494343E-03,
     *  2.51475236E-03, 2.53388081E-03, 2.55309813E-03, 2.57240417E-03,
     *  2.59179883E-03, 2.61128204E-03, 2.63085375E-03, 2.65051397E-03,
     *  2.67026273E-03,
     *  2.50153643E-03, 2.52051242E-03, 2.53957696E-03, 2.55872989E-03,
     *  2.57797111E-03, 2.59730054E-03, 2.61671816E-03, 2.63622395E-03,
     *  2.65581794E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  2.48853260E-03, 2.50735844E-03, 2.52627248E-03, 2.54527458E-03,
     *  2.56436463E-03, 2.58354257E-03, 2.60280835E-03, 2.62216198E-03,
     *  2.64160347E-03,
     *  2.47573577E-03, 2.49441370E-03, 2.51317949E-03, 2.53203300E-03,
     *  2.55097413E-03, 2.57000281E-03, 2.58911899E-03, 2.60832266E-03,
     *  2.62761387E-03,
     *  2.46314099E-03, 2.48167322E-03, 2.50029297E-03, 2.51900010E-03,
     *  2.53779450E-03, 2.55667610E-03, 2.57564486E-03, 2.59470077E-03,
     *  2.61384386E-03,
     *  2.45074346E-03, 2.46913217E-03, 2.48760805E-03, 2.50617095E-03,
     *  2.52482077E-03, 2.54355744E-03, 2.56238093E-03, 2.58129122E-03,
     *  2.60028834E-03,
     *  2.43853854E-03, 2.45678585E-03, 2.47511997E-03, 2.49354077E-03,
     *  2.51204813E-03, 2.53064199E-03, 2.54932231E-03, 2.56808908E-03,
     *  2.58694233E-03,
     *  2.42652171E-03, 2.44462971E-03, 2.46282417E-03, 2.48110493E-03,
     *  2.49947191E-03, 2.51792503E-03, 2.53646425E-03, 2.55508957E-03,
     *  2.57380101E-03,
     *  2.41468858E-03, 2.43265933E-03, 2.45071616E-03, 2.46885894E-03,
     *  2.48708758E-03, 2.50540199E-03, 2.52380215E-03, 2.54228804E-03,
     *  2.56085970E-03,
     *  2.40303492E-03, 2.42087041E-03, 2.43879163E-03, 2.45679844E-03,
     *  2.47489073E-03, 2.49306844E-03, 2.51133152E-03, 2.52967998E-03,
     *  2.54811384E-03,
     *  2.39155658E-03, 2.40925880E-03, 2.42704638E-03, 2.44491918E-03,
     *  2.46287709E-03, 2.48092005E-03, 2.49904803E-03, 2.51726101E-03,
     *  2.53555902E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  2.38024957E-03, 2.39782046E-03, 2.41547633E-03, 2.43321705E-03,
     *  2.45104251E-03, 2.46895266E-03, 2.48694744E-03, 2.50502687E-03,
     *  2.52319095E-03,
     *  2.36910999E-03, 2.38655145E-03, 2.40407751E-03, 2.42168805E-03,
     *  2.43938296E-03, 2.45716218E-03, 2.47502566E-03, 2.49297342E-03,
     *  2.51100546E-03,
     *  2.35813408E-03, 2.37544796E-03, 2.39284608E-03, 2.41032830E-03,
     *  2.42789451E-03, 2.44554466E-03, 2.46327871E-03, 2.48109664E-03,
     *  2.49899849E-03,
     *  2.34731815E-03, 2.36450630E-03, 2.38177830E-03, 2.39913403E-03,
     *  2.41657338E-03, 2.43409628E-03, 2.45170270E-03, 2.46939264E-03,
     *  2.48716612E-03,
     *  2.33665865E-03, 2.35372286E-03, 2.37087054E-03, 2.38810157E-03,
     *  2.40541584E-03, 2.42281329E-03, 2.44029389E-03, 2.45785761E-03,
     *  2.47550450E-03,
     *  2.32615211E-03, 2.34309414E-03, 2.36011927E-03, 2.37722736E-03,
     *  2.39441832E-03, 2.41169208E-03, 2.42904860E-03, 2.44648787E-03,
     *  2.46400992E-03,
     *  2.31579517E-03, 2.33261676E-03, 2.34952106E-03, 2.36650795E-03,
     *  2.38357732E-03, 2.40072911E-03, 2.41796328E-03, 2.43527982E-03,
     *  2.45267877E-03,
     *  2.30558456E-03, 2.32228740E-03, 2.33907258E-03, 2.35593996E-03,
     *  2.37288944E-03, 2.38992096E-03, 2.40703447E-03, 2.42422998E-03,
     *  2.44150751E-03,
     *  2.29551710E-03, 2.31210286E-03, 2.32877058E-03, 2.34552012E-03,
     *  2.36235138E-03, 2.37926429E-03, 2.39625882E-03, 2.41333496E-03,
     *  2.43049273E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   327.34049    ,  329.64280    ,  331.96131    ,  334.29611    ,
     *   336.64734    ,  339.01511    ,  341.39953    ,  343.80072    ,
     *   346.21880    ,
     *   163.67027    ,  164.82143    ,  165.98069    ,  167.14810    ,
     *   168.32372    ,  169.50761    ,  170.69982    ,  171.90042    ,
     *   173.10947    ,
     *   81.835161    ,  82.410747    ,  82.990381    ,  83.574091    ,
     *   84.161906    ,  84.753856    ,  85.349969    ,  85.950274    ,
     *   86.554801    ,
     *   40.917605    ,  41.205404    ,  41.495226    ,  41.787087    ,
     *   42.081000    ,  42.376980    ,  42.675042    ,  42.975200    ,
     *   43.277468    ,
     *   20.458828    ,  20.602733    ,  20.747649    ,  20.893585    ,
     *   21.040547    ,  21.188543    ,  21.337579    ,  21.487663    ,
     *   21.638802    ,
     *   10.229439    ,  10.301397    ,  10.373861    ,  10.446834    ,
     *   10.520321    ,  10.594324    ,  10.668847    ,  10.743894    ,
     *   10.819469    ,
     *   5.1147443    ,  5.1507290    ,  5.1869666    ,  5.2234588    ,
     *   5.2602074    ,  5.2972142    ,  5.3344811    ,  5.3720099    ,
     *   5.4098024    ,
     *   2.5573971    ,  2.5753951    ,  2.5935195    ,  2.6117711    ,
     *   2.6301508    ,  2.6486595    ,  2.6672982    ,  2.6860678    ,
     *   2.7049691    ,
     *   1.2787236    ,  1.2877283    ,  1.2967960    ,  1.3059273    ,
     *   1.3151226    ,  1.3243823    ,  1.3337069    ,  1.3430968    ,
     *   1.3525526    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.63938699    , 0.64389498    , 0.64843443    , 0.65300556    ,
     *  0.65760860    , 0.66224377    , 0.66691132    , 0.67161146    ,
     *  0.67634443    ,
     *  0.31971902    , 0.32197867    , 0.32425396    , 0.32654501    ,
     *  0.32885194    , 0.33117485    , 0.33351386    , 0.33586910    ,
     *  0.33824067    ,
     *  0.15988577    , 0.16102124    , 0.16216446    , 0.16331546    ,
     *  0.16447432    , 0.16564109    , 0.16681584    , 0.16799861    ,
     *  0.16918948    ,
     *  0.10426522    , 0.10500948    , 0.10575872    , 0.10651299    ,
     *  0.10727232    , 0.10803675    , 0.10880632    , 0.10958108    ,
     *  0.11036105    ,
     *  7.73631990E-02, 7.79182211E-02, 7.84768976E-02, 7.90392581E-02,
     *  7.96053321E-02, 8.01751492E-02, 8.07487394E-02, 8.13261325E-02,
     *  8.19073588E-02,
     *  6.15017396E-02, 6.19451757E-02, 6.23914816E-02, 6.28406811E-02,
     *  6.32927982E-02, 6.37478570E-02, 6.42058818E-02, 6.46668969E-02,
     *  6.51309268E-02,
     *  5.10418212E-02, 5.14116586E-02, 5.17838482E-02, 5.21584102E-02,
     *  5.25353650E-02, 5.29147331E-02, 5.32965349E-02, 5.36807912E-02,
     *  5.40675225E-02,
     *  4.36259751E-02, 4.39436201E-02, 4.42632504E-02, 4.45848837E-02,
     *  4.49085377E-02, 4.52342303E-02, 4.55619795E-02, 4.58918031E-02,
     *  4.62237193E-02,
     *  3.80943885E-02, 3.83730902E-02, 3.86535036E-02, 3.89356444E-02,
     *  3.92195285E-02, 3.95051719E-02, 3.97925904E-02, 4.00818002E-02,
     *  4.03728171E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  3.38100621E-02, 3.40585895E-02, 3.43086167E-02, 3.45601580E-02,
     *  3.48132278E-02, 3.50678405E-02, 3.53240106E-02, 3.55817525E-02,
     *  3.58410808E-02,
     *  3.03940567E-02, 3.06185137E-02, 3.08443016E-02, 3.10714336E-02,
     *  3.12999230E-02, 3.15297828E-02, 3.17610264E-02, 3.19936671E-02,
     *  3.22277181E-02,
     *  2.76068295E-02, 2.78116353E-02, 2.80176344E-02, 2.82248389E-02,
     *  2.84332611E-02, 2.86429133E-02, 2.88538077E-02, 2.90659566E-02,
     *  2.92793722E-02,
     *  2.52895343E-02, 2.54779909E-02, 2.56675265E-02, 2.58581524E-02,
     *  2.60498800E-02, 2.62427209E-02, 2.64366863E-02, 2.66317878E-02,
     *  2.68280369E-02,
     *  2.33326790E-02, 2.35073187E-02, 2.36829408E-02, 2.38595561E-02,
     *  2.40371753E-02, 2.42158092E-02, 2.43954685E-02, 2.45761640E-02,
     *  2.47579065E-02,
     *  2.16583392E-02, 2.18211460E-02, 2.19848529E-02, 2.21494699E-02,
     *  2.23150073E-02, 2.24814751E-02, 2.26488837E-02, 2.28172430E-02,
     *  2.29865633E-02,
     *  2.02095458E-02, 2.03621034E-02, 2.05154898E-02, 2.06697146E-02,
     *  2.08247876E-02, 2.09807184E-02, 2.11375165E-02, 2.12951917E-02,
     *  2.14537537E-02,
     *  1.89436846E-02, 1.90872769E-02, 1.92316359E-02, 1.93767708E-02,
     *  1.95226909E-02, 1.96694053E-02, 1.98169233E-02, 1.99652539E-02,
     *  2.01144065E-02,
     *  1.78282423E-02, 1.79639247E-02, 1.81003193E-02, 1.82374348E-02,
     *  1.83752800E-02, 1.85138638E-02, 1.86531950E-02, 1.87932823E-02,
     *  1.89341344E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  1.68379813E-02, 1.69666319E-02, 1.70959463E-02, 1.72259329E-02,
     *  1.73566002E-02, 1.74879567E-02, 1.76200107E-02, 1.77527708E-02,
     *  1.78862452E-02,
     *  1.59530121E-02, 1.60753691E-02, 1.61983468E-02, 1.63219533E-02,
     *  1.64461969E-02, 1.65710855E-02, 1.66966273E-02, 1.68228304E-02,
     *  1.69497029E-02,
     *  1.51574475E-02, 1.52741376E-02, 1.53914097E-02, 1.55092718E-02,
     *  1.56277316E-02, 1.57467971E-02, 1.58664760E-02, 1.59867761E-02,
     *  1.61077052E-02,
     *  1.44384445E-02, 1.45500040E-02, 1.46621108E-02, 1.47747724E-02,
     *  1.48879966E-02, 1.50017908E-02, 1.51161626E-02, 1.52311195E-02,
     *  1.53466691E-02,
     *  1.37855077E-02, 1.38923994E-02, 1.39998068E-02, 1.41077374E-02,
     *  1.42161986E-02, 1.43251977E-02, 1.44347419E-02, 1.45448385E-02,
     *  1.46554947E-02,
     *  1.31899770E-02, 1.32926026E-02, 1.33957155E-02, 1.34993227E-02,
     *  1.36034315E-02, 1.37080489E-02, 1.38131820E-02, 1.39188378E-02,
     *  1.40250233E-02,
     *  1.26446424E-02, 1.27433533E-02, 1.28425254E-02, 1.29421657E-02,
     *  1.30422810E-02, 1.31428782E-02, 1.32439642E-02, 1.33455459E-02,
     *  1.34476299E-02,
     *  1.21434531E-02, 1.22385581E-02, 1.23341006E-02, 1.24300871E-02,
     *  1.25265245E-02, 1.26234194E-02, 1.27207784E-02, 1.28186083E-02,
     *  1.29169156E-02,
     *  1.16812934E-02, 1.17730655E-02, 1.18652531E-02, 1.19578628E-02,
     *  1.20509012E-02, 1.21443746E-02, 1.22382897E-02, 1.23326527E-02,
     *  1.24274702E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  1.12538086E-02, 1.13424901E-02, 1.14315671E-02, 1.15210460E-02,
     *  1.16109330E-02, 1.17012345E-02, 1.17919567E-02, 1.18831061E-02,
     *  1.19746887E-02,
     *  1.08572684E-02, 1.09430757E-02, 1.10292599E-02, 1.11158273E-02,
     *  1.12027840E-02, 1.12901361E-02, 1.13778899E-02, 1.14660513E-02,
     *  1.15546265E-02,
     *  1.04884592E-02, 1.05715860E-02, 1.06550727E-02, 1.07389252E-02,
     *  1.08231495E-02, 1.09077518E-02, 1.09927378E-02, 1.10781137E-02,
     *  1.11638852E-02,
     *  1.01445972E-02, 1.02252179E-02, 1.03061825E-02, 1.03874969E-02,
     *  1.04691671E-02, 1.05511988E-02, 1.06335979E-02, 1.07163702E-02,
     *  1.07995214E-02,
     *  9.82325910E-03, 9.90153093E-03, 9.98013198E-03, 1.00590680E-02,
     *  1.01383448E-02, 1.02179679E-02, 1.02979432E-02, 1.03782761E-02,
     *  1.04589725E-02,
     *  9.52232541E-03, 9.59839093E-03, 9.67477198E-03, 9.75147420E-03,
     *  9.82850317E-03, 9.90586446E-03, 9.98356361E-03, 1.00616061E-02,
     *  1.01399975E-02,
     *  9.23993432E-03, 9.31392302E-03, 9.38821452E-03, 9.46281432E-03,
     *  9.53772787E-03, 9.61296060E-03, 9.68851793E-03, 9.76440522E-03,
     *  9.84062783E-03,
     *  8.97444362E-03, 9.04647355E-03, 9.11879441E-03, 9.19141155E-03,
     *  9.26433031E-03, 9.33755599E-03, 9.41109387E-03, 9.48494921E-03,
     *  9.55912723E-03,
     *  8.72439931E-03, 8.79457836E-03, 8.86503724E-03, 8.93578119E-03,
     *  9.00681543E-03, 9.07814512E-03, 9.14977543E-03, 9.22171148E-03,
     *  9.29395839E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  8.48850928E-03, 8.55693634E-03, 8.62563285E-03, 8.69460394E-03,
     *  8.76385470E-03, 8.83339019E-03, 8.90321544E-03, 8.97333548E-03,
     *  9.04375528E-03,
     *  8.26562145E-03, 8.33238737E-03, 8.39941304E-03, 8.46670345E-03,
     *  8.53426358E-03, 8.60209839E-03, 8.67021278E-03, 8.73861167E-03,
     *  8.80729992E-03,
     *  8.05470527E-03, 8.11989373E-03, 8.18533283E-03, 8.25102746E-03,
     *  8.31698248E-03, 8.38320273E-03, 8.44969302E-03, 8.51645813E-03,
     *  8.58350285E-03,
     *  7.85483608E-03, 7.91852432E-03, 7.98245466E-03, 8.04663187E-03,
     *  8.11106071E-03, 8.17574591E-03, 8.24069217E-03, 8.30590417E-03,
     *  8.37138658E-03,
     *  7.66518186E-03, 7.72744133E-03, 7.78993488E-03, 7.85266717E-03,
     *  7.91564285E-03, 7.97886654E-03, 8.04234285E-03, 8.10607635E-03,
     *  8.17007159E-03,
     *  7.48499189E-03, 7.54588884E-03, 7.60701231E-03, 7.66836688E-03,
     *  7.72995708E-03, 7.79178744E-03, 7.85386246E-03, 7.91618661E-03,
     *  7.97876434E-03,
     *  7.31358708E-03, 7.37318302E-03, 7.43299839E-03, 7.49303764E-03,
     *  7.55330523E-03, 7.61380558E-03, 7.67454307E-03, 7.73552209E-03,
     *  7.79674701E-03,
     *  7.15035159E-03, 7.20870377E-03, 7.26726869E-03, 7.32605071E-03,
     *  7.38505418E-03, 7.44428341E-03, 7.50374272E-03, 7.56343637E-03,
     *  7.62336865E-03,
     *  6.99472566E-03, 7.05188745E-03, 7.10925566E-03, 7.16683458E-03,
     *  7.22462844E-03, 7.28264148E-03, 7.34087790E-03, 7.39934189E-03,
     *  7.45803762E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  6.84619936E-03, 6.90222057E-03, 6.95844226E-03, 7.01486862E-03,
     *  7.07150378E-03, 7.12835189E-03, 7.18541706E-03, 7.24270338E-03,
     *  7.30021494E-03,
     *  6.70430713E-03, 6.75923437E-03, 6.81435648E-03, 6.86967754E-03,
     *  6.92520161E-03, 6.98093273E-03, 7.03687493E-03, 7.09303222E-03,
     *  7.14940859E-03,
     *  6.56862313E-03, 6.62250004E-03, 6.67656651E-03, 6.73082655E-03,
     *  6.78528412E-03, 6.83994317E-03, 6.89480763E-03, 6.94988142E-03,
     *  7.00516846E-03,
     *  6.43875701E-03, 6.49162454E-03, 6.54467662E-03, 6.59791717E-03,
     *  6.65135005E-03, 6.70497914E-03, 6.75880828E-03, 6.81284131E-03,
     *  6.86708204E-03,
     *  6.31435036E-03, 6.36624696E-03, 6.41832339E-03, 6.47058346E-03,
     *  6.52303095E-03, 6.57566964E-03, 6.62850330E-03, 6.68153568E-03,
     *  6.73477051E-03,
     *  6.19507345E-03, 6.24603531E-03, 6.29717253E-03, 6.34848880E-03,
     *  6.39998785E-03, 6.45167337E-03, 6.50354903E-03, 6.55561850E-03,
     *  6.60788544E-03,
     *  6.08062247E-03, 6.13068367E-03, 6.18091599E-03, 6.23132304E-03,
     *  6.28190845E-03, 6.33267583E-03, 6.38362878E-03, 6.43477088E-03,
     *  6.48610572E-03,
     *  5.97071700E-03, 6.01990969E-03, 6.06926946E-03, 6.11879988E-03,
     *  6.16850448E-03, 6.21838677E-03, 6.26845029E-03, 6.31869854E-03,
     *  6.36913502E-03,
     *  5.86509782E-03, 5.91345233E-03, 5.96197013E-03, 6.01065469E-03,
     *  6.05950945E-03, 6.10853787E-03, 6.15774337E-03, 6.20712941E-03,
     *  6.25669938E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  5.76352494E-03, 5.81106996E-03, 5.85877467E-03, 5.90664245E-03,
     *  5.95467667E-03, 6.00288069E-03, 6.05125789E-03, 6.09981161E-03,
     *  6.14854519E-03,
     *  5.66577585E-03, 5.71253853E-03, 5.75945748E-03, 5.80653601E-03,
     *  5.85377739E-03, 5.90118494E-03, 5.94876191E-03, 5.99651161E-03,
     *  6.04443730E-03,
     *  5.57164397E-03, 5.61765002E-03, 5.66380911E-03, 5.71012445E-03,
     *  5.75659926E-03, 5.80323675E-03, 5.85004013E-03, 5.89701260E-03,
     *  5.94415737E-03,
     *  5.48093722E-03, 5.52621104E-03, 5.57163481E-03, 5.61721170E-03,
     *  5.66294482E-03, 5.70883733E-03, 5.75489234E-03, 5.80111300E-03,
     *  5.84750244E-03,
     *  5.39347682E-03, 5.43804155E-03, 5.48275333E-03, 5.52761522E-03,
     *  5.57263029E-03, 5.61780160E-03, 5.66313220E-03, 5.70862516E-03,
     *  5.75428354E-03,
     *  5.30909612E-03, 5.35297376E-03, 5.39699568E-03, 5.44116488E-03,
     *  5.48548434E-03, 5.52995706E-03, 5.57458601E-03, 5.61937418E-03,
     *  5.66432457E-03,
     *  5.22763962E-03, 5.27085108E-03, 5.31420421E-03, 5.35770192E-03,
     *  5.40134712E-03, 5.44514273E-03, 5.48909166E-03, 5.53319684E-03,
     *  5.57746117E-03,
     *  5.14896201E-03, 5.19152722E-03, 5.23423161E-03, 5.27707801E-03,
     *  5.32006927E-03, 5.36320823E-03, 5.40649773E-03, 5.44994064E-03,
     *  5.49353978E-03,
     *  5.07292742E-03, 5.11486534E-03, 5.15694008E-03, 5.19915441E-03,
     *  5.24151108E-03, 5.28401288E-03, 5.32666257E-03, 5.36946295E-03,
     *  5.41241679E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  4.99940860E-03, 5.04073733E-03, 5.08220063E-03, 5.12380121E-03,
     *  5.16554175E-03, 5.20742496E-03, 5.24945354E-03, 5.29163022E-03,
     *  5.33395771E-03,
     *  4.92828629E-03, 4.96902308E-03, 5.00989233E-03, 5.05089665E-03,
     *  5.09203866E-03, 5.13332101E-03, 5.17474633E-03, 5.21631727E-03,
     *  5.25803649E-03,
     *  4.85944859E-03, 4.89960993E-03, 4.93990171E-03, 4.98032648E-03,
     *  5.02088678E-03, 5.06158519E-03, 5.10242428E-03, 5.14340664E-03,
     *  5.18453485E-03,
     *  4.79279040E-03, 4.83239205E-03, 4.87212222E-03, 4.91198340E-03,
     *  4.95197806E-03, 4.99210870E-03, 5.03237785E-03, 5.07278800E-03,
     *  5.11334170E-03,
     *  4.72821292E-03, 4.76726995E-03, 4.80645368E-03, 4.84576653E-03,
     *  4.88521091E-03, 4.92478926E-03, 4.96450402E-03, 5.00435764E-03,
     *  5.04435260E-03,
     *  4.66562318E-03, 4.70415001E-03, 4.74280182E-03, 4.78158096E-03,
     *  4.82048977E-03, 4.85953062E-03, 4.89870589E-03, 4.93801797E-03,
     *  4.97746928E-03,
     *  4.60493362E-03, 4.64294407E-03, 4.68107786E-03, 4.71933727E-03,
     *  4.75772459E-03, 4.79624212E-03, 4.83489217E-03, 4.87367708E-03,
     *  4.91259918E-03,
     *  4.54606171E-03, 4.58356901E-03, 4.62119811E-03, 4.65895122E-03,
     *  4.69683054E-03, 4.73483832E-03, 4.77297682E-03, 4.81124830E-03,
     *  4.84965506E-03,
     *  4.48892957E-03, 4.52594643E-03, 4.56308362E-03, 4.60034327E-03,
     *  4.63772754E-03, 4.67523861E-03, 4.71287866E-03, 4.75064991E-03,
     *  4.78855459E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  4.43346369E-03, 4.47000230E-03, 4.50665984E-03, 4.54343838E-03,
     *  4.58034001E-03, 4.61736685E-03, 4.65452104E-03, 4.69180471E-03,
     *  4.72922004E-03,
     *  4.37959459E-03, 4.41566665E-03, 4.45185632E-03, 4.48816559E-03,
     *  4.52459651E-03, 4.56115113E-03, 4.59783151E-03, 4.63463976E-03,
     *  4.67157798E-03,
     *  4.32725657E-03, 4.36287333E-03, 4.39860643E-03, 4.43445783E-03,
     *  4.47042949E-03, 4.50652341E-03, 4.54274159E-03, 4.57908608E-03,
     *  4.61555893E-03,
     *  4.27638744E-03, 4.31155970E-03, 4.34684713E-03, 4.38225160E-03,
     *  4.41777501E-03, 4.45341931E-03, 4.48918644E-03, 4.52507838E-03,
     *  4.56109715E-03,
     *  4.22692830E-03, 4.26166648E-03, 4.29651870E-03, 4.33148676E-03,
     *  4.36657251E-03, 4.40177784E-03, 4.43710464E-03, 4.47255484E-03,
     *  4.50813037E-03,
     *  4.17882334E-03, 4.21313745E-03, 4.24756452E-03, 4.28210631E-03,
     *  4.31676461E-03, 4.35154123E-03, 4.38643801E-03, 4.42145683E-03,
     *  4.45659957E-03,
     *  4.13201961E-03, 4.16591930E-03, 4.19993093E-03, 4.23405620E-03,
     *  4.26829685E-03, 4.30265463E-03, 4.33713134E-03, 4.37172877E-03,
     *  4.40644878E-03,
     *  4.08646686E-03, 4.11996142E-03, 4.15356696E-03, 4.18728512E-03,
     *  4.22111758E-03, 4.25506604E-03, 4.28913223E-03, 4.32331791E-03,
     *  4.35762486E-03,
     *  4.04211737E-03, 4.07521577E-03, 4.10842423E-03, 4.14174434E-03,
     *  4.17517772E-03, 4.20872602E-03, 4.24239092E-03, 4.27617412E-03,
     *  4.31007736E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.99892578E-03, 4.03163665E-03, 4.06445673E-03, 4.09738754E-03,
     *  4.13043064E-03, 4.16358763E-03, 4.19686013E-03, 4.23024980E-03,
     *  4.26375832E-03,
     *  3.95684895E-03, 3.98918065E-03, 4.02162074E-03, 4.05417068E-03,
     *  4.08683198E-03, 4.11960619E-03, 4.15249488E-03, 4.18549965E-03,
     *  4.21862214E-03,
     *  3.91584584E-03, 3.94780644E-03, 3.97987464E-03, 4.01205185E-03,
     *  4.04433955E-03, 4.07673922E-03, 4.10925238E-03, 4.14188058E-03,
     *  4.17462541E-03,
     *  3.87587737E-03, 3.90747465E-03, 3.93917879E-03, 3.97099116E-03,
     *  4.00291317E-03, 4.03494625E-03, 4.06709188E-03, 4.09935155E-03,
     *  4.13172682E-03,
     *  3.83690632E-03, 3.86814780E-03, 3.89949546E-03, 3.93095059E-03,
     *  3.96251455E-03, 3.99418873E-03, 4.02597456E-03, 4.05787349E-03,
     *  4.08988700E-03,
     *  3.79889717E-03, 3.82979016E-03, 3.86078864E-03, 3.89189389E-03,
     *  3.92310721E-03, 3.95442993E-03, 3.98586343E-03, 4.01740912E-03,
     *  4.04906844E-03,
     *  3.76181609E-03, 3.79236763E-03, 3.82302403E-03, 3.85378651E-03,
     *  3.88465633E-03, 3.91563478E-03, 3.94672318E-03, 3.97792290E-03,
     *  4.00923534E-03,
     *  3.72563077E-03, 3.75584768E-03, 3.78616886E-03, 3.81659546E-03,
     *  3.84712871E-03, 3.87776984E-03, 3.90852014E-03, 3.93938093E-03,
     *  3.97035354E-03,
     *  3.69031036E-03, 3.72019926E-03, 3.75019185E-03, 3.78028925E-03,
     *  3.81049263E-03, 3.84080319E-03, 3.87122216E-03, 3.90175081E-03,
     *  3.93239045E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  3.65582539E-03, 3.68539268E-03, 3.71506312E-03, 3.74483779E-03,
     *  3.77471780E-03, 3.80470430E-03, 3.83479850E-03, 3.86500161E-03,
     *  3.89531490E-03,
     *  3.62214769E-03, 3.65139959E-03, 3.68075412E-03, 3.71021232E-03,
     *  3.73977525E-03, 3.76944403E-03, 3.79921980E-03, 3.82910376E-03,
     *  3.85909711E-03,
     *  3.58925031E-03, 3.61819285E-03, 3.64723753E-03, 3.67638533E-03,
     *  3.70563729E-03, 3.73499447E-03, 3.76445799E-03, 3.79402897E-03,
     *  3.82370862E-03,
     *  3.55710749E-03, 3.58574651E-03, 3.61448721E-03, 3.64333051E-03,
     *  3.67227742E-03, 3.70132896E-03, 3.73048618E-03, 3.75975021E-03,
     *  3.78912217E-03,
     *  3.52569455E-03, 3.55403574E-03, 3.58247815E-03, 3.61102268E-03,
     *  3.63967028E-03, 3.66842194E-03, 3.69727868E-03, 3.72624156E-03,
     *  3.75531169E-03,
     *  3.49498785E-03, 3.52303672E-03, 3.55118638E-03, 3.57943770E-03,
     *  3.60779158E-03, 3.63624896E-03, 3.66481083E-03, 3.69347822E-03,
     *  3.72225219E-03,
     *  3.46496475E-03, 3.49272666E-03, 3.52058896E-03, 3.54855246E-03,
     *  3.57661803E-03, 3.60478657E-03, 3.63305905E-03, 3.66143643E-03,
     *  3.68991976E-03,
     *  3.43560354E-03, 3.46308371E-03, 3.49066387E-03, 3.51834480E-03,
     *  3.54612733E-03, 3.57401232E-03, 3.60200070E-03, 3.63009341E-03,
     *  3.65829145E-03,
     *  3.40688340E-03, 3.43408691E-03, 3.46139002E-03, 3.48879348E-03,
     *  3.51629808E-03, 3.54390466E-03, 3.57161410E-03, 3.59942731E-03,
     *  3.62734525E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  3.37878436E-03, 3.40571613E-03, 3.43274713E-03, 3.45987809E-03,
     *  3.48710975E-03, 3.51444291E-03, 3.54187843E-03, 3.56941717E-03,
     *  3.59706007E-03,
     *  3.35128724E-03, 3.37795208E-03, 3.40471579E-03, 3.43157907E-03,
     *  3.45854263E-03, 3.48560723E-03, 3.51277370E-03, 3.54004288E-03,
     *  3.56741565E-03,
     *  3.32437363E-03, 3.35077621E-03, 3.37727733E-03, 3.40387762E-03,
     *  3.43057779E-03, 3.45737857E-03, 3.48428074E-03, 3.51128511E-03,
     *  3.53839253E-03,
     *  3.29802585E-03, 3.32417073E-03, 3.35041381E-03, 3.37675570E-03,
     *  3.40319708E-03, 3.42973863E-03, 3.45638111E-03, 3.48312530E-03,
     *  3.50997203E-03,
     *  3.27222689E-03, 3.29811850E-03, 3.32410800E-03, 3.35019595E-03,
     *  3.37638300E-03, 3.40266981E-03, 3.42905710E-03, 3.45554563E-03,
     *  3.48213619E-03,
     *  3.24696040E-03, 3.27260308E-03, 3.29834333E-03, 3.32418168E-03,
     *  3.35011876E-03, 3.37615520E-03, 3.40229168E-03, 3.42852894E-03,
     *  3.45486774E-03,
     *  3.22221067E-03, 3.24760864E-03, 3.27310386E-03, 3.29869686E-03,
     *  3.32438821E-03, 3.35017853E-03, 3.37606848E-03, 3.40205875E-03,
     *  3.42815008E-03,
     *  3.19796257E-03, 3.22311995E-03, 3.24837427E-03, 3.27372605E-03,
     *  3.29917581E-03, 3.32472416E-03, 3.35037173E-03, 3.37611919E-03,
     *  3.40196724E-03,
     *  3.17420153E-03, 3.19912234E-03, 3.22413980E-03, 3.24925437E-03,
     *  3.27446660E-03, 3.29977703E-03, 3.32518627E-03, 3.35069498E-03,
     *  3.37630382E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  3.15091355E-03, 3.17560171E-03, 3.20038622E-03, 3.22526754E-03,
     *  3.25024616E-03, 3.27532261E-03, 3.30049750E-03, 3.32577142E-03,
     *  3.35114504E-03,
     *  3.12808511E-03, 3.15254446E-03, 3.17709987E-03, 3.20175176E-03,
     *  3.22650062E-03, 3.25134696E-03, 3.27629133E-03, 3.30133434E-03,
     *  3.32647662E-03,
     *  3.10570321E-03, 3.12993749E-03, 3.15426753E-03, 3.17869376E-03,
     *  3.20321661E-03, 3.22783660E-03, 3.25255424E-03, 3.27737011E-03,
     *  3.30228483E-03,
     *  3.08375530E-03, 3.10776816E-03, 3.13187651E-03, 3.15608073E-03,
     *  3.18038125E-03, 3.20477855E-03, 3.22927314E-03, 3.25386556E-03,
     *  3.27855641E-03,
     *  3.06222929E-03, 3.08602432E-03, 3.10991454E-03, 3.13390034E-03,
     *  3.15798211E-03, 3.18216031E-03, 3.20643544E-03, 3.23080801E-03,
     *  3.25527861E-03,
     *  3.04111351E-03, 3.06469420E-03, 3.08836980E-03, 3.11214067E-03,
     *  3.13600720E-03, 3.15996981E-03, 3.18402898E-03, 3.20818523E-03,
     *  3.23243909E-03,
     *  3.02039671E-03, 3.04376649E-03, 3.06723089E-03, 3.09079025E-03,
     *  3.11444495E-03, 3.13819540E-03, 3.16204206E-03, 3.18598541E-03,
     *  3.21002598E-03,
     *  3.00006804E-03, 3.02323024E-03, 3.04648678E-03, 3.06983799E-03,
     *  3.09328421E-03, 3.11682585E-03, 3.14046335E-03, 3.16419716E-03,
     *  3.18802781E-03,
     *  2.98011699E-03, 3.00307489E-03, 3.02612685E-03, 3.04927318E-03,
     *  3.07251420E-03, 3.09585031E-03, 3.11928192E-03, 3.14280948E-03,
     *  3.16643350E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.96053346E-03, 2.98329026E-03, 3.00614084E-03, 3.02908549E-03,
     *  3.05212452E-03, 3.07525830E-03, 3.09848723E-03, 3.12181176E-03,
     *  3.14523235E-03,
     *  2.94130764E-03, 2.96386650E-03, 2.98651883E-03, 3.00926493E-03,
     *  3.03210510E-03, 3.05503969E-03, 3.07806909E-03, 3.10119372E-03,
     *  3.12441404E-03,
     *  2.92243011E-03, 2.94479408E-03, 2.96725124E-03, 2.98980186E-03,
     *  3.01244624E-03, 3.03518471E-03, 3.05801765E-03, 3.08094545E-03,
     *  3.10396857E-03,
     *  2.90389171E-03, 2.92606380E-03, 2.94832880E-03, 2.97068696E-03,
     *  2.99313855E-03, 3.01568390E-03, 3.03832338E-03, 3.06105737E-03,
     *  3.08388631E-03,
     *  2.88568361E-03, 2.90766678E-03, 2.92974256E-03, 2.95191119E-03,
     *  2.97417294E-03, 2.99652813E-03, 3.01897709E-03, 3.04152022E-03,
     *  3.06415791E-03,
     *  2.86779728E-03, 2.88959442E-03, 2.91148386E-03, 2.93346585E-03,
     *  2.95554065E-03, 2.97770854E-03, 2.99996988E-03, 3.02232502E-03,
     *  3.04477436E-03,
     *  2.85022445E-03, 2.87183838E-03, 2.89354433E-03, 2.91534250E-03,
     *  2.93723316E-03, 2.95921660E-03, 2.98129312E-03, 3.00346310E-03,
     *  3.02572692E-03,
     *  2.83295713E-03, 2.85439064E-03, 2.87591585E-03, 2.89753298E-03,
     *  2.91924227E-03, 2.94104401E-03, 2.96293850E-03, 2.98492609E-03,
     *  3.00700715E-03,
     *  2.81598759E-03, 2.83724338E-03, 2.85859058E-03, 2.88002939E-03,
     *  2.90156003E-03, 2.92318278E-03, 2.94489794E-03, 2.96670584E-03,
     *  2.98860686E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.79930833E-03, 2.82038908E-03, 2.84156093E-03, 2.86282407E-03,
     *  2.88417872E-03, 2.90562514E-03, 2.92716363E-03, 2.94879452E-03,
     *  2.97051815E-03,
     *  2.78291210E-03, 2.80382043E-03, 2.82481955E-03, 2.84590963E-03,
     *  2.86709089E-03, 2.88836360E-03, 2.90972802E-03, 2.93118449E-03,
     *  2.95273334E-03,
     *  2.76679188E-03, 2.78753036E-03, 2.80835930E-03, 2.82927889E-03,
     *  2.85028933E-03, 2.87139086E-03, 2.89258378E-03, 2.91386838E-03,
     *  2.93524500E-03,
     *  2.75094087E-03, 2.77151201E-03, 2.79217330E-03, 2.81292490E-03,
     *  2.83376702E-03, 2.85469990E-03, 2.87572381E-03, 2.89683905E-03,
     *  2.91804595E-03,
     *  2.73535247E-03, 2.75575875E-03, 2.77625485E-03, 2.79684093E-03,
     *  2.81751719E-03, 2.83828387E-03, 2.85914124E-03, 2.88008957E-03,
     *  2.90112920E-03,
     *  2.72002031E-03, 2.74026415E-03, 2.76059747E-03, 2.78102045E-03,
     *  2.80153327E-03, 2.82213617E-03, 2.84282939E-03, 2.86361324E-03,
     *  2.88448801E-03,
     *  2.70493818E-03, 2.72502195E-03, 2.74519488E-03, 2.76545713E-03,
     *  2.78580888E-03, 2.80625036E-03, 2.82678182E-03, 2.84740353E-03,
     *  2.86811580E-03,
     *  2.69010008E-03, 2.71002613E-03, 2.73004100E-03, 2.75014484E-03,
     *  2.77033785E-03, 2.79062023E-03, 2.81099224E-03, 2.83145414E-03,
     *  2.85200624E-03,
     *  2.67550020E-03, 2.69527081E-03, 2.71512991E-03, 2.73507763E-03,
     *  2.75511418E-03, 2.77523974E-03, 2.79545458E-03, 2.81575894E-03,
     *  2.83615314E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.66113288E-03, 2.68075031E-03, 2.70045588E-03, 2.72024973E-03,
     *  2.74013205E-03, 2.76010304E-03, 2.78016294E-03, 2.80031201E-03,
     *  2.82055054E-03,
     *  2.64699265E-03, 2.66645911E-03, 2.68601335E-03, 2.70565554E-03,
     *  2.72538583E-03, 2.74520444E-03, 2.76511160E-03, 2.78510756E-03,
     *  2.80519262E-03,
     *  2.63307419E-03, 2.65239185E-03, 2.67179694E-03, 2.69128961E-03,
     *  2.71087004E-03, 2.73053843E-03, 2.75029500E-03, 2.77014002E-03,
     *  2.79007375E-03,
     *  2.61937235E-03, 2.63854333E-03, 2.65780139E-03, 2.67714668E-03,
     *  2.69657937E-03, 2.71609966E-03, 2.73570776E-03, 2.75540394E-03,
     *  2.77518846E-03,
     *  2.60588211E-03, 2.62490851E-03, 2.64402164E-03, 2.66322163E-03,
     *  2.68250866E-03, 2.70188292E-03, 2.72134464E-03, 2.74089405E-03,
     *  2.76053144E-03,
     *  2.59259863E-03, 2.61148250E-03, 2.63045273E-03, 2.64950948E-03,
     *  2.66865289E-03, 2.68788318E-03, 2.70720054E-03, 2.72660524E-03,
     *  2.74609753E-03,
     *  2.57951716E-03, 2.59826052E-03, 2.61708989E-03, 2.63600540E-03,
     *  2.65500721E-03, 2.67409552E-03, 2.69327055E-03, 2.71253252E-03,
     *  2.73188172E-03,
     *  2.56663314E-03, 2.58523798E-03, 2.60392845E-03, 2.62270470E-03,
     *  2.64156688E-03, 2.66051519E-03, 2.67954984E-03, 2.69867108E-03,
     *  2.71787915E-03,
     *  2.55394211E-03, 2.57241037E-03, 2.59096389E-03, 2.60960282E-03,
     *  2.62832732E-03, 2.64713756E-03, 2.66603378E-03, 2.68501620E-03,
     *  2.70408507E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  2.54143974E-03, 2.55977333E-03, 2.57819182E-03, 2.59669534E-03,
     *  2.61528405E-03, 2.63395814E-03, 2.65271782E-03, 2.67156332E-03,
     *  2.69049490E-03,
     *  2.52912184E-03, 2.54732264E-03, 2.56560796E-03, 2.58397794E-03,
     *  2.60243275E-03, 2.62097255E-03, 2.63959756E-03, 2.65830802E-03,
     *  2.67710417E-03,
     *  2.51698431E-03, 2.53505416E-03, 2.55320817E-03, 2.57144646E-03,
     *  2.58976919E-03, 2.60817654E-03, 2.62666872E-03, 2.64524597E-03,
     *  2.66390852E-03,
     *  2.50502318E-03, 2.52296391E-03, 2.54098841E-03, 2.55909681E-03,
     *  2.57728928E-03, 2.59556599E-03, 2.61392715E-03, 2.63237298E-03,
     *  2.65090374E-03,
     *  2.49323459E-03, 2.51104798E-03, 2.52894475E-03, 2.54692505E-03,
     *  2.56498903E-03, 2.58313687E-03, 2.60136878E-03, 2.61968497E-03,
     *  2.63808571E-03,
     *  2.48161480E-03, 2.49930259E-03, 2.51707339E-03, 2.53492733E-03,
     *  2.55286457E-03, 2.57088529E-03, 2.58898968E-03, 2.60717798E-03,
     *  2.62545044E-03,
     *  2.47016015E-03, 2.48772407E-03, 2.50537061E-03, 2.52309991E-03,
     *  2.54091213E-03, 2.55880743E-03, 2.57678603E-03, 2.59484815E-03,
     *  2.61299403E-03,
     *  2.45886710E-03, 2.47630883E-03, 2.49383280E-03, 2.51143915E-03,
     *  2.52912803E-03, 2.54689961E-03, 2.56475410E-03, 2.58269172E-03,
     *  2.60071271E-03,
     *  2.44773218E-03, 2.46505338E-03, 2.48245645E-03, 2.49994151E-03,
     *  2.51750871E-03, 2.53515822E-03, 2.55289026E-03, 2.57070503E-03,
     *  2.58860279E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   348.65388    ,  351.10609    ,  353.57555    ,  356.06238    ,
     *   358.56670    ,  361.08863    ,  363.62829    ,  366.18582    ,
     *   368.76134    ,
     *   174.32701    ,  175.55312    ,  176.78786    ,  178.03128    ,
     *   179.28344    ,  180.54441    ,  181.81425    ,  183.09302    ,
     *   184.38078    ,
     *   87.163580    ,  87.776640    ,  88.394012    ,  89.015726    ,
     *   89.641812    ,  90.272302    ,  90.907226    ,  91.546615    ,
     *   92.190501    ,
     *   43.581863    ,  43.888398    ,  44.197089    ,  44.507950    ,
     *   44.820998    ,  45.136248    ,  45.453714    ,  45.773414    ,
     *   46.095361    ,
     *   21.791004    ,  21.944277    ,  22.098627    ,  22.254063    ,
     *   22.410591    ,  22.568221    ,  22.726959    ,  22.886813    ,
     *   23.047791    ,
     *   10.895575    ,  10.972216    ,  11.049396    ,  11.127119    ,
     *   11.205388    ,  11.284207    ,  11.363581    ,  11.443512    ,
     *   11.524006    ,
     *   5.4478604    ,  5.4861860    ,  5.5247808    ,  5.5636469    ,
     *   5.6027862    ,  5.6422005    ,  5.6818918    ,  5.7218621    ,
     *   5.7621133    ,
     *   2.7240032    ,  2.7431709    ,  2.7624732    ,  2.7819110    ,
     *   2.8014854    ,  2.8211972    ,  2.8410474    ,  2.8610371    ,
     *   2.8811671    ,
     *   1.3620746    ,  1.3716634    ,  1.3813194    ,  1.3910431    ,
     *   1.4008350    ,  1.4106956    ,  1.4206253    ,  1.4306246    ,
     *   1.4406941    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *  0.68111046    , 0.68590980    , 0.69074267    , 0.69560932    ,
     *  0.70050998    , 0.70544490    , 0.71041433    , 0.71541851    ,
     *  0.72045768    ,
     *  0.34062870    , 0.34303330    , 0.34545460    , 0.34789271    ,
     *  0.35034776    , 0.35281986    , 0.35530915    , 0.35781574    ,
     *  0.36033977    ,
     *  0.17038850    , 0.17159573    , 0.17281123    , 0.17403507    ,
     *  0.17526730    , 0.17650799    , 0.17775720    , 0.17901499    ,
     *  0.18028143    ,
     *  0.11114629    , 0.11193683    , 0.11273271    , 0.11353397    ,
     *  0.11434066    , 0.11515281    , 0.11597047    , 0.11679368    ,
     *  0.11762247    ,
     *  8.24924486E-02, 8.30814323E-02, 8.36743404E-02, 8.42712038E-02,
     *  8.48720535E-02, 8.54769205E-02, 8.60858360E-02, 8.66988316E-02,
     *  8.73159388E-02,
     *  6.55979960E-02, 6.60681291E-02, 6.65413510E-02, 6.70176866E-02,
     *  6.74971609E-02, 6.79797991E-02, 6.84656264E-02, 6.89546682E-02,
     *  6.94469501E-02,
     *  5.44567498E-02, 5.48484937E-02, 5.52427753E-02, 5.56396156E-02,
     *  5.60390358E-02, 5.64410571E-02, 5.68457008E-02, 5.72529883E-02,
     *  5.76629412E-02,
     *  4.65577462E-02, 4.68939018E-02, 4.72322044E-02, 4.75726724E-02,
     *  4.79153241E-02, 4.82601779E-02, 4.86072525E-02, 4.89565663E-02,
     *  4.93081381E-02,
     *  4.06656575E-02, 4.09603373E-02, 4.12568728E-02, 4.15552803E-02,
     *  4.18555761E-02, 4.21577766E-02, 4.24618981E-02, 4.27679573E-02,
     *  4.30759707E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  3.61020100E-02, 3.63645547E-02, 3.66287296E-02, 3.68945493E-02,
     *  3.71620285E-02, 3.74311821E-02, 3.77020248E-02, 3.79745716E-02,
     *  3.82488374E-02,
     *  3.24631927E-02, 3.27001043E-02, 3.29384664E-02, 3.31782922E-02,
     *  3.34195953E-02, 3.36623892E-02, 3.39066874E-02, 3.41525034E-02,
     *  3.43998510E-02,
     *  2.94940670E-02, 2.97100533E-02, 2.99273433E-02, 3.01459495E-02,
     *  3.03658844E-02, 3.05871603E-02, 3.08097898E-02, 3.10337854E-02,
     *  3.12591596E-02,
     *  2.70254450E-02, 2.72240236E-02, 2.74237843E-02, 2.76247385E-02,
     *  2.78268979E-02, 2.80302739E-02, 2.82348783E-02, 2.84407226E-02,
     *  2.86478185E-02,
     *  2.49407067E-02, 2.51245754E-02, 2.53095234E-02, 2.54955614E-02,
     *  2.56827005E-02, 2.58709512E-02, 2.60603247E-02, 2.62508316E-02,
     *  2.64424830E-02,
     *  2.31568548E-02, 2.33281275E-02, 2.35003918E-02, 2.36736577E-02,
     *  2.38479355E-02, 2.40232354E-02, 2.41995675E-02, 2.43769422E-02,
     *  2.45553698E-02,
     *  2.16132119E-02, 2.17735761E-02, 2.19348559E-02, 2.20970609E-02,
     *  2.22602008E-02, 2.24242853E-02, 2.25893240E-02, 2.27553267E-02,
     *  2.29223029E-02,
     *  2.02643901E-02, 2.04152139E-02, 2.05668871E-02, 2.07194189E-02,
     *  2.08728184E-02, 2.10270948E-02, 2.11822574E-02, 2.13383152E-02,
     *  2.14952776E-02,
     *  1.90757602E-02, 1.92181684E-02, 1.93613678E-02, 1.95053670E-02,
     *  1.96501749E-02, 1.97958002E-02, 1.99422517E-02, 2.00895381E-02,
     *  2.02376682E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  1.80204424E-02, 1.81553707E-02, 1.82910386E-02, 1.84274544E-02,
     *  1.85646265E-02, 1.87025633E-02, 1.88412731E-02, 1.89807643E-02,
     *  1.91210453E-02,
     *  1.70772528E-02, 1.72054882E-02, 1.73344171E-02, 1.74640475E-02,
     *  1.75943876E-02, 1.77254452E-02, 1.78572285E-02, 1.79897455E-02,
     *  1.81230042E-02,
     *  1.62292711E-02, 1.63514815E-02, 1.64743441E-02, 1.65978666E-02,
     *  1.67220569E-02, 1.68469226E-02, 1.69724714E-02, 1.70987110E-02,
     *  1.72256492E-02,
     *  1.54628187E-02, 1.55795759E-02, 1.56969481E-02, 1.58149427E-02,
     *  1.59335674E-02, 1.60528293E-02, 1.61727361E-02, 1.62932951E-02,
     *  1.64145137E-02,
     *  1.47667179E-02, 1.48785152E-02, 1.49908939E-02, 1.51038610E-02,
     *  1.52174239E-02, 1.53315897E-02, 1.54463655E-02, 1.55617585E-02,
     *  1.56777759E-02,
     *  1.41317455E-02, 1.42390115E-02, 1.43468281E-02, 1.44552024E-02,
     *  1.45641413E-02, 1.46736517E-02, 1.47837406E-02, 1.48944148E-02,
     *  1.50056814E-02,
     *  1.35502231E-02, 1.36533323E-02, 1.37569642E-02, 1.38611256E-02,
     *  1.39658232E-02, 1.40710636E-02, 1.41768537E-02, 1.42832001E-02,
     *  1.43901094E-02,
     *  1.30157068E-02, 1.31149886E-02, 1.32147675E-02, 1.33150500E-02,
     *  1.34158427E-02, 1.35171521E-02, 1.36189846E-02, 1.37213468E-02,
     *  1.38242452E-02,
     *  1.25227485E-02, 1.26184940E-02, 1.27147131E-02, 1.28114121E-02,
     *  1.29085973E-02, 1.30062752E-02, 1.31044518E-02, 1.32031337E-02,
     *  1.33023269E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  1.20667108E-02, 1.21591786E-02, 1.22520983E-02, 1.23454761E-02,
     *  1.24393180E-02, 1.25336303E-02, 1.26284191E-02, 1.27236904E-02,
     *  1.28194504E-02,
     *  1.16436215E-02, 1.17330423E-02, 1.18228950E-02, 1.19131856E-02,
     *  1.20039199E-02, 1.20951041E-02, 1.21867441E-02, 1.22788457E-02,
     *  1.23714150E-02,
     *  1.12500583E-02, 1.13366389E-02, 1.14236328E-02, 1.15110459E-02,
     *  1.15988839E-02, 1.16871526E-02, 1.17758580E-02, 1.18650057E-02,
     *  1.19546015E-02,
     *  1.08830572E-02, 1.09669835E-02, 1.10513059E-02, 1.11360300E-02,
     *  1.12211616E-02, 1.13067063E-02, 1.13926698E-02, 1.14790576E-02,
     *  1.15658754E-02,
     *  1.05400378E-02, 1.06214776E-02, 1.07032975E-02, 1.07855030E-02,
     *  1.08680997E-02, 1.09510931E-02, 1.10344886E-02, 1.11182918E-02,
     *  1.12025081E-02,
     *  1.02187432E-02, 1.02978486E-02, 1.03773192E-02, 1.04571604E-02,
     *  1.05373775E-02, 1.06179760E-02, 1.06989612E-02, 1.07803385E-02,
     *  1.08621131E-02,
     *  9.91719109E-03, 9.99410032E-03, 1.00713608E-02, 1.01489778E-02,
     *  1.02269566E-02, 1.03053024E-02, 1.03840205E-02, 1.04631160E-02,
     *  1.05425942E-02,
     *  9.63363313E-03, 9.70847210E-03, 9.78364931E-03, 9.85916990E-03,
     *  9.93503901E-03, 1.00112617E-02, 1.00878432E-02, 1.01647885E-02,
     *  1.02421027E-02,
     *  9.36652123E-03, 9.43940507E-03, 9.51261496E-03, 9.58615592E-03,
     *  9.66003296E-03, 9.73425108E-03, 9.80881526E-03, 9.88373048E-03,
     *  9.95900168E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  9.11447981E-03, 9.18551403E-03, 9.25686286E-03, 9.32853122E-03,
     *  9.40052399E-03, 9.47284606E-03, 9.54550230E-03, 9.61849756E-03,
     *  9.69183668E-03,
     *  8.87628240E-03, 8.94556393E-03, 9.01514934E-03, 9.08504342E-03,
     *  9.15525096E-03, 9.22577673E-03, 9.29662548E-03, 9.36780195E-03,
     *  9.43931089E-03,
     *  8.65083190E-03, 8.71845003E-03, 8.78636193E-03, 8.85457230E-03,
     *  8.92308581E-03, 8.99190714E-03, 9.06104092E-03, 9.13049179E-03,
     *  9.20026438E-03,
     *  8.43714403E-03, 8.50318115E-03, 8.56950254E-03, 8.63611279E-03,
     *  8.70301647E-03, 8.77021813E-03, 8.83772233E-03, 8.90553361E-03,
     *  8.97365647E-03,
     *  8.23433313E-03, 8.29886547E-03, 8.36367311E-03, 8.42876056E-03,
     *  8.49413227E-03, 8.55979271E-03, 8.62574632E-03, 8.69199754E-03,
     *  8.75855079E-03,
     *  8.04160011E-03, 8.10469832E-03, 8.16806339E-03, 8.23169969E-03,
     *  8.29561162E-03, 8.35980352E-03, 8.42427975E-03, 8.48904465E-03,
     *  8.55410254E-03,
     *  7.85822215E-03, 7.91995185E-03, 7.98194041E-03, 8.04419214E-03,
     *  8.10671130E-03, 8.16950217E-03, 8.23256901E-03, 8.29591606E-03,
     *  8.35954755E-03,
     *  7.68354379E-03, 7.74396602E-03, 7.80463957E-03, 7.86556863E-03,
     *  7.92675739E-03, 7.98821004E-03, 8.04993073E-03, 8.11192363E-03,
     *  8.17419287E-03,
     *  7.51696925E-03, 7.57614092E-03, 7.63555675E-03, 7.69522086E-03,
     *  7.75513734E-03, 7.81531029E-03, 7.87574379E-03, 7.93644189E-03,
     *  7.99740867E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  7.35795581E-03, 7.41593003E-03, 7.47414164E-03, 7.53259468E-03,
     *  7.59129314E-03, 7.65024104E-03, 7.70944237E-03, 7.76890110E-03,
     *  7.82862122E-03,
     *  7.20600801E-03, 7.26283446E-03, 7.31989188E-03, 7.37718421E-03,
     *  7.43471539E-03, 7.49248933E-03, 7.55050995E-03, 7.60878113E-03,
     *  7.66730677E-03,
     *  7.06067264E-03, 7.11639783E-03, 7.17234790E-03, 7.22852672E-03,
     *  7.28493812E-03, 7.34158595E-03, 7.39847404E-03, 7.45560619E-03,
     *  7.51298622E-03,
     *  6.92153429E-03, 6.97620186E-03, 7.03108852E-03, 7.08619807E-03,
     *  7.14153426E-03, 7.19710085E-03, 7.25290159E-03, 7.30894022E-03,
     *  7.36522047E-03,
     *  6.78821153E-03, 6.84186245E-03, 6.89572698E-03, 6.94980881E-03,
     *  7.00411163E-03, 7.05863912E-03, 7.11339496E-03, 7.16838280E-03,
     *  7.22360631E-03,
     *  6.66035349E-03, 6.71302631E-03, 6.76590750E-03, 6.81900070E-03,
     *  6.87230951E-03, 6.92583753E-03, 6.97958837E-03, 7.03356562E-03,
     *  7.08777284E-03,
     *  6.53763686E-03, 6.58936785E-03, 6.64130226E-03, 6.69344363E-03,
     *  6.74579549E-03, 6.79836137E-03, 6.85114479E-03, 6.90414927E-03,
     *  6.95737832E-03,
     *  6.41976322E-03, 6.47058662E-03, 6.52160870E-03, 6.57283294E-03,
     *  6.62426278E-03, 6.67590169E-03, 6.72775313E-03, 6.77982052E-03,
     *  6.83210733E-03,
     *  6.30645672E-03, 6.35640483E-03, 6.40654712E-03, 6.45688697E-03,
     *  6.50742778E-03, 6.55817294E-03, 6.60912582E-03, 6.66028981E-03,
     *  6.71166826E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  6.19746199E-03, 6.24656534E-03, 6.29585856E-03, 6.34534499E-03,
     *  6.39502793E-03, 6.44491072E-03, 6.49499665E-03, 6.54528904E-03,
     *  6.59579119E-03,
     *  6.09254224E-03, 6.14082971E-03, 6.18930295E-03, 6.23796523E-03,
     *  6.28681980E-03, 6.33586990E-03, 6.38511878E-03, 6.43456968E-03,
     *  6.48422583E-03,
     *  5.99147763E-03, 6.03897657E-03, 6.08665738E-03, 6.13452325E-03,
     *  6.18257736E-03, 6.23082290E-03, 6.27926303E-03, 6.32790094E-03,
     *  6.37673980E-03,
     *  5.89406377E-03, 5.94080012E-03, 5.98771461E-03, 6.03481036E-03,
     *  6.08209049E-03, 6.12955811E-03, 6.17721634E-03, 6.22506828E-03,
     *  6.27311705E-03,
     *  5.80011039E-03, 5.84610876E-03, 5.89228172E-03, 5.93863231E-03,
     *  5.98516358E-03, 6.03187858E-03, 6.07878037E-03, 6.12587198E-03,
     *  6.17315648E-03,
     *  5.70944016E-03, 5.75472394E-03, 5.80017890E-03, 5.84580802E-03,
     *  5.89161429E-03, 5.93760070E-03, 5.98377023E-03, 6.03012588E-03,
     *  6.07667062E-03,
     *  5.62188758E-03, 5.66647900E-03, 5.71123834E-03, 5.75616852E-03,
     *  5.80127248E-03, 5.84655314E-03, 5.89201342E-03, 5.93765624E-03,
     *  5.98348454E-03,
     *  5.53729803E-03, 5.58121824E-03, 5.62530326E-03, 5.66955596E-03,
     *  5.71397919E-03, 5.75857583E-03, 5.80334873E-03, 5.84830076E-03,
     *  5.89343480E-03,
     *  5.45552689E-03, 5.49879604E-03, 5.54222702E-03, 5.58582265E-03,
     *  5.62958572E-03, 5.67351903E-03, 5.71762540E-03, 5.76190762E-03,
     *  5.80636851E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  5.37643874E-03, 5.41907603E-03, 5.46187232E-03, 5.50483034E-03,
     *  5.54795284E-03, 5.59124256E-03, 5.63470225E-03, 5.67833465E-03,
     *  5.72214252E-03,
     *  5.29990665E-03, 5.34193041E-03, 5.38411044E-03, 5.42644943E-03,
     *  5.46895005E-03, 5.51161499E-03, 5.55444694E-03, 5.59744860E-03,
     *  5.64062265E-03,
     *  5.22581151E-03, 5.26723924E-03, 5.30882063E-03, 5.35055831E-03,
     *  5.39245490E-03, 5.43451302E-03, 5.47673532E-03, 5.51912443E-03,
     *  5.56168300E-03,
     *  5.15404147E-03, 5.19488987E-03, 5.23588944E-03, 5.27704275E-03,
     *  5.31835236E-03, 5.35982083E-03, 5.40145076E-03, 5.44324472E-03,
     *  5.48520530E-03,
     *  5.08449136E-03, 5.12477642E-03, 5.16521025E-03, 5.20579538E-03,
     *  5.24653430E-03, 5.28742954E-03, 5.32848360E-03, 5.36969904E-03,
     *  5.41107837E-03,
     *  5.01706222E-03, 5.05679922E-03, 5.09668272E-03, 5.13671515E-03,
     *  5.17689899E-03, 5.21723667E-03, 5.25773069E-03, 5.29838350E-03,
     *  5.33919760E-03,
     *  4.95166085E-03, 4.99086443E-03, 5.03021232E-03, 5.06970690E-03,
     *  5.10935057E-03, 5.14914574E-03, 5.18909482E-03, 5.22920024E-03,
     *  5.26946444E-03,
     *  4.88819938E-03, 4.92688358E-03, 4.96570998E-03, 5.00468091E-03,
     *  5.04379872E-03, 5.08306577E-03, 5.12248441E-03, 5.16205702E-03,
     *  5.20178599E-03,
     *  4.82659493E-03, 4.86477319E-03, 4.90309163E-03, 4.94155254E-03,
     *  4.98015820E-03, 5.01891092E-03, 5.05781302E-03, 5.09686680E-03,
     *  5.13607461E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.76676922E-03, 4.80445444E-03, 4.84227791E-03, 4.88024186E-03,
     *  4.91834853E-03, 4.95660016E-03, 4.99499903E-03, 5.03354740E-03,
     *  5.07224755E-03,
     *  4.70864830E-03, 4.74585285E-03, 4.78319382E-03, 4.82067335E-03,
     *  4.85829364E-03, 4.89605690E-03, 4.93396532E-03, 4.97202114E-03,
     *  5.01022659E-03,
     *  4.65216220E-03, 4.68889800E-03, 4.72576841E-03, 4.76277558E-03,
     *  4.79992162E-03, 4.83720869E-03, 4.87463896E-03, 4.91221459E-03,
     *  4.94993777E-03,
     *  4.59724474E-03, 4.63352319E-03, 4.66993457E-03, 4.70648094E-03,
     *  4.74316438E-03, 4.77998699E-03, 4.81695089E-03, 4.85405821E-03,
     *  4.89131108E-03,
     *  4.54383319E-03, 4.57966531E-03, 4.61562870E-03, 4.65172540E-03,
     *  4.68795744E-03, 4.72432686E-03, 4.76083575E-03, 4.79748616E-03,
     *  4.83428021E-03,
     *  4.49186814E-03, 4.52726448E-03, 4.56279054E-03, 4.59844827E-03,
     *  4.63423968E-03, 4.67016676E-03, 4.70623154E-03, 4.74243603E-03,
     *  4.77878230E-03,
     *  4.44129321E-03, 4.47626396E-03, 4.51136291E-03, 4.54659199E-03,
     *  4.58195314E-03, 4.61744831E-03, 4.65307948E-03, 4.68884863E-03,
     *  4.72475776E-03,
     *  4.39205490E-03, 4.42660986E-03, 4.46129157E-03, 4.49610192E-03,
     *  4.53104280E-03, 4.56611611E-03, 4.60132378E-03, 4.63666775E-03,
     *  4.67214998E-03,
     *  4.34410240E-03, 4.37825100E-03, 4.41252499E-03, 4.44692617E-03,
     *  4.48145639E-03, 4.51611752E-03, 4.55091144E-03, 4.58584004E-03,
     *  4.62090523E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  4.29738740E-03, 4.33113877E-03, 4.36501418E-03, 4.39901541E-03,
     *  4.43314426E-03, 4.46740254E-03, 4.50179209E-03, 4.53631477E-03,
     *  4.57097244E-03,
     *  4.25186399E-03, 4.28522691E-03, 4.31871259E-03, 4.35232276E-03,
     *  4.38605917E-03, 4.41992360E-03, 4.45391785E-03, 4.48804371E-03,
     *  4.52230302E-03,
     *  4.20748847E-03, 4.24047141E-03, 4.27357588E-03, 4.30680357E-03,
     *  4.34015619E-03, 4.37363545E-03, 4.40724312E-03, 4.44098097E-03,
     *  4.47485077E-03,
     *  4.16421923E-03, 4.19683037E-03, 4.22956187E-03, 4.26241536E-03,
     *  4.29539251E-03, 4.32849500E-03, 4.36172453E-03, 4.39508283E-03,
     *  4.42857166E-03,
     *  4.12201662E-03, 4.15426388E-03, 4.18663036E-03, 4.21911765E-03,
     *  4.25172738E-03, 4.28446118E-03, 4.31732071E-03, 4.35030768E-03,
     *  4.38342377E-03,
     *  4.08084286E-03, 4.11273388E-03, 4.14474303E-03, 4.17687185E-03,
     *  4.20912193E-03, 4.24149486E-03, 4.27399227E-03, 4.30661581E-03,
     *  4.33936713E-03,
     *  4.04066191E-03, 4.07220407E-03, 4.10386332E-03, 4.13564114E-03,
     *  4.16753909E-03, 4.19955872E-03, 4.23170161E-03, 4.26396937E-03,
     *  4.29636363E-03,
     *  4.00143937E-03, 4.03263983E-03, 4.06395636E-03, 4.09539042E-03,
     *  4.12694350E-03, 4.15861714E-03, 4.19041287E-03, 4.22233225E-03,
     *  4.25437687E-03,
     *  3.96314242E-03, 3.99400808E-03, 4.02498884E-03, 4.05608613E-03,
     *  4.08730139E-03, 4.11863610E-03, 4.15009178E-03, 4.18166994E-03,
     *  4.21337213E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  3.92573966E-03, 3.95627723E-03, 3.98692896E-03, 4.01769624E-03,
     *  4.04858048E-03, 4.07958312E-03, 4.11070563E-03, 4.14194949E-03,
     *  4.17331622E-03,
     *  3.88920113E-03, 3.91941708E-03, 3.94974630E-03, 3.98019013E-03,
     *  4.01074994E-03, 4.04142714E-03, 4.07222314E-03, 4.10313941E-03,
     *  4.13417742E-03,
     *  3.85349813E-03, 3.88339876E-03, 3.91341179E-03, 3.94353851E-03,
     *  3.97378028E-03, 4.00413845E-03, 4.03461441E-03, 4.06520959E-03,
     *  4.09592541E-03,
     *  3.81860324E-03, 3.84819464E-03, 3.87789759E-03, 3.90771337E-03,
     *  3.93764328E-03, 3.96768865E-03, 3.99785083E-03, 4.02813120E-03,
     *  4.05853115E-03,
     *  3.78449020E-03, 3.81377826E-03, 3.84317708E-03, 3.87268789E-03,
     *  3.90231194E-03, 3.93205054E-03, 3.96190500E-03, 3.99187666E-03,
     *  4.02196689E-03,
     *  3.75113385E-03, 3.78012431E-03, 3.80922476E-03, 3.83843638E-03,
     *  3.86776040E-03, 3.89719807E-03, 3.92675069E-03, 3.95641955E-03,
     *  3.98620600E-03,
     *  3.71851009E-03, 3.74720852E-03, 3.77601618E-03, 3.80493423E-03,
     *  3.83396386E-03, 3.86310629E-03, 3.89236277E-03, 3.92173457E-03,
     *  3.95122301E-03,
     *  3.68659583E-03, 3.71500762E-03, 3.74352792E-03, 3.77215785E-03,
     *  3.80089857E-03, 3.82975127E-03, 3.85871715E-03, 3.88779746E-03,
     *  3.91699348E-03,
     *  3.65536891E-03, 3.68349932E-03, 3.71173753E-03, 3.74008464E-03,
     *  3.76854177E-03, 3.79711007E-03, 3.82579073E-03, 3.85458496E-03,
     *  3.88349399E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.62480808E-03, 3.65266220E-03, 3.68062344E-03, 3.70869287E-03,
     *  3.73687158E-03, 3.76516069E-03, 3.79356135E-03, 3.82207473E-03,
     *  3.85070206E-03,
     *  3.59489295E-03, 3.62247572E-03, 3.65016497E-03, 3.67796172E-03,
     *  3.70586703E-03, 3.73388200E-03, 3.76200773E-03, 3.79024537E-03,
     *  3.81859611E-03,
     *  3.56560391E-03, 3.59292017E-03, 3.62034226E-03, 3.64787120E-03,
     *  3.67550799E-03, 3.70325371E-03, 3.73110945E-03, 3.75907630E-03,
     *  3.78715543E-03,
     *  3.53692216E-03, 3.56397658E-03, 3.59113623E-03, 3.61840208E-03,
     *  3.64577511E-03, 3.67325636E-03, 3.70084688E-03, 3.72854777E-03,
     *  3.75636013E-03,
     *  3.50882962E-03, 3.53562677E-03, 3.56252855E-03, 3.58953590E-03,
     *  3.61664978E-03, 3.64387120E-03, 3.67120118E-03, 3.69864078E-03,
     *  3.72619108E-03,
     *  3.48130889E-03, 3.50785321E-03, 3.53450158E-03, 3.56125491E-03,
     *  3.58811414E-03, 3.61508024E-03, 3.64215421E-03, 3.66933708E-03,
     *  3.69662990E-03,
     *  3.45434325E-03, 3.48063907E-03, 3.50703837E-03, 3.53354205E-03,
     *  3.56015100E-03, 3.58686618E-03, 3.61368855E-03, 3.64061911E-03,
     *  3.66765891E-03,
     *  3.42791663E-03, 3.45396815E-03, 3.48012261E-03, 3.50638087E-03,
     *  3.53274381E-03, 3.55921234E-03, 3.58578741E-03, 3.61247000E-03,
     *  3.63926110E-03,
     *  3.40201353E-03, 3.42782487E-03, 3.45373861E-03, 3.47975558E-03,
     *  3.50587666E-03, 3.53210271E-03, 3.55843467E-03, 3.58487347E-03,
     *  3.61142011E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.37661906E-03, 3.40219420E-03, 3.42787123E-03, 3.45365096E-03,
     *  3.47953421E-03, 3.50552185E-03, 3.53161477E-03, 3.55781389E-03,
     *  3.58412017E-03,
     *  3.35171883E-03, 3.37706169E-03, 3.40250593E-03, 3.42805234E-03,
     *  3.45370171E-03, 3.47945489E-03, 3.50531274E-03, 3.53127617E-03,
     *  3.55734610E-03,
     *  3.32729903E-03, 3.35241341E-03, 3.37762868E-03, 3.40294559E-03,
     *  3.42836493E-03, 3.45388751E-03, 3.47951417E-03, 3.50524579E-03,
     *  3.53108327E-03,
     *  3.30334631E-03, 3.32823593E-03, 3.35322595E-03, 3.37831711E-03,
     *  3.40351016E-03, 3.42880590E-03, 3.45420514E-03, 3.47970875E-03,
     *  3.50531760E-03,
     *  3.27984782E-03, 3.30451630E-03, 3.32928471E-03, 3.35415376E-03,
     *  3.37912418E-03, 3.40419675E-03, 3.42937227E-03, 3.45465156E-03,
     *  3.48003548E-03,
     *  3.25679115E-03, 3.28124203E-03, 3.30579238E-03, 3.33044288E-03,
     *  3.35519425E-03, 3.38004723E-03, 3.40500261E-03, 3.43006119E-03,
     *  3.45522381E-03,
     *  3.23416434E-03, 3.25840108E-03, 3.28273683E-03, 3.30717225E-03,
     *  3.33170805E-03, 3.35634495E-03, 3.38108370E-03, 3.40592510E-03,
     *  3.43086994E-03,
     *  3.21195583E-03, 3.23598181E-03, 3.26010635E-03, 3.28433010E-03,
     *  3.30865373E-03, 3.33307795E-03, 3.35760350E-03, 3.38223114E-03,
     *  3.40696167E-03,
     *  3.19015448E-03, 3.21397299E-03, 3.23788963E-03, 3.26190502E-03,
     *  3.28601981E-03, 3.31023469E-03, 3.33455039E-03, 3.35896764E-03,
     *  3.38348721E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  3.16874951E-03, 3.19236379E-03, 3.21607576E-03, 3.23988603E-03,
     *  3.26379523E-03, 3.28780403E-03, 3.31191314E-03, 3.33612327E-03,
     *  3.36043519E-03,
     *  3.14773053E-03, 3.17114373E-03, 3.19465420E-03, 3.21826251E-03,
     *  3.24196929E-03, 3.26577520E-03, 3.28968091E-03, 3.31368713E-03,
     *  3.33779460E-03,
     *  3.12708748E-03, 3.15030269E-03, 3.17361474E-03, 3.19702420E-03,
     *  3.22053167E-03, 3.24413780E-03, 3.26784323E-03, 3.29164867E-03,
     *  3.31555482E-03,
     *  3.10681065E-03, 3.12983088E-03, 3.15294754E-03, 3.17616117E-03,
     *  3.19947237E-03, 3.22288176E-03, 3.24638997E-03, 3.26999768E-03,
     *  3.29370560E-03,
     *  3.08689063E-03, 3.10971884E-03, 3.13264307E-03, 3.15566384E-03,
     *  3.17878174E-03, 3.20199736E-03, 3.22531134E-03, 3.24872432E-03,
     *  3.27223700E-03,
     *  3.06731834E-03, 3.08995743E-03, 3.11269212E-03, 3.13552294E-03,
     *  3.15845044E-03, 3.18147521E-03, 3.20459787E-03, 3.22781905E-03,
     *  3.25113942E-03,
     *  3.04808500E-03, 3.07053779E-03, 3.09308578E-03, 3.11572948E-03,
     *  3.13846943E-03, 3.16130620E-03, 3.18424039E-03, 3.20727263E-03,
     *  3.23040357E-03,
     *  3.02918209E-03, 3.05145136E-03, 3.07381543E-03, 3.09627479E-03,
     *  3.11882997E-03, 3.14148153E-03, 3.16423005E-03, 3.18707615E-03,
     *  3.21002046E-03,
     *  3.01060139E-03, 3.03268985E-03, 3.05487271E-03, 3.07715045E-03,
     *  3.09952359E-03, 3.12199267E-03, 3.14455826E-03, 3.16722096E-03,
     *  3.18998140E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.99233491E-03, 3.01424523E-03, 3.03624955E-03, 3.05834834E-03,
     *  3.08054210E-03, 3.10283138E-03, 3.12521672E-03, 3.14769871E-03,
     *  3.17027796E-03,
     *  2.97437495E-03, 2.99610973E-03, 3.01793811E-03, 3.03986056E-03,
     *  3.06187757E-03, 3.08398966E-03, 3.10619737E-03, 3.12850128E-03,
     *  3.15090198E-03,
     *  2.95671401E-03, 2.97827581E-03, 2.99993082E-03, 3.02167949E-03,
     *  3.04352230E-03, 3.06545977E-03, 3.08749243E-03, 3.10962083E-03,
     *  3.13184556E-03,
     *  2.93934486E-03, 2.96073618E-03, 2.98222032E-03, 3.00379772E-03,
     *  3.02546886E-03, 3.04723422E-03, 3.06909433E-03, 3.09104975E-03,
     *  3.11310104E-03,
     *  2.92226048E-03, 2.94348378E-03, 2.96479951E-03, 2.98620810E-03,
     *  3.00771001E-03, 3.02930573E-03, 3.05099578E-03, 3.07278068E-03,
     *  3.09466100E-03,
     *  2.90545405E-03, 2.92651174E-03, 2.94766146E-03, 2.96890366E-03,
     *  2.99023876E-03, 3.01166726E-03, 3.03318965E-03, 3.05480647E-03,
     *  3.07651825E-03,
     *  2.88891898E-03, 2.90981342E-03, 2.93079951E-03, 2.95187766E-03,
     *  2.97304833E-03, 2.99431197E-03, 3.01566909E-03, 3.03712019E-03,
     *  3.05866582E-03,
     *  2.87264886E-03, 2.89338237E-03, 2.91420714E-03, 2.93512358E-03,
     *  2.95613213E-03, 2.97723325E-03, 2.99842741E-03, 3.01971512E-03,
     *  3.04109692E-03,
     *  2.85663749E-03, 2.87721234E-03, 2.89787807E-03, 2.91863508E-03,
     *  2.93948379E-03, 2.96042465E-03, 2.98145813E-03, 3.00258475E-03,
     *  3.02380501E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.84087885E-03, 2.86129727E-03, 2.88180619E-03, 2.90240599E-03,
     *  2.92309709E-03, 2.94387994E-03, 2.96475499E-03, 2.98572274E-03,
     *  3.00678371E-03,
     *  2.82536707E-03, 2.84563127E-03, 2.86598557E-03, 2.88643036E-03,
     *  2.90696604E-03, 2.92759306E-03, 2.94831188E-03, 2.96912297E-03,
     *  2.99002684E-03,
     *  2.81009651E-03, 2.83020862E-03, 2.85041045E-03, 2.87070237E-03,
     *  2.89108480E-03, 2.91155815E-03, 2.93212288E-03, 2.95277946E-03,
     *  2.97352840E-03,
     *  2.79506163E-03, 2.81502378E-03, 2.83507525E-03, 2.85521642E-03,
     *  2.87544770E-03, 2.89576949E-03, 2.91618225E-03, 2.93668645E-03,
     *  2.95728256E-03,
     *  2.78025710E-03, 2.80007135E-03, 2.81997454E-03, 2.83996703E-03,
     *  2.86004923E-03, 2.88022154E-03, 2.90048441E-03, 2.92083830E-03,
     *  2.94128368E-03,
     *  2.76567771E-03, 2.78534611E-03, 2.80510305E-03, 2.82494890E-03,
     *  2.84488406E-03, 2.86490893E-03, 2.88502394E-03, 2.90522955E-03,
     *  2.92552624E-03,
     *  2.75131843E-03, 2.77084296E-03, 2.79045566E-03, 2.81015687E-03,
     *  2.82994699E-03, 2.84982641E-03, 2.86979557E-03, 2.88985491E-03,
     *  2.91000491E-03,
     *  2.73717435E-03, 2.75655699E-03, 2.77602740E-03, 2.79558593E-03,
     *  2.81523297E-03, 2.83496892E-03, 2.85479419E-03, 2.87470923E-03,
     *  2.89471450E-03,
     *  2.72324070E-03, 2.74248337E-03, 2.76181343E-03, 2.78123122E-03,
     *  2.80073711E-03, 2.82033151E-03, 2.84001482E-03, 2.85978749E-03,
     *  2.87964996E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.70951285E-03, 2.72861745E-03, 2.74780905E-03, 2.76708799E-03,
     *  2.78645463E-03, 2.80590937E-03, 2.82545263E-03, 2.84508482E-03,
     *  2.86480640E-03,
     *  2.69598630E-03, 2.71495470E-03, 2.73400970E-03, 2.75315165E-03,
     *  2.77238090E-03, 2.79169786E-03, 2.81110291E-03, 2.83059649E-03,
     *  2.85017905E-03,
     *  2.68265667E-03, 2.70149070E-03, 2.72041094E-03, 2.73941772E-03,
     *  2.75851142E-03, 2.77769241E-03, 2.79696110E-03, 2.81631790E-03,
     *  2.83576327E-03,
     *  2.66951970E-03, 2.68822116E-03, 2.70700843E-03, 2.72588186E-03,
     *  2.74484180E-03, 2.76388863E-03, 2.78302275E-03, 2.80224457E-03,
     *  2.82155454E-03,
     *  2.65657126E-03, 2.67514192E-03, 2.69379799E-03, 2.71253983E-03,
     *  2.73136778E-03, 2.75028221E-03, 2.76928353E-03, 2.78837214E-03,
     *  2.80754849E-03,
     *  2.64380732E-03, 2.66224891E-03, 2.68077553E-03, 2.69938751E-03,
     *  2.71808520E-03, 2.73686898E-03, 2.75573924E-03, 2.77469638E-03,
     *  2.79374084E-03,
     *  2.63122395E-03, 2.64953819E-03, 2.66793706E-03, 2.68642089E-03,
     *  2.70499004E-03, 2.72364487E-03, 2.74238578E-03, 2.76121316E-03,
     *  2.78012745E-03,
     *  2.61881735E-03, 2.63700591E-03, 2.65527872E-03, 2.67363608E-03,
     *  2.69207837E-03, 2.71060593E-03, 2.72921916E-03, 2.74791846E-03,
     *  2.76670426E-03,
     *  2.60658380E-03, 2.62464834E-03, 2.64279673E-03, 2.66102928E-03,
     *  2.67934635E-03, 2.69774830E-03, 2.71623551E-03, 2.73480838E-03,
     *  2.75346733E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   371.35498    ,  373.96685    ,  376.59709    ,  379.24584    ,
     *   381.91321    ,  384.59934    ,  387.30437    ,  390.02842    ,
     *   392.77163    ,
     *   185.67760    ,  186.98354    ,  188.29867    ,  189.62305    ,
     *   190.95674    ,  192.29981    ,  193.65232    ,  195.01435    ,
     *   196.38596    ,
     *   92.838916    ,  93.491891    ,  94.149458    ,  94.811650    ,
     *   95.478500    ,  96.150039    ,  96.826301    ,  97.507320    ,
     *   98.193128    ,
     *   46.419573    ,  46.746065    ,  47.074852    ,  47.405953    ,
     *   47.739382    ,  48.075155    ,  48.413290    ,  48.753804    ,
     *   49.096712    ,
     *   23.209901    ,  23.373151    ,  23.537550    ,  23.703104    ,
     *   23.869822    ,  24.037713    ,  24.206785    ,  24.377045    ,
     *   24.548503    ,
     *   11.605065    ,  11.686695    ,  11.768898    ,  11.851679    ,
     *   11.935043    ,  12.018992    ,  12.103532    ,  12.188666    ,
     *   12.274399    ,
     *   5.8026475    ,  5.8434665    ,  5.8845724    ,  5.9259672    ,
     *   5.9676530    ,  6.0096318    ,  6.0519057    ,  6.0944767    ,
     *   6.1373470    ,
     *   2.9014385    ,  2.9218524    ,  2.9424096    ,  2.9631112    ,
     *   2.9839582    ,  3.0049516    ,  3.0260926    ,  3.0473820    ,
     *   3.0688210    ,
     *   1.4508342    ,  1.4610454    ,  1.4713282    ,  1.4816832    ,
     *   1.4921108    ,  1.5026116    ,  1.5131860    ,  1.5238347    ,
     *   1.5345580    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *  0.72553210    , 0.73064201    , 0.73578767    , 0.74096933    ,
     *  0.74618725    , 0.75144169    , 0.75673290    , 0.76206115    ,
     *  0.76742670    ,
     *  0.36288134    , 0.36544060    , 0.36801767    , 0.37061267    ,
     *  0.37322574    , 0.37585700    , 0.37850659    , 0.38117464    ,
     *  0.38386127    ,
     *  0.18155658    , 0.18284050    , 0.18413327    , 0.18543493    ,
     *  0.18674557    , 0.18806524    , 0.18939401    , 0.19073194    ,
     *  0.19207911    ,
     *  0.11845690    , 0.11929701    , 0.12014283    , 0.12099441    ,
     *  0.12185179    , 0.12271502    , 0.12358414    , 0.12445920    ,
     *  0.12534023    ,
     *  8.79371894E-02, 8.85626155E-02, 8.91922490E-02, 8.98261225E-02,
     *  9.04642682E-02, 9.11067191E-02, 9.17535079E-02, 9.24046678E-02,
     *  9.30602319E-02,
     *  6.99424977E-02, 7.04413369E-02, 7.09434935E-02, 7.14489937E-02,
     *  7.19578636E-02, 7.24701296E-02, 7.29858182E-02, 7.35049561E-02,
     *  7.40275700E-02,
     *  5.80755811E-02, 5.84909297E-02, 5.89090090E-02, 5.93298407E-02,
     *  5.97534470E-02, 6.01798501E-02, 6.06090722E-02, 6.10411357E-02,
     *  6.14760632E-02,
     *  4.96619867E-02, 5.00181309E-02, 5.03765896E-02, 5.07373820E-02,
     *  5.11005270E-02, 5.14660438E-02, 5.18339519E-02, 5.22042705E-02,
     *  5.25770192E-02,
     *  4.33859549E-02, 4.36979266E-02, 4.40119026E-02, 4.43278998E-02,
     *  4.46459350E-02, 4.49660253E-02, 4.52881877E-02, 4.56124393E-02,
     *  4.59387975E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  3.85248371E-02, 3.88025858E-02, 3.90820985E-02, 3.93633905E-02,
     *  3.96464770E-02, 3.99313731E-02, 4.02180944E-02, 4.05066561E-02,
     *  4.07970737E-02,
     *  3.46487437E-02, 3.48991953E-02, 3.51512195E-02, 3.54048301E-02,
     *  3.56600411E-02, 3.59168662E-02, 3.61753195E-02, 3.64354150E-02,
     *  3.66971667E-02,
     *  3.14859249E-02, 3.17140942E-02, 3.19436799E-02, 3.21746948E-02,
     *  3.24071516E-02, 3.26410632E-02, 3.28764423E-02, 3.31133019E-02,
     *  3.33516549E-02,
     *  2.88561777E-02, 2.90658119E-02, 2.92767329E-02, 2.94889524E-02,
     *  2.97024823E-02, 2.99173344E-02, 3.01335207E-02, 3.03510530E-02,
     *  3.05699434E-02,
     *  2.66352897E-02, 2.68292627E-02, 2.70244130E-02, 2.72207516E-02,
     *  2.74182896E-02, 2.76170379E-02, 2.78170078E-02, 2.80182104E-02,
     *  2.82206568E-02,
     *  2.47348604E-02, 2.49154243E-02, 2.50970720E-02, 2.52798138E-02,
     *  2.54636599E-02, 2.56486209E-02, 2.58347072E-02, 2.60219291E-02,
     *  2.62102972E-02,
     *  2.30902625E-02, 2.32592151E-02, 2.34291705E-02, 2.36001386E-02,
     *  2.37721289E-02, 2.39451515E-02, 2.41192160E-02, 2.42943325E-02,
     *  2.44705106E-02,
     *  2.16531536E-02, 2.18119526E-02, 2.19716839E-02, 2.21323566E-02,
     *  2.22939800E-02, 2.24565634E-02, 2.26201163E-02, 2.27846478E-02,
     *  2.29501673E-02,
     *  2.03866507E-02, 2.05364946E-02, 2.06872084E-02, 2.08388012E-02,
     *  2.09912817E-02, 2.11446587E-02, 2.12989411E-02, 2.14541378E-02,
     *  2.16102577E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  1.92621245E-02, 1.94040102E-02, 1.95467110E-02, 1.96902351E-02,
     *  1.98345910E-02, 1.99797872E-02, 2.01258321E-02, 2.02727342E-02,
     *  2.04205019E-02,
     *  1.82570126E-02, 1.83917788E-02, 1.85273108E-02, 1.86636167E-02,
     *  1.88007046E-02, 1.89385824E-02, 1.90772584E-02, 1.92167405E-02,
     *  1.93570370E-02,
     *  1.73532937E-02, 1.74816522E-02, 1.76107324E-02, 1.77405420E-02,
     *  1.78710888E-02, 1.80023805E-02, 1.81344249E-02, 1.82672297E-02,
     *  1.84008027E-02,
     *  1.65363993E-02, 1.66589595E-02, 1.67822016E-02, 1.69061331E-02,
     *  1.70307613E-02, 1.71560938E-02, 1.72821379E-02, 1.74089012E-02,
     *  1.75363911E-02,
     *  1.57944249E-02, 1.59117125E-02, 1.60296460E-02, 1.61482326E-02,
     *  1.62674793E-02, 1.63873933E-02, 1.65079819E-02, 1.66292522E-02,
     *  1.67512114E-02,
     *  1.51175471E-02, 1.52300190E-02, 1.53431039E-02, 1.54568088E-02,
     *  1.55711405E-02, 1.56861060E-02, 1.58017122E-02, 1.59179660E-02,
     *  1.60348744E-02,
     *  1.44975885E-02, 1.46056439E-02, 1.47142823E-02, 1.48235105E-02,
     *  1.49333351E-02, 1.50437628E-02, 1.51548003E-02, 1.52664543E-02,
     *  1.53787314E-02,
     *  1.39276861E-02, 1.40316761E-02, 1.41362217E-02, 1.42413294E-02,
     *  1.43470055E-02, 1.44532566E-02, 1.45600891E-02, 1.46675095E-02,
     *  1.47755243E-02,
     *  1.34020379E-02, 1.35022730E-02, 1.36030382E-02, 1.37043401E-02,
     *  1.38061847E-02, 1.39085785E-02, 1.40115275E-02, 1.41150382E-02,
     *  1.42191168E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  1.29157052E-02, 1.30124609E-02, 1.31097235E-02, 1.32074992E-02,
     *  1.33057940E-02, 1.34046139E-02, 1.35039652E-02, 1.36038538E-02,
     *  1.37042859E-02,
     *  1.24644578E-02, 1.25579801E-02, 1.26519878E-02, 1.27464867E-02,
     *  1.28414829E-02, 1.29369822E-02, 1.30329905E-02, 1.31295137E-02,
     *  1.32265577E-02,
     *  1.20446512E-02, 1.21351605E-02, 1.22261353E-02, 1.23175811E-02,
     *  1.24095038E-02, 1.25019092E-02, 1.25948028E-02, 1.26881906E-02,
     *  1.27820782E-02,
     *  1.16531289E-02, 1.17408235E-02, 1.18289649E-02, 1.19175588E-02,
     *  1.20066105E-02, 1.20961259E-02, 1.21861104E-02, 1.22765696E-02,
     *  1.23675091E-02,
     *  1.12871430E-02, 1.13722019E-02, 1.14576903E-02, 1.15436136E-02,
     *  1.16299774E-02, 1.17167869E-02, 1.18040476E-02, 1.18917650E-02,
     *  1.19799445E-02,
     *  1.09442904E-02, 1.10268758E-02, 1.11098744E-02, 1.11932918E-02,
     *  1.12771330E-02, 1.13614035E-02, 1.14461085E-02, 1.15312533E-02,
     *  1.16168432E-02,
     *  1.06224603E-02, 1.07027194E-02, 1.07833768E-02, 1.08644375E-02,
     *  1.09459068E-02, 1.10277898E-02, 1.11100918E-02, 1.11928177E-02,
     *  1.12759728E-02,
     *  1.03197909E-02, 1.03978581E-02, 1.04763093E-02, 1.05551497E-02,
     *  1.06343843E-02, 1.07140180E-02, 1.07940560E-02, 1.08745032E-02,
     *  1.09553647E-02,
     *  1.00346338E-02, 1.01106318E-02, 1.01870007E-02, 1.02637452E-02,
     *  1.03408704E-02, 1.04183812E-02, 1.04962824E-02, 1.05745790E-02,
     *  1.06532759E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  9.76552449E-03, 9.83956582E-03, 9.91396549E-03, 9.98872830E-03,
     *  1.00638591E-02, 1.01393626E-02, 1.02152436E-02, 1.02915069E-02,
     *  1.03681574E-02,
     *  9.51115700E-03, 9.58334501E-03, 9.65587962E-03, 9.72876552E-03,
     *  9.80200741E-03, 9.87560998E-03, 9.94957790E-03, 1.00239159E-02,
     *  1.00986285E-02,
     *  9.27036330E-03, 9.34079317E-03, 9.41155858E-03, 9.48266411E-03,
     *  9.55411437E-03, 9.62591392E-03, 9.69806734E-03, 9.77057921E-03,
     *  9.84345410E-03,
     *  9.04209544E-03, 9.11085501E-03, 9.17993970E-03, 9.24935397E-03,
     *  9.31910233E-03, 9.38918925E-03, 9.45961919E-03, 9.53039664E-03,
     *  9.60152605E-03,
     *  8.82541049E-03, 8.89258104E-03, 8.96006683E-03, 9.02787227E-03,
     *  9.09600173E-03, 9.16445960E-03, 9.23325025E-03, 9.30237806E-03,
     *  9.37184738E-03,
     *  8.61945775E-03, 8.68511458E-03, 8.75107734E-03, 8.81735033E-03,
     *  8.88393782E-03, 8.95084412E-03, 9.01807349E-03, 9.08563023E-03,
     *  9.15351860E-03,
     *  8.42346771E-03, 8.48768077E-03, 8.55219092E-03, 8.61700238E-03,
     *  8.68211934E-03, 8.74754601E-03, 8.81328656E-03, 8.87934518E-03,
     *  8.94572607E-03,
     *  8.23674259E-03, 8.29957693E-03, 8.36270000E-03, 8.42611592E-03,
     *  8.48982881E-03, 8.55384276E-03, 8.61816188E-03, 8.68279027E-03,
     *  8.74773203E-03,
     *  8.05864816E-03, 8.12016441E-03, 8.18196147E-03, 8.24404335E-03,
     *  8.30641408E-03, 8.36907769E-03, 8.43203819E-03, 8.49529960E-03,
     *  8.55886592E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  7.88860669E-03, 7.94886146E-03, 8.00938950E-03, 8.07019474E-03,
     *  8.13128113E-03, 8.19265261E-03, 8.25431312E-03, 8.31626657E-03,
     *  8.37851692E-03,
     *  7.72609076E-03, 7.78513698E-03, 7.84444929E-03, 7.90403156E-03,
     *  7.96388766E-03, 8.02402144E-03, 8.08443676E-03, 8.14513747E-03,
     *  8.20612741E-03,
     *  7.57061795E-03, 7.62850516E-03, 7.68665165E-03, 7.74506121E-03,
     *  7.80373762E-03, 7.86268467E-03, 7.92190612E-03, 7.98140576E-03,
     *  8.04118735E-03,
     *  7.42174608E-03, 7.47852075E-03, 7.53554822E-03, 7.59283219E-03,
     *  7.65037638E-03, 7.70818447E-03, 7.76626018E-03, 7.82460721E-03,
     *  7.88322926E-03,
     *  7.27906913E-03, 7.33477492E-03, 7.39072731E-03, 7.44692995E-03,
     *  7.50338646E-03, 7.56010049E-03, 7.61707565E-03, 7.67431558E-03,
     *  7.73182390E-03,
     *  7.14221364E-03, 7.19689157E-03, 7.25181021E-03, 7.30697312E-03,
     *  7.36238388E-03, 7.41804602E-03, 7.47396313E-03, 7.53013874E-03,
     *  7.58657642E-03,
     *  7.01083546E-03, 7.06452417E-03, 7.11844797E-03, 7.17261034E-03,
     *  7.22701478E-03, 7.28166478E-03, 7.33656383E-03, 7.39171541E-03,
     *  7.44712302E-03,
     *  6.88461697E-03, 6.93735289E-03, 6.99031852E-03, 7.04351728E-03,
     *  7.09695260E-03, 7.15062790E-03, 7.20454660E-03, 7.25871213E-03,
     *  7.31312790E-03,
     *  6.76326457E-03, 6.81508207E-03, 6.86712415E-03, 6.91939416E-03,
     *  6.97189546E-03, 7.02463140E-03, 7.07760534E-03, 7.13082064E-03,
     *  7.18428066E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  6.64650641E-03, 6.69743799E-03, 6.74858922E-03, 6.79996342E-03,
     *  6.85156385E-03, 6.90339383E-03, 6.95545664E-03, 7.00775558E-03,
     *  7.06029393E-03,
     *  6.53409048E-03, 6.58416686E-03, 6.63445819E-03, 6.68496772E-03,
     *  6.73569867E-03, 6.78665427E-03, 6.83783775E-03, 6.88925234E-03,
     *  6.94090128E-03,
     *  6.42578278E-03, 6.47503305E-03, 6.52449379E-03, 6.57416815E-03,
     *  6.62405931E-03, 6.67417045E-03, 6.72450471E-03, 6.77506529E-03,
     *  6.82585533E-03,
     *  6.32136576E-03, 6.36981751E-03, 6.41847542E-03, 6.46734258E-03,
     *  6.51642211E-03, 6.56571712E-03, 6.61523072E-03, 6.66496601E-03,
     *  6.71492611E-03,
     *  6.22063691E-03, 6.26831631E-03, 6.31619773E-03, 6.36428423E-03,
     *  6.41257884E-03, 6.46108462E-03, 6.50980463E-03, 6.55874191E-03,
     *  6.60789951E-03,
     *  6.12340746E-03, 6.17033936E-03, 6.21746933E-03, 6.26480035E-03,
     *  6.31233541E-03, 6.36007751E-03, 6.40802965E-03, 6.45619480E-03,
     *  6.50457598E-03,
     *  6.02950125E-03, 6.07570929E-03, 6.12211159E-03, 6.16871109E-03,
     *  6.21551071E-03, 6.26251341E-03, 6.30972211E-03, 6.35713976E-03,
     *  6.40476929E-03,
     *  5.93875370E-03, 5.98426035E-03, 6.02995762E-03, 6.07584838E-03,
     *  6.12193552E-03, 6.16822191E-03, 6.21471043E-03, 6.26140398E-03,
     *  6.30830544E-03,
     *  5.85101088E-03, 5.89583755E-03, 5.94085133E-03, 5.98605506E-03,
     *  6.03145154E-03, 6.07704362E-03, 6.12283411E-03, 6.16882585E-03,
     *  6.21502168E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.76612862E-03, 5.81029571E-03, 5.85464655E-03, 5.89918392E-03,
     *  5.94391057E-03, 5.98882929E-03, 6.03394285E-03, 6.07925403E-03,
     *  6.12476562E-03,
     *  5.68397181E-03, 5.72749878E-03, 5.77120627E-03, 5.81509700E-03,
     *  5.85917367E-03, 5.90343902E-03, 5.94789578E-03, 5.99254666E-03,
     *  6.03739441E-03,
     *  5.60441367E-03, 5.64731909E-03, 5.69040192E-03, 5.73366483E-03,
     *  5.77711048E-03, 5.82074155E-03, 5.86456070E-03, 5.90857061E-03,
     *  5.95277399E-03,
     *  5.52733510E-03, 5.56963672E-03, 5.61211276E-03, 5.65476583E-03,
     *  5.69759856E-03, 5.74061356E-03, 5.78381345E-03, 5.82720087E-03,
     *  5.87077846E-03,
     *  5.45262415E-03, 5.49433893E-03, 5.53622525E-03, 5.57828568E-03,
     *  5.62052278E-03, 5.66293913E-03, 5.70553730E-03, 5.74831988E-03,
     *  5.79128945E-03,
     *  5.38017548E-03, 5.42131963E-03, 5.46263256E-03, 5.50411678E-03,
     *  5.54577481E-03, 5.58760918E-03, 5.62962240E-03, 5.67181702E-03,
     *  5.71419558E-03,
     *  5.30988984E-03, 5.35047890E-03, 5.39123408E-03, 5.43215783E-03,
     *  5.47325263E-03, 5.51452095E-03, 5.55596528E-03, 5.59758810E-03,
     *  5.63939191E-03,
     *  5.24167369E-03, 5.28172254E-03, 5.32193494E-03, 5.36231330E-03,
     *  5.40286004E-03, 5.44357759E-03, 5.48446840E-03, 5.52553490E-03,
     *  5.56677954E-03,
     *  5.17543879E-03, 5.21496168E-03, 5.25464565E-03, 5.29449306E-03,
     *  5.33450628E-03, 5.37468771E-03, 5.41503973E-03, 5.45556475E-03,
     *  5.49626516E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  5.11110178E-03, 5.15011239E-03, 5.18928169E-03, 5.22861201E-03,
     *  5.26810567E-03, 5.30776501E-03, 5.34759238E-03, 5.38759013E-03,
     *  5.42776062E-03,
     *  5.04858391E-03, 5.08709537E-03, 5.12576321E-03, 5.16458973E-03,
     *  5.20357721E-03, 5.24272793E-03, 5.28204421E-03, 5.32152834E-03,
     *  5.36118266E-03,
     *  4.98781070E-03, 5.02583560E-03, 5.06401468E-03, 5.10235016E-03,
     *  5.14084430E-03, 5.17949934E-03, 5.21831754E-03, 5.25730117E-03,
     *  5.29645251E-03,
     *  4.92871165E-03, 4.96626210E-03, 5.00396459E-03, 5.04182131E-03,
     *  5.07983445E-03, 5.11800624E-03, 5.15633887E-03, 5.19483458E-03,
     *  5.23349560E-03,
     *  4.87121998E-03, 4.90830762E-03, 4.94554523E-03, 4.98293497E-03,
     *  5.02047900E-03, 5.05817946E-03, 5.09603855E-03, 5.13405844E-03,
     *  5.17224133E-03,
     *  4.81527241E-03, 4.85190842E-03, 4.88869243E-03, 4.92562653E-03,
     *  4.96271284E-03, 4.99995348E-03, 5.03735058E-03, 5.07490629E-03,
     *  5.11262276E-03,
     *  4.76080889E-03, 4.79700405E-03, 4.83334529E-03, 4.86983467E-03,
     *  4.90647424E-03, 4.94326611E-03, 4.98021235E-03, 5.01731507E-03,
     *  5.05457639E-03,
     *  4.70777244E-03, 4.74353713E-03, 4.77944604E-03, 4.81550119E-03,
     *  4.85170461E-03, 4.88805834E-03, 4.92456442E-03, 4.96122494E-03,
     *  4.99804195E-03,
     *  4.65610896E-03, 4.69145316E-03, 4.72693979E-03, 4.76257084E-03,
     *  4.79834828E-03, 4.83427412E-03, 4.87035037E-03, 4.90657906E-03,
     *  4.94296222E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  4.60576699E-03, 4.64070033E-03, 4.67577438E-03, 4.71099107E-03,
     *  4.74635235E-03, 4.78186018E-03, 4.81751653E-03, 4.85332340E-03,
     *  4.88928278E-03,
     *  4.55669763E-03, 4.59122940E-03, 4.62590020E-03, 4.66071194E-03,
     *  4.69566652E-03, 4.73076586E-03, 4.76601190E-03, 4.80140659E-03,
     *  4.83695189E-03,
     *  4.50885433E-03, 4.54299348E-03, 4.57727005E-03, 4.61168591E-03,
     *  4.64624291E-03, 4.68094294E-03, 4.71578791E-03, 4.75077973E-03,
     *  4.78592031E-03,
     *  4.46219277E-03, 4.49594794E-03, 4.52983898E-03, 4.56386770E-03,
     *  4.59803594E-03, 4.63234553E-03, 4.66679835E-03, 4.70139627E-03,
     *  4.73614117E-03,
     *  4.41667072E-03, 4.45005026E-03, 4.48356417E-03, 4.51721421E-03,
     *  4.55100218E-03, 4.58492989E-03, 4.61899917E-03, 4.65321185E-03,
     *  4.68756980E-03,
     *  4.37224793E-03, 4.40525991E-03, 4.43840479E-03, 4.47168431E-03,
     *  4.50510023E-03, 4.53865433E-03, 4.57234838E-03, 4.60618420E-03,
     *  4.64016361E-03,
     *  4.32888602E-03, 4.36153823E-03, 4.39432192E-03, 4.42723881E-03,
     *  4.46029062E-03, 4.49347908E-03, 4.52680595E-03, 4.56027299E-03,
     *  4.59388200E-03,
     *  4.28654835E-03, 4.31884831E-03, 4.35127840E-03, 4.38384028E-03,
     *  4.41653565E-03, 4.44936619E-03, 4.48233364E-03, 4.51543973E-03,
     *  4.54868620E-03,
     *  4.24519993E-03, 4.27715493E-03, 4.30923874E-03, 4.34145300E-03,
     *  4.37379934E-03, 4.40627944E-03, 4.43889498E-03, 4.47164767E-03,
     *  4.50453921E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  4.20480735E-03, 4.23642444E-03, 4.26816907E-03, 4.30004282E-03,
     *  4.33204732E-03, 4.36418420E-03, 4.39645510E-03, 4.42886170E-03,
     *  4.46140567E-03,
     *  4.16533867E-03, 4.19662468E-03, 4.22803698E-03, 4.25957714E-03,
     *  4.29124674E-03, 4.32304738E-03, 4.35498068E-03, 4.38704827E-03,
     *  4.41925179E-03,
     *  4.12676334E-03, 4.15772487E-03, 4.18881150E-03, 4.22002475E-03,
     *  4.25136619E-03, 4.28283736E-03, 4.31443986E-03, 4.34617528E-03,
     *  4.37804525E-03,
     *  4.08905213E-03, 4.11969559E-03, 4.15046298E-03, 4.18135581E-03,
     *  4.21237559E-03, 4.24352385E-03, 4.27480214E-03, 4.30621204E-03,
     *  4.33775513E-03,
     *  4.05217708E-03, 4.08250866E-03, 4.11296306E-03, 4.14354173E-03,
     *  4.17424617E-03, 4.20507787E-03, 4.23603836E-03, 4.26712916E-03,
     *  4.29835184E-03,
     *  4.01611139E-03, 4.04613711E-03, 4.07628456E-03, 4.10655517E-03,
     *  4.13695039E-03, 4.16747168E-03, 4.19812055E-03, 4.22889848E-03,
     *  4.25980702E-03,
     *  3.98082940E-03, 4.01055509E-03, 4.04040146E-03, 4.07036990E-03,
     *  4.10046183E-03, 4.13067869E-03, 4.16102194E-03, 4.19149305E-03,
     *  4.22209352E-03,
     *  3.94630649E-03, 3.97573782E-03, 4.00528879E-03, 4.03496079E-03,
     *  4.06475520E-03, 4.09467341E-03, 4.12471687E-03, 4.15488702E-03,
     *  4.18518532E-03,
     *  3.91251909E-03, 3.94166153E-03, 3.97092265E-03, 4.00030375E-03,
     *  4.02980621E-03, 4.05943141E-03, 4.08918072E-03, 4.11905559E-03,
     *  4.14905743E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  3.87944454E-03, 3.90830345E-03, 3.93728005E-03, 3.96637566E-03,
     *  3.99559160E-03, 4.02492922E-03, 4.05438988E-03, 4.08397498E-03,
     *  4.11368593E-03,
     *  3.84706113E-03, 3.87564168E-03, 3.90433898E-03, 3.93315433E-03,
     *  3.96208902E-03, 3.99114436E-03, 4.02032169E-03, 4.04962238E-03,
     *  4.07904781E-03,
     *  3.81534800E-03, 3.84365521E-03, 3.87207828E-03, 3.90061845E-03,
     *  3.92927700E-03, 3.95805520E-03, 3.98695438E-03, 4.01597587E-03,
     *  4.04512101E-03,
     *  3.78428511E-03, 3.81232388E-03, 3.84047762E-03, 3.86874756E-03,
     *  3.89713493E-03, 3.92564100E-03, 3.95426705E-03, 3.98301439E-03,
     *  4.01188434E-03,
     *  3.75385320E-03, 3.78162828E-03, 3.80951748E-03, 3.83752199E-03,
     *  3.86564302E-03, 3.89388181E-03, 3.92223962E-03, 3.95071771E-03,
     *  3.97931740E-03,
     *  3.72403376E-03, 3.75154978E-03, 3.77917908E-03, 3.80692284E-03,
     *  3.83478222E-03, 3.86275846E-03, 3.89085276E-03, 3.91906640E-03,
     *  3.94740063E-03,
     *  3.69480899E-03, 3.72207044E-03, 3.74944437E-03, 3.77693191E-03,
     *  3.80453423E-03, 3.83225250E-03, 3.86008792E-03, 3.88804174E-03,
     *  3.91611518E-03,
     *  3.66616176E-03, 3.69317302E-03, 3.72029597E-03, 3.74753173E-03,
     *  3.77488141E-03, 3.80234619E-03, 3.82992723E-03, 3.85762574E-03,
     *  3.88544294E-03,
     *  3.63807558E-03, 3.66484092E-03, 3.69171718E-03, 3.71870544E-03,
     *  3.74580683E-03, 3.77302245E-03, 3.80035348E-03, 3.82780108E-03,
     *  3.85536646E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  3.61053459E-03, 3.63705815E-03, 3.66369188E-03, 3.69043686E-03,
     *  3.71729415E-03, 3.74426486E-03, 3.77135013E-03, 3.79855110E-03,
     *  3.82586895E-03,
     *  3.58352349E-03, 3.60980931E-03, 3.63620459E-03, 3.66271035E-03,
     *  3.68932765E-03, 3.71605758E-03, 3.74290123E-03, 3.76985974E-03,
     *  3.79693425E-03,
     *  3.55702756E-03, 3.58307959E-03, 3.60924036E-03, 3.63551089E-03,
     *  3.66189219E-03, 3.68838534E-03, 3.71499141E-03, 3.74171152E-03,
     *  3.76854677E-03,
     *  3.53103260E-03, 3.55685468E-03, 3.58278480E-03, 3.60882397E-03,
     *  3.63497317E-03, 3.66123346E-03, 3.68760588E-03, 3.71409153E-03,
     *  3.74069150E-03,
     *  3.50552492E-03, 3.53112079E-03, 3.55682404E-03, 3.58263561E-03,
     *  3.60855651E-03, 3.63458775E-03, 3.66073036E-03, 3.68698540E-03,
     *  3.71335396E-03,
     *  3.48049133E-03, 3.50586465E-03, 3.53134467E-03, 3.55693234E-03,
     *  3.58262864E-03, 3.60843454E-03, 3.63435107E-03, 3.66037927E-03,
     *  3.68652019E-03,
     *  3.45591909E-03, 3.48107341E-03, 3.50633379E-03, 3.53170116E-03,
     *  3.55717646E-03, 3.58276066E-03, 3.60845475E-03, 3.63425976E-03,
     *  3.66017671E-03,
     *  3.43179591E-03, 3.45673471E-03, 3.48177894E-03, 3.50692950E-03,
     *  3.53218732E-03, 3.55755335E-03, 3.58302857E-03, 3.60861395E-03,
     *  3.63431054E-03,
     *  3.40810992E-03, 3.43283659E-03, 3.45766808E-03, 3.48260526E-03,
     *  3.50764904E-03, 3.53280035E-03, 3.55806015E-03, 3.58342940E-03,
     *  3.60890911E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.38484967E-03, 3.40936752E-03, 3.43398959E-03, 3.45871673E-03,
     *  3.48354982E-03, 3.50848979E-03, 3.53353755E-03, 3.55869406E-03,
     *  3.58396031E-03,
     *  3.36200407E-03, 3.38631635E-03, 3.41073225E-03, 3.43525261E-03,
     *  3.45987829E-03, 3.48461019E-03, 3.50944922E-03, 3.53439632E-03,
     *  3.55945244E-03,
     *  3.33956245E-03, 3.36367231E-03, 3.38788521E-03, 3.41220197E-03,
     *  3.43662344E-03, 3.46115049E-03, 3.48578401E-03, 3.51052493E-03,
     *  3.53537418E-03,
     *  3.31751445E-03, 3.34142499E-03, 3.36543799E-03, 3.38955427E-03,
     *  3.41377464E-03, 3.43809998E-03, 3.46253115E-03, 3.48706905E-03,
     *  3.51171461E-03,
     *  3.29585009E-03, 3.31956431E-03, 3.34338045E-03, 3.36729928E-03,
     *  3.39132162E-03, 3.41544831E-03, 3.43968020E-03, 3.46401817E-03,
     *  3.48846314E-03,
     *  3.27455968E-03, 3.29808056E-03, 3.32170279E-03, 3.34542715E-03,
     *  3.36925444E-03, 3.39318547E-03, 3.41722109E-03, 3.44136216E-03,
     *  3.46560956E-03,
     *  3.25363389E-03, 3.27696430E-03, 3.30039552E-03, 3.32392832E-03,
     *  3.34756347E-03, 3.37130177E-03, 3.39514406E-03, 3.41909117E-03,
     *  3.44314399E-03,
     *  3.23306366E-03, 3.25620642E-03, 3.27944948E-03, 3.30279355E-03,
     *  3.32623942E-03, 3.34978786E-03, 3.37343968E-03, 3.39719573E-03,
     *  3.42105685E-03,
     *  3.21284023E-03, 3.23579811E-03, 3.25885576E-03, 3.28201390E-03,
     *  3.30527327E-03, 3.32863465E-03, 3.35209882E-03, 3.37566662E-03,
     *  3.39933888E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  3.19295511E-03, 3.21573082E-03, 3.23860578E-03, 3.26158070E-03,
     *  3.28465631E-03, 3.30783336E-03, 3.33111264E-03, 3.35449495E-03,
     *  3.37798111E-03,
     *  3.17340010E-03, 3.19599629E-03, 3.21869121E-03, 3.24148557E-03,
     *  3.26438009E-03, 3.28737549E-03, 3.31047257E-03, 3.33367208E-03,
     *  3.35697486E-03,
     *  3.15416723E-03, 3.17658649E-03, 3.19910398E-03, 3.22172039E-03,
     *  3.24443642E-03, 3.26725281E-03, 3.29017031E-03, 3.31318968E-03,
     *  3.33631172E-03,
     *  3.13524880E-03, 3.15749366E-03, 3.17983627E-03, 3.20227728E-03,
     *  3.22481740E-03, 3.24745733E-03, 3.27019783E-03, 3.29303964E-03,
     *  3.31598354E-03,
     *  3.11663734E-03, 3.13871029E-03, 3.16088050E-03, 3.18314861E-03,
     *  3.20551532E-03, 3.22798132E-03, 3.25054733E-03, 3.27321411E-03,
     *  3.29598242E-03,
     *  3.09832559E-03, 3.12022907E-03, 3.14222933E-03, 3.16432699E-03,
     *  3.18652275E-03, 3.20881727E-03, 3.23121128E-03, 3.25370550E-03,
     *  3.27630070E-03,
     *  3.08030654E-03, 3.10204294E-03, 3.12387563E-03, 3.14580525E-03,
     *  3.16783245E-03, 3.18995792E-03, 3.21218234E-03, 3.23450644E-03,
     *  3.25693096E-03,
     *  3.06257336E-03, 3.08414502E-03, 3.10581251E-03, 3.12757643E-03,
     *  3.14943744E-03, 3.17139620E-03, 3.19345341E-03, 3.21560976E-03,
     *  3.23786599E-03,
     *  3.04511946E-03, 3.06652868E-03, 3.08803325E-03, 3.10963378E-03,
     *  3.13133091E-03, 3.15312529E-03, 3.17501760E-03, 3.19700854E-03,
     *  3.21909882E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.02793842E-03, 3.04918744E-03, 3.07053135E-03, 3.09197075E-03,
     *  3.11350627E-03, 3.13513854E-03, 3.15686824E-03, 3.17869604E-03,
     *  3.20062266E-03,
     *  3.01102402E-03, 3.03211505E-03, 3.05330052E-03, 3.07458100E-03,
     *  3.09595712E-03, 3.11742951E-03, 3.13899882E-03, 3.16066573E-03,
     *  3.18243093E-03,
     *  2.99437020E-03, 3.01530542E-03, 3.03633460E-03, 3.05745835E-03,
     *  3.07867725E-03, 3.09999193E-03, 3.12140305E-03, 3.14291126E-03,
     *  3.16451725E-03,
     *  2.97797112E-03, 2.99875263E-03, 3.01962767E-03, 3.04059680E-03,
     *  3.06166062E-03, 3.08281975E-03, 3.10407482E-03, 3.12542648E-03,
     *  3.14687541E-03,
     *  2.96182106E-03, 2.98245096E-03, 3.00317394E-03, 3.02399055E-03,
     *  3.04490139E-03, 3.06590706E-03, 3.08700818E-03, 3.10820541E-03,
     *  3.12949940E-03,
     *  2.94591449E-03, 2.96639483E-03, 2.98696780E-03, 3.00763395E-03,
     *  3.02839386E-03, 3.04924812E-03, 3.07019737E-03, 3.09124223E-03,
     *  3.11238335E-03,
     *  2.93024604E-03, 2.95057882E-03, 2.97100379E-03, 2.99152149E-03,
     *  3.01213249E-03, 3.03283738E-03, 3.05363678E-03, 3.07453130E-03,
     *  3.09552160E-03,
     *  2.91481048E-03, 2.93499768E-03, 2.95527662E-03, 2.97564785E-03,
     *  2.99611192E-03, 3.01666942E-03, 3.03732096E-03, 3.05806714E-03,
     *  3.07890860E-03,
     *  2.89960273E-03, 2.91964628E-03, 2.93978114E-03, 2.96000784E-03,
     *  2.98032693E-03, 3.00073899E-03, 3.02124461E-03, 3.04184441E-03,
     *  3.06253901E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.88461786E-03, 2.90451966E-03, 2.92451234E-03, 2.94459641E-03,
     *  2.96477243E-03, 2.98504096E-03, 3.00540259E-03, 3.02585792E-03,
     *  3.04640758E-03,
     *  2.86985105E-03, 2.88961298E-03, 2.90946535E-03, 2.92940867E-03,
     *  2.94944349E-03, 2.96957037E-03, 2.98978989E-03, 3.01010265E-03,
     *  3.03050925E-03,
     *  2.85529765E-03, 2.87492154E-03, 2.89463544E-03, 2.91443985E-03,
     *  2.93433531E-03, 2.95432239E-03, 2.97440165E-03, 2.99457368E-03,
     *  3.01483909E-03,
     *  2.84095312E-03, 2.86044077E-03, 2.88001799E-03, 2.89968530E-03,
     *  2.91944322E-03, 2.93929231E-03, 2.95923312E-03, 2.97926624E-03,
     *  2.99939228E-03,
     *  2.82681302E-03, 2.84616621E-03, 2.86560854E-03, 2.88514052E-03,
     *  2.90476268E-03, 2.92447555E-03, 2.94427970E-03, 2.96417570E-03,
     *  2.98416415E-03,
     *  2.81287307E-03, 2.83209354E-03, 2.85140272E-03, 2.87080112E-03,
     *  2.89028925E-03, 2.90986766E-03, 2.92953690E-03, 2.94929754E-03,
     *  2.96915017E-03,
     *  2.79912909E-03, 2.81821854E-03, 2.83739628E-03, 2.85666281E-03,
     *  2.87601865E-03, 2.89546431E-03, 2.91500037E-03, 2.93462737E-03,
     *  2.95434590E-03,
     *  2.78557698E-03, 2.80453711E-03, 2.82358510E-03, 2.84272145E-03,
     *  2.86194667E-03, 2.88126128E-03, 2.90066584E-03, 2.92016090E-03,
     *  2.93974703E-03,
     *  2.77221281E-03, 2.79104525E-03, 2.80996515E-03, 2.82897297E-03,
     *  2.84806924E-03, 2.86725446E-03, 2.88652919E-03, 2.90589397E-03,
     *  2.92534937E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   395.53413    ,  398.31606    ,  401.11756    ,  403.93877    ,
     *   406.77981    ,  409.64084    ,  412.52199    ,  415.42340    ,
     *   418.34522    ,
     *   197.76722    ,  199.15819    ,  200.55894    ,  201.96955    ,
     *   203.39007    ,  204.82059    ,  206.26117    ,  207.71188    ,
     *   209.17279    ,
     *   98.883760    ,  99.579249    ,  100.27963    ,  100.98493    ,
     *   101.69520    ,  102.41046    ,  103.13076    ,  103.85611    ,
     *   104.58657    ,
     *   49.442031    ,  49.789779    ,  50.139973    ,  50.492630    ,
     *   50.847767    ,  51.205401    ,  51.565551    ,  51.928234    ,
     *   52.293467    ,
     *   24.721167    ,  24.895045    ,  25.070145    ,  25.246477    ,
     *   25.424049    ,  25.602870    ,  25.782948    ,  25.964293    ,
     *   26.146913    ,
     *   12.360735    ,  12.447677    ,  12.535231    ,  12.623401    ,
     *   12.712191    ,  12.801604    ,  12.891647    ,  12.982323    ,
     *   13.073636    ,
     *   6.1805186    ,  6.2239937    ,  6.2677744    ,  6.3118628    ,
     *   6.3562612    ,  6.4009717    ,  6.4459964    ,  6.4913377    ,
     *   6.5369978    ,
     *   3.0904106    ,  3.1121519    ,  3.1340459    ,  3.1560938    ,
     *   3.1782965    ,  3.2006553    ,  3.2231712    ,  3.2458452    ,
     *   3.2686786    ,
     *   1.5453567    ,  1.5562310    ,  1.5671818    ,  1.5782093    ,
     *   1.5893143    ,  1.6004972    ,  1.6117586    ,  1.6230990    ,
     *   1.6345190    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *  0.77282981    , 0.77827075    , 0.78374979    , 0.78926720    ,
     *  0.79482325    , 0.80041822    , 0.80605238    , 0.81172601    ,
     *  0.81743939    ,
     *  0.38656663    , 0.38929084    , 0.39203405    , 0.39479638    ,
     *  0.39757798    , 0.40037898    , 0.40319952    , 0.40603974    ,
     *  0.40889978    ,
     *  0.19343559    , 0.19480143    , 0.19617671    , 0.19756150    ,
     *  0.19895586    , 0.20035987    , 0.20177359    , 0.20319710    ,
     *  0.20463047    ,
     *  0.12622729    , 0.12712042    , 0.12801966    , 0.12892506    ,
     *  0.12983666    , 0.13075451    , 0.13167866    , 0.13260915    ,
     *  0.13354603    ,
     *  9.37202338E-02, 9.43847071E-02, 9.50536856E-02, 9.57272035E-02,
     *  9.64052951E-02, 9.70879946E-02, 9.77753369E-02, 9.84673569E-02,
     *  9.91640895E-02,
     *  7.45536869E-02, 7.50833338E-02, 7.56165380E-02, 7.61533269E-02,
     *  7.66937280E-02, 7.72377691E-02, 7.77854780E-02, 7.83368827E-02,
     *  7.88920114E-02,
     *  6.19138772E-02, 6.23546006E-02, 6.27982561E-02, 6.32448669E-02,
     *  6.36944560E-02, 6.41470467E-02, 6.46026623E-02, 6.50613264E-02,
     *  6.55230625E-02,
     *  5.29522176E-02, 5.33298852E-02, 5.37100420E-02, 5.40927077E-02,
     *  5.44779024E-02, 5.48656461E-02, 5.52559591E-02, 5.56488616E-02,
     *  5.60443740E-02,
     *  4.62672794E-02, 4.65979025E-02, 4.69306843E-02, 4.72656422E-02,
     *  4.76027940E-02, 4.79421573E-02, 4.82837500E-02, 4.86275900E-02,
     *  4.89736953E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  4.10893629E-02, 4.13835391E-02, 4.16796181E-02, 4.19776156E-02,
     *  4.22775475E-02, 4.25794296E-02, 4.28832779E-02, 4.31891085E-02,
     *  4.34969374E-02,
     *  3.69605888E-02, 3.72256955E-02, 3.74925010E-02, 3.77610196E-02,
     *  3.80312657E-02, 3.83032538E-02, 3.85769983E-02, 3.88525139E-02,
     *  3.91298151E-02,
     *  3.35915143E-02, 3.38328930E-02, 3.40758043E-02, 3.43202611E-02,
     *  3.45662768E-02, 3.48138645E-02, 3.50630376E-02, 3.53138094E-02,
     *  3.55661933E-02,
     *  3.07902038E-02, 3.10118464E-02, 3.12348833E-02, 3.14593265E-02,
     *  3.16851884E-02, 3.19124812E-02, 3.21412171E-02, 3.23714085E-02,
     *  3.26030679E-02,
     *  2.84243583E-02, 2.86293260E-02, 2.88355714E-02, 2.90431057E-02,
     *  2.92519402E-02, 2.94620865E-02, 2.96735559E-02, 2.98863600E-02,
     *  3.01005104E-02,
     *  2.63998220E-02, 2.65905141E-02, 2.67823840E-02, 2.69754424E-02,
     *  2.71696999E-02, 2.73651672E-02, 2.75618550E-02, 2.77597741E-02,
     *  2.79589354E-02,
     *  2.46477605E-02, 2.48260920E-02, 2.50055150E-02, 2.51860397E-02,
     *  2.53676759E-02, 2.55504339E-02, 2.57343237E-02, 2.59193554E-02,
     *  2.61055392E-02,
     *  2.31166844E-02, 2.32842082E-02, 2.34527484E-02, 2.36223143E-02,
     *  2.37929154E-02, 2.39645613E-02, 2.41372616E-02, 2.43110257E-02,
     *  2.44858633E-02,
     *  2.17673097E-02, 2.19253027E-02, 2.20842458E-02, 2.22441478E-02,
     *  2.24050178E-02, 2.25668648E-02, 2.27296979E-02, 2.28935263E-02,
     *  2.30583589E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  2.05691437E-02, 2.07186683E-02, 2.08690840E-02, 2.10203996E-02,
     *  2.11726234E-02, 2.13257643E-02, 2.14798307E-02, 2.16348314E-02,
     *  2.17907750E-02,
     *  1.94981559E-02, 1.96401053E-02, 1.97828935E-02, 1.99265286E-02,
     *  2.00710188E-02, 2.02163723E-02, 2.03625974E-02, 2.05097024E-02,
     *  2.06576954E-02,
     *  1.85351518E-02, 1.86702846E-02, 1.88062090E-02, 1.89429329E-02,
     *  1.90804641E-02, 1.92188105E-02, 1.93579799E-02, 1.94979803E-02,
     *  1.96388195E-02,
     *  1.76646151E-02, 1.77935807E-02, 1.79232954E-02, 1.80537666E-02,
     *  1.81850021E-02, 1.83170092E-02, 1.84497955E-02, 1.85833688E-02,
     *  1.87177364E-02,
     *  1.68738667E-02, 1.69972253E-02, 1.71212944E-02, 1.72460813E-02,
     *  1.73715932E-02, 1.74978373E-02, 1.76248210E-02, 1.77525515E-02,
     *  1.78810362E-02,
     *  1.61524443E-02, 1.62706826E-02, 1.63895964E-02, 1.65091925E-02,
     *  1.66294779E-02, 1.67504598E-02, 1.68721449E-02, 1.69945405E-02,
     *  1.71176535E-02,
     *  1.54916384E-02, 1.56051820E-02, 1.57193689E-02, 1.58342058E-02,
     *  1.59496995E-02, 1.60658567E-02, 1.61826842E-02, 1.63001887E-02,
     *  1.64183771E-02,
     *  1.48841400E-02, 1.49933630E-02, 1.51031999E-02, 1.52136571E-02,
     *  1.53247411E-02, 1.54364586E-02, 1.55488160E-02, 1.56618198E-02,
     *  1.57754766E-02,
     *  1.43237696E-02, 1.44290028E-02, 1.45348227E-02, 1.46412357E-02,
     *  1.47482479E-02, 1.48558659E-02, 1.49640958E-02, 1.50729440E-02,
     *  1.51824168E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  1.38052674E-02, 1.39068046E-02, 1.40089035E-02, 1.41115702E-02,
     *  1.42148108E-02, 1.43186314E-02, 1.44230382E-02, 1.45280373E-02,
     *  1.46336348E-02,
     *  1.33241284E-02, 1.34222317E-02, 1.35208736E-02, 1.36200599E-02,
     *  1.37197966E-02, 1.38200896E-02, 1.39209449E-02, 1.40223684E-02,
     *  1.41243660E-02,
     *  1.28764713E-02, 1.29713757E-02, 1.30667971E-02, 1.31627413E-02,
     *  1.32592141E-02, 1.33562211E-02, 1.34537682E-02, 1.35518612E-02,
     *  1.36505057E-02,
     *  1.24589344E-02, 1.25508512E-02, 1.26432650E-02, 1.27361814E-02,
     *  1.28296061E-02, 1.29235445E-02, 1.30180024E-02, 1.31129853E-02,
     *  1.32084988E-02,
     *  1.20685915E-02, 1.21577115E-02, 1.22473098E-02, 1.23373919E-02,
     *  1.24279633E-02, 1.25190294E-02, 1.26105957E-02, 1.27026675E-02,
     *  1.27952505E-02,
     *  1.17028834E-02, 1.17893794E-02, 1.18763363E-02, 1.19637594E-02,
     *  1.20516541E-02, 1.21400256E-02, 1.22288793E-02, 1.23182204E-02,
     *  1.24080543E-02,
     *  1.13595623E-02, 1.14435913E-02, 1.15280649E-02, 1.16129883E-02,
     *  1.16983667E-02, 1.17842052E-02, 1.18705090E-02, 1.19572832E-02,
     *  1.20445331E-02,
     *  1.10366456E-02, 1.11183507E-02, 1.12004852E-02, 1.12830541E-02,
     *  1.13660623E-02, 1.14495150E-02, 1.15334172E-02, 1.16177740E-02,
     *  1.17025902E-02,
     *  1.07323779E-02, 1.08118901E-02, 1.08918172E-02, 1.09721642E-02,
     *  1.10529360E-02, 1.11341376E-02, 1.12157737E-02, 1.12978494E-02,
     *  1.13803695E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  1.04451998E-02, 1.05226388E-02, 1.06004794E-02, 1.06787261E-02,
     *  1.07573840E-02, 1.08364576E-02, 1.09159519E-02, 1.09958717E-02,
     *  1.10762216E-02,
     *  1.01737206E-02, 1.02491967E-02, 1.03250615E-02, 1.04013198E-02,
     *  1.04779762E-02, 1.05550353E-02, 1.06325019E-02, 1.07103806E-02,
     *  1.07886761E-02,
     *  9.91669657E-03, 9.99031119E-03, 1.00643025E-02, 1.01386752E-02,
     *  1.02134337E-02, 1.02885826E-02, 1.03641265E-02, 1.04400700E-02,
     *  1.05164177E-02,
     *  9.67301191E-03, 9.74485866E-03, 9.81707078E-03, 9.88965273E-03,
     *  9.96260898E-03, 1.00359440E-02, 1.01096623E-02, 1.01837682E-02,
     *  1.02582664E-02,
     *  9.44166260E-03, 9.51182808E-03, 9.58234819E-03, 9.65322729E-03,
     *  9.72446975E-03, 9.79607994E-03, 9.86806223E-03, 9.94042100E-03,
     *  1.00131606E-02,
     *  9.22174288E-03, 9.29030733E-03, 9.35921624E-03, 9.42847388E-03,
     *  9.49808451E-03, 9.56805242E-03, 9.63838188E-03, 9.70907717E-03,
     *  9.78014257E-03,
     *  9.01243340E-03, 9.07947136E-03, 9.14684411E-03, 9.21455586E-03,
     *  9.28261078E-03, 9.35101305E-03, 9.41976685E-03, 9.48887639E-03,
     *  9.55834585E-03,
     *  8.81299125E-03, 8.87857202E-03, 8.94447844E-03, 9.01071460E-03,
     *  9.07728459E-03, 9.14419252E-03, 9.21144248E-03, 9.27903857E-03,
     *  9.34698489E-03,
     *  8.62274117E-03, 8.68692935E-03, 8.75143448E-03, 8.81626056E-03,
     *  8.88141161E-03, 8.94689163E-03, 9.01270464E-03, 9.07885466E-03,
     *  9.14534570E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  8.44106807E-03, 8.50392396E-03, 8.56708852E-03, 8.63056567E-03,
     *  8.69435935E-03, 8.75847347E-03, 8.82291198E-03, 8.88767881E-03,
     *  8.95277790E-03,
     *  8.26741044E-03, 8.32899041E-03, 8.39087117E-03, 8.45305655E-03,
     *  8.51555042E-03, 8.57835662E-03, 8.64147900E-03, 8.70492143E-03,
     *  8.76868776E-03,
     *  8.10125467E-03, 8.16161150E-03, 8.22226159E-03, 8.28320873E-03,
     *  8.34445669E-03, 8.40600924E-03, 8.46787016E-03, 8.53004323E-03,
     *  8.59253223E-03,
     *  7.94213002E-03, 8.00131318E-03, 8.06078246E-03, 8.12054154E-03,
     *  8.18059412E-03, 8.24094391E-03, 8.30159461E-03, 8.36254992E-03,
     *  8.42381356E-03,
     *  7.78960423E-03, 7.84766021E-03, 7.90599546E-03, 7.96461360E-03,
     *  8.02351826E-03, 8.08271307E-03, 8.14220167E-03, 8.20198768E-03,
     *  8.26207474E-03,
     *  7.64327973E-03, 7.70025221E-03, 7.75749742E-03, 7.81501893E-03,
     *  7.87282028E-03, 7.93090503E-03, 7.98927676E-03, 8.04793902E-03,
     *  8.10689539E-03,
     *  7.50279014E-03, 7.55872025E-03, 7.61491685E-03, 7.67138342E-03,
     *  7.72812346E-03, 7.78514045E-03, 7.84243790E-03, 7.90001930E-03,
     *  7.95788815E-03,
     *  7.36779733E-03, 7.42272385E-03, 7.47791087E-03, 7.53336182E-03,
     *  7.58908013E-03, 7.64506922E-03, 7.70133253E-03, 7.75787348E-03,
     *  7.81469551E-03,
     *  7.23798874E-03, 7.29194825E-03, 7.34616254E-03, 7.40063497E-03,
     *  7.45536890E-03, 7.51036771E-03, 7.56563474E-03, 7.62117339E-03,
     *  7.67698700E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  7.11307499E-03, 7.16610205E-03, 7.21937842E-03, 7.27290737E-03,
     *  7.32669223E-03, 7.38073628E-03, 7.43504283E-03, 7.48961519E-03,
     *  7.54445668E-03,
     *  6.99278779E-03, 7.04491510E-03, 7.09728645E-03, 7.14990508E-03,
     *  7.20277423E-03, 7.25589713E-03, 7.30927704E-03, 7.36291720E-03,
     *  7.41682087E-03,
     *  6.87687803E-03, 6.92813655E-03, 6.97963406E-03, 7.03137375E-03,
     *  7.08335879E-03, 7.13559236E-03, 7.18807766E-03, 7.24081788E-03,
     *  7.29381620E-03,
     *  6.76511413E-03, 6.81553319E-03, 6.86618640E-03, 6.91707688E-03,
     *  6.96820776E-03, 7.01958217E-03, 7.07120323E-03, 7.12307407E-03,
     *  7.17519784E-03,
     *  6.65728050E-03, 6.70688793E-03, 6.75672486E-03, 6.80679436E-03,
     *  6.85709949E-03, 6.90764333E-03, 6.95842894E-03, 7.00945942E-03,
     *  7.06073783E-03,
     *  6.55317618E-03, 6.60199842E-03, 6.65104568E-03, 6.70032098E-03,
     *  6.74982734E-03, 6.79956777E-03, 6.84954530E-03, 6.89976293E-03,
     *  6.95022372E-03,
     *  6.45261366E-03, 6.50067581E-03, 6.54895869E-03, 6.59746527E-03,
     *  6.64619850E-03, 6.69516134E-03, 6.74435676E-03, 6.79378773E-03,
     *  6.84345723E-03,
     *  6.35541771E-03, 6.40274367E-03, 6.45028624E-03, 6.49804831E-03,
     *  6.54603279E-03, 6.59424260E-03, 6.64268064E-03, 6.69134984E-03,
     *  6.74025313E-03,
     *  6.26142445E-03, 6.30803698E-03, 6.35486214E-03, 6.40190276E-03,
     *  6.44916172E-03, 6.49664187E-03, 6.54434607E-03, 6.59227720E-03,
     *  6.64043813E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  6.17048041E-03, 6.21640120E-03, 6.26253076E-03, 6.30887192E-03,
     *  6.35542748E-03, 6.40220024E-03, 6.44919303E-03, 6.49640867E-03,
     *  6.54384997E-03,
     *  6.08244176E-03, 6.12769146E-03, 6.17314626E-03, 6.21880890E-03,
     *  6.26468216E-03, 6.31076878E-03, 6.35707154E-03, 6.40359321E-03,
     *  6.45033658E-03,
     *  5.99717350E-03, 6.04177185E-03, 6.08657174E-03, 6.13157587E-03,
     *  6.17678696E-03, 6.22220771E-03, 6.26784085E-03, 6.31368911E-03,
     *  6.35975521E-03,
     *  5.91454885E-03, 5.95851470E-03, 6.00267865E-03, 6.04704337E-03,
     *  6.09161151E-03, 6.13638575E-03, 6.18136876E-03, 6.22656323E-03,
     *  6.27197183E-03,
     *  5.83444862E-03, 5.87779997E-03, 5.92134612E-03, 5.96508967E-03,
     *  6.00903325E-03, 6.05317948E-03, 6.09753099E-03, 6.14209042E-03,
     *  6.18686040E-03,
     *  5.75676062E-03, 5.79951471E-03, 5.84246039E-03, 5.88560025E-03,
     *  5.92893684E-03, 5.97247276E-03, 6.01621057E-03, 6.06015289E-03,
     *  6.10430230E-03,
     *  5.68137921E-03, 5.72355252E-03, 5.76591434E-03, 5.80846720E-03,
     *  5.85121363E-03, 5.89415616E-03, 5.93729734E-03, 5.98063971E-03,
     *  6.02418584E-03,
     *  5.60820479E-03, 5.64981311E-03, 5.69160696E-03, 5.73358883E-03,
     *  5.77576120E-03, 5.81812657E-03, 5.86068743E-03, 5.90344630E-03,
     *  5.94640568E-03,
     *  5.53714338E-03, 5.57820183E-03, 5.61944295E-03, 5.66086916E-03,
     *  5.70248292E-03, 5.74428666E-03, 5.78628285E-03, 5.82847396E-03,
     *  5.87086245E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  5.46810624E-03, 5.50862934E-03, 5.54933233E-03, 5.59021759E-03,
     *  5.63128752E-03, 5.67254454E-03, 5.71399106E-03, 5.75562951E-03,
     *  5.79746232E-03,
     *  5.40100949E-03, 5.44101117E-03, 5.48119004E-03, 5.52154846E-03,
     *  5.56208878E-03, 5.60281337E-03, 5.64372461E-03, 5.68482489E-03,
     *  5.72611660E-03,
     *  5.33577384E-03, 5.37526745E-03, 5.41493566E-03, 5.45478077E-03,
     *  5.49480511E-03, 5.53501100E-03, 5.57540078E-03, 5.61597680E-03,
     *  5.65674141E-03,
     *  5.27232418E-03, 5.31132258E-03, 5.35049305E-03, 5.38983787E-03,
     *  5.42935932E-03, 5.46905969E-03, 5.50894128E-03, 5.54900640E-03,
     *  5.58925735E-03,
     *  5.21058942E-03, 5.24910494E-03, 5.28779010E-03, 5.32664713E-03,
     *  5.36567828E-03, 5.40488580E-03, 5.44427195E-03, 5.48383900E-03,
     *  5.52358922E-03,
     *  5.15050215E-03, 5.18854665E-03, 5.22675844E-03, 5.26513971E-03,
     *  5.30369266E-03, 5.34241951E-03, 5.38132248E-03, 5.42040381E-03,
     *  5.45966573E-03,
     *  5.09199843E-03, 5.12958333E-03, 5.16733324E-03, 5.20525031E-03,
     *  5.24333671E-03, 5.28159461E-03, 5.32002621E-03, 5.35863369E-03,
     *  5.39741927E-03,
     *  5.03501756E-03, 5.07215386E-03, 5.10945295E-03, 5.14691696E-03,
     *  5.18454801E-03, 5.22234825E-03, 5.26031983E-03, 5.29846490E-03,
     *  5.33678563E-03,
     *  4.97950191E-03, 5.01620018E-03, 5.05305911E-03, 5.09008078E-03,
     *  5.12726729E-03, 5.16462073E-03, 5.20214322E-03, 5.23983689E-03,
     *  5.27770386E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  4.92539668E-03, 4.96166713E-03, 4.99809617E-03, 5.03468584E-03,
     *  5.07143819E-03, 5.10835530E-03, 5.14543924E-03, 5.18269211E-03,
     *  5.22011600E-03,
     *  4.87264978E-03, 4.90850224E-03, 4.94451128E-03, 4.98067890E-03,
     *  5.01700713E-03, 5.05349800E-03, 5.09015355E-03, 5.12697585E-03,
     *  5.16396694E-03,
     *  4.82121161E-03, 4.85665557E-03, 4.89225415E-03, 4.92800934E-03,
     *  4.96392311E-03, 4.99999747E-03, 5.03623443E-03, 5.07263601E-03,
     *  5.10920424E-03,
     *  4.77103497E-03, 4.80607957E-03, 4.84127691E-03, 4.87662893E-03,
     *  4.91213758E-03, 4.94780482E-03, 4.98363264E-03, 5.01962302E-03,
     *  5.05577795E-03,
     *  4.72207487E-03, 4.75672895E-03, 4.79153394E-03, 4.82649173E-03,
     *  4.86160426E-03, 4.89687345E-03, 4.93230125E-03, 4.96788961E-03,
     *  5.00364050E-03,
     *  4.67428844E-03, 4.70856053E-03, 4.74298174E-03, 4.77755396E-03,
     *  4.81227906E-03, 4.84715895E-03, 4.88219554E-03, 4.91739075E-03,
     *  4.95274651E-03,
     *  4.62763477E-03, 4.66153311E-03, 4.69557885E-03, 4.72977383E-03,
     *  4.76411991E-03, 4.79861896E-03, 4.83327284E-03, 4.86808346E-03,
     *  4.90305272E-03,
     *  4.58207483E-03, 4.61560738E-03, 4.64928567E-03, 4.68311149E-03,
     *  4.71708667E-03, 4.75121304E-03, 4.78549245E-03, 4.81992676E-03,
     *  4.85451784E-03,
     *  4.53757135E-03, 4.57074583E-03, 4.60406441E-03, 4.63752886E-03,
     *  4.67114099E-03, 4.70490259E-03, 4.73881547E-03, 4.77288148E-03,
     *  4.80710244E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.49408873E-03, 4.52691257E-03, 4.55987895E-03, 4.59298959E-03,
     *  4.62624625E-03, 4.65965072E-03, 4.69320477E-03, 4.72691021E-03,
     *  4.76076885E-03,
     *  4.45159293E-03, 4.48407336E-03, 4.51669477E-03, 4.54945890E-03,
     *  4.58236745E-03, 4.61542218E-03, 4.64862485E-03, 4.68197721E-03,
     *  4.71548106E-03,
     *  4.41005141E-03, 4.44219539E-03, 4.47447888E-03, 4.50690356E-03,
     *  4.53947112E-03, 4.57218327E-03, 4.60504174E-03, 4.63804828E-03,
     *  4.67120463E-03,
     *  4.36943302E-03, 4.40124733E-03, 4.43319969E-03, 4.46529176E-03,
     *  4.49752521E-03, 4.52990171E-03, 4.56242297E-03, 4.59509070E-03,
     *  4.62790663E-03,
     *  4.32970797E-03, 4.36119914E-03, 4.39282696E-03, 4.42459306E-03,
     *  4.45649907E-03, 4.48854664E-03, 4.52073744E-03, 4.55307317E-03,
     *  4.58555550E-03,
     *  4.29084770E-03, 4.32202209E-03, 4.35333176E-03, 4.38477830E-03,
     *  4.41636333E-03, 4.44808848E-03, 4.47995537E-03, 4.51196568E-03,
     *  4.54412105E-03,
     *  4.25282487E-03, 4.28368862E-03, 4.31468632E-03, 4.34581955E-03,
     *  4.37708987E-03, 4.40849889E-03, 4.44004822E-03, 4.47173949E-03,
     *  4.50357434E-03,
     *  4.21561325E-03, 4.24617233E-03, 4.27686408E-03, 4.30769002E-03,
     *  4.33865171E-03, 4.36975073E-03, 4.40098865E-03, 4.43236708E-03,
     *  4.46388762E-03,
     *  4.17918772E-03, 4.20944792E-03, 4.23983952E-03, 4.27036404E-03,
     *  4.30102300E-03, 4.33181794E-03, 4.36275041E-03, 4.39382201E-03,
     *  4.42503430E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  4.14352414E-03, 4.17349108E-03, 4.20358819E-03, 4.23381697E-03,
     *  4.26417891E-03, 4.29467553E-03, 4.32530836E-03, 4.35607894E-03,
     *  4.38698884E-03,
     *  4.10859938E-03, 4.13827850E-03, 4.16808661E-03, 4.19802517E-03,
     *  4.22809565E-03, 4.25829953E-03, 4.28863833E-03, 4.31911356E-03,
     *  4.34972676E-03,
     *  4.07439119E-03, 4.10378780E-03, 4.13331223E-03, 4.16296593E-03,
     *  4.19275033E-03, 4.22266691E-03, 4.25271713E-03, 4.28290250E-03,
     *  4.31322452E-03,
     *  4.04087824E-03, 4.06999747E-03, 4.09924340E-03, 4.12861744E-03,
     *  4.15812101E-03, 4.18775554E-03, 4.21752250E-03, 4.24742333E-03,
     *  4.27745954E-03,
     *  4.00804000E-03, 4.03688685E-03, 4.06585931E-03, 4.09495875E-03,
     *  4.12418657E-03, 4.15354418E-03, 4.18303301E-03, 4.21265450E-03,
     *  4.24241011E-03,
     *  3.97585675E-03, 4.00443608E-03, 4.03313995E-03, 4.06196971E-03,
     *  4.09092672E-03, 4.12001238E-03, 4.14922809E-03, 4.17857527E-03,
     *  4.20805535E-03,
     *  3.94430953E-03, 3.97262606E-03, 4.00106609E-03, 4.02963094E-03,
     *  4.05832196E-03, 4.08714050E-03, 4.11608795E-03, 4.14516571E-03,
     *  4.17437518E-03,
     *  3.91338007E-03, 3.94143840E-03, 3.96961921E-03, 3.99792380E-03,
     *  4.02635350E-03, 4.05490963E-03, 4.08359356E-03, 4.11240665E-03,
     *  4.14135030E-03,
     *  3.88305083E-03, 3.91085542E-03, 3.93878151E-03, 3.96683036E-03,
     *  3.99500328E-03, 4.02330157E-03, 4.05172657E-03, 4.08027963E-03,
     *  4.10896212E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  3.85330488E-03, 3.88086009E-03, 3.90853583E-03, 3.93633334E-03,
     *  3.96425390E-03, 3.99229881E-03, 4.02046936E-03, 4.04876689E-03,
     *  4.07719275E-03,
     *  3.82412595E-03, 3.85143601E-03, 3.87886565E-03, 3.90641610E-03,
     *  3.93408862E-03, 3.96188447E-03, 3.98980493E-03, 4.01785131E-03,
     *  4.04602494E-03,
     *  3.79549834E-03, 3.82256737E-03, 3.84975506E-03, 3.87706263E-03,
     *  3.90449129E-03, 3.93204229E-03, 3.95971691E-03, 3.98751641E-03,
     *  4.01544210E-03,
     *  3.76740693E-03, 3.79423895E-03, 3.82118873E-03, 3.84825747E-03,
     *  3.87544636E-03, 3.90275663E-03, 3.93018952E-03, 3.95774629E-03,
     *  3.98542823E-03,
     *  3.73983714E-03, 3.76643606E-03, 3.79315187E-03, 3.81998573E-03,
     *  3.84693882E-03, 3.87401236E-03, 3.90120755E-03, 3.92852564E-03,
     *  3.95596789E-03,
     *  3.71277491E-03, 3.73914455E-03, 3.76563021E-03, 3.79223305E-03,
     *  3.81895422E-03, 3.84579492E-03, 3.87275633E-03, 3.89983969E-03,
     *  3.92704621E-03,
     *  3.68620668E-03, 3.71235074E-03, 3.73861000E-03, 3.76498557E-03,
     *  3.79147861E-03, 3.81809026E-03, 3.84482172E-03, 3.87167417E-03,
     *  3.89864883E-03,
     *  3.66011935E-03, 3.68604147E-03, 3.71207796E-03, 3.73822993E-03,
     *  3.76449851E-03, 3.79088482E-03, 3.81739004E-03, 3.84401533E-03,
     *  3.87076190E-03,
     *  3.63450029E-03, 3.66020400E-03, 3.68602128E-03, 3.71195322E-03,
     *  3.73800092E-03, 3.76416551E-03, 3.79044812E-03, 3.81684991E-03,
     *  3.84337205E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  3.60933730E-03, 3.63482603E-03, 3.66042757E-03, 3.68614296E-03,
     *  3.71197330E-03, 3.73791968E-03, 3.76398322E-03, 3.79016507E-03,
     *  3.81646637E-03,
     *  3.58461857E-03, 3.60989571E-03, 3.63528488E-03, 3.66078713E-03,
     *  3.68640352E-03, 3.71213513E-03, 3.73798306E-03, 3.76394843E-03,
     *  3.79003238E-03,
     *  3.56033273E-03, 3.58540156E-03, 3.61058167E-03, 3.63587409E-03,
     *  3.66127986E-03, 3.68680005E-03, 3.71243573E-03, 3.73818802E-03,
     *  3.76405802E-03,
     *  3.53646876E-03, 3.56133248E-03, 3.58630676E-03, 3.61139259E-03,
     *  3.63659100E-03, 3.66190304E-03, 3.68732977E-03, 3.71287228E-03,
     *  3.73853166E-03,
     *  3.51301602E-03, 3.53767777E-03, 3.56244935E-03, 3.58733176E-03,
     *  3.61232599E-03, 3.63743307E-03, 3.66265407E-03, 3.68799002E-03,
     *  3.71344203E-03,
     *  3.48996422E-03, 3.51442706E-03, 3.53899902E-03, 3.56368108E-03,
     *  3.58847424E-03, 3.61337949E-03, 3.63839788E-03, 3.66353044E-03,
     *  3.68877825E-03,
     *  3.46730340E-03, 3.49157031E-03, 3.51594566E-03, 3.54043040E-03,
     *  3.56502551E-03, 3.58973198E-03, 3.61455082E-03, 3.63948307E-03,
     *  3.66452976E-03,
     *  3.44502391E-03, 3.46909782E-03, 3.49327950E-03, 3.51756987E-03,
     *  3.54196990E-03, 3.56648056E-03, 3.59110285E-03, 3.61583778E-03,
     *  3.64068639E-03,
     *  3.42311644E-03, 3.44700021E-03, 3.47099108E-03, 3.49508996E-03,
     *  3.51929780E-03, 3.54361557E-03, 3.56804423E-03, 3.59258479E-03,
     *  3.61723827E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.40157196E-03, 3.42526838E-03, 3.44907124E-03, 3.47298145E-03,
     *  3.49699994E-03, 3.52112765E-03, 3.54536555E-03, 3.56971461E-03,
     *  3.59417584E-03,
     *  3.38038172E-03, 3.40389352E-03, 3.42751112E-03, 3.45123542E-03,
     *  3.47506732E-03, 3.49900776E-03, 3.52305768E-03, 3.54721805E-03,
     *  3.57148986E-03,
     *  3.35953725E-03, 3.38286710E-03, 3.40630212E-03, 3.42984320E-03,
     *  3.45349123E-03, 3.47724711E-03, 3.50111180E-03, 3.52508622E-03,
     *  3.54917136E-03,
     *  3.33903034E-03, 3.36218086E-03, 3.38543593E-03, 3.40879643E-03,
     *  3.43226323E-03, 3.45583722E-03, 3.47951933E-03, 3.50331050E-03,
     *  3.52721167E-03,
     *  3.31885304E-03, 3.34182679E-03, 3.36490448E-03, 3.38808698E-03,
     *  3.41137513E-03, 3.43476984E-03, 3.45827200E-03, 3.48188253E-03,
     *  3.50560237E-03,
     *  3.29899764E-03, 3.32179712E-03, 3.34469995E-03, 3.36770697E-03,
     *  3.39081902E-03, 3.41403698E-03, 3.43736175E-03, 3.46079422E-03,
     *  3.48433532E-03,
     *  3.27945666E-03, 3.30208433E-03, 3.32481476E-03, 3.34764877E-03,
     *  3.37058720E-03, 3.39363092E-03, 3.41678079E-03, 3.44003771E-03,
     *  3.46340259E-03,
     *  3.26022285E-03, 3.28268111E-03, 3.30524154E-03, 3.32790497E-03,
     *  3.35067222E-03, 3.37354412E-03, 3.39652155E-03, 3.41960539E-03,
     *  3.44279653E-03,
     *  3.24128918E-03, 3.26358038E-03, 3.28597319E-03, 3.30846840E-03,
     *  3.33106684E-03, 3.35376932E-03, 3.37657672E-03, 3.39948988E-03,
     *  3.42250969E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.22264882E-03, 3.24477526E-03, 3.26700276E-03, 3.28933208E-03,
     *  3.31176404E-03, 3.33429945E-03, 3.35693915E-03, 3.37968400E-03,
     *  3.40253486E-03,
     *  3.20429514E-03, 3.22625909E-03, 3.24832354E-03, 3.27048925E-03,
     *  3.29275701E-03, 3.31512764E-03, 3.33760195E-03, 3.36018080E-03,
     *  3.38286503E-03,
     *  3.18622172E-03, 3.20802539E-03, 3.22992901E-03, 3.25193334E-03,
     *  3.27403915E-03, 3.29624724E-03, 3.31855842E-03, 3.34097353E-03,
     *  3.36349341E-03,
     *  3.16842230E-03, 3.19006787E-03, 3.21181284E-03, 3.23365797E-03,
     *  3.25560402E-03, 3.27765177E-03, 3.29980204E-03, 3.32205563E-03,
     *  3.34441338E-03,
     *  3.15089083E-03, 3.17238043E-03, 3.19396889E-03, 3.21565696E-03,
     *  3.23744540E-03, 3.25933497E-03, 3.28132648E-03, 3.30342073E-03,
     *  3.32561854E-03,
     *  3.13362142E-03, 3.15495712E-03, 3.17639116E-03, 3.19792428E-03,
     *  3.21955722E-03, 3.24129073E-03, 3.26312561E-03, 3.28506265E-03,
     *  3.30710266E-03,
     *  3.11660833E-03, 3.13779219E-03, 3.15907387E-03, 3.18045410E-03,
     *  3.20193360E-03, 3.22351313E-03, 3.24519346E-03, 3.26697538E-03,
     *  3.28885969E-03,
     *  3.09984601E-03, 3.12088004E-03, 3.14201138E-03, 3.16324073E-03,
     *  3.18456882E-03, 3.20599640E-03, 3.22752423E-03, 3.24915307E-03,
     *  3.27088374E-03,
     *  3.08332906E-03, 3.10421522E-03, 3.12519819E-03, 3.14627865E-03,
     *  3.16745732E-03, 3.18873495E-03, 3.21011227E-03, 3.23159006E-03,
     *  3.25316910E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.06705220E-03, 3.08779244E-03, 3.10862898E-03, 3.12956249E-03,
     *  3.15059371E-03, 3.17172333E-03, 3.19295212E-03, 3.21428082E-03,
     *  3.23571022E-03,
     *  3.05101034E-03, 3.07160655E-03, 3.09229856E-03, 3.11308705E-03,
     *  3.13397271E-03, 3.15495626E-03, 3.17603844E-03, 3.19721999E-03,
     *  3.21850168E-03,
     *  3.03519850E-03, 3.05565255E-03, 3.07620190E-03, 3.09684723E-03,
     *  3.11758922E-03, 3.13842859E-03, 3.15936605E-03, 3.18040235E-03,
     *  3.20153824E-03,
     *  3.01961184E-03, 3.03992556E-03, 3.06033409E-03, 3.08083810E-03,
     *  3.10143827E-03, 3.12213530E-03, 3.14292991E-03, 3.16382282E-03,
     *  3.18481477E-03,
     *  3.00424566E-03, 3.02442085E-03, 3.04469036E-03, 3.06505487E-03,
     *  3.08551503E-03, 3.10607154E-03, 3.12672511E-03, 3.14747645E-03,
     *  3.16832632E-03,
     *  2.98909538E-03, 3.00913381E-03, 3.02926607E-03, 3.04949284E-03,
     *  3.06981477E-03, 3.09023255E-03, 3.11074687E-03, 3.13135846E-03,
     *  3.15206803E-03,
     *  2.97415655E-03, 2.99405994E-03, 3.01405670E-03, 3.03414748E-03,
     *  3.05433292E-03, 3.07461372E-03, 3.09499056E-03, 3.11546414E-03,
     *  3.13603519E-03,
     *  2.95942482E-03, 2.97919489E-03, 2.99905785E-03, 3.01901435E-03,
     *  3.03906503E-03, 3.05921057E-03, 3.07945164E-03, 3.09978896E-03,
     *  3.12022323E-03,
     *  2.94489598E-03, 2.96453439E-03, 2.98426523E-03, 3.00408913E-03,
     *  3.02400674E-03, 3.04401871E-03, 3.06412572E-03, 3.08432847E-03,
     *  3.10462766E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   3226527.5    ,  3235849.2    ,  3245250.1    ,  3254730.9    ,
     *   3264292.4    ,  3273935.5    ,  3283660.9    ,  3293469.5    ,
     *   3303362.1    ,
     *   3226489.6    ,  3235812.1    ,  3245213.7    ,  3254695.2    ,
     *   3264257.4    ,  3273901.1    ,  3283627.2    ,  3293436.4    ,
     *   3303329.6    ,
     *   3226413.9    ,  3235737.8    ,  3245140.8    ,  3254623.7    ,
     *   3264187.3    ,  3273832.4    ,  3283559.8    ,  3293370.3    ,
     *   3303264.7    ,
     *   3226262.3    ,  3235589.2    ,  3244995.1    ,  3254480.8    ,
     *   3264047.1    ,  3273694.9    ,  3283424.9    ,  3293238.0    ,
     *   3303134.9    ,
     *   3225959.1    ,  3235291.8    ,  3244703.4    ,  3254194.8    ,
     *   3263766.6    ,  3273419.8    ,  3283155.0    ,  3292973.3    ,
     *   3302875.2    ,
     *   3225351.9    ,  3234696.5    ,  3244119.6    ,  3253622.3    ,
     *   3263205.1    ,  3272869.1    ,  3282614.9    ,  3292443.4    ,
     *   3302355.5    ,
     *   3224135.1    ,  3233503.4    ,  3242949.8    ,  3252475.1    ,
     *   3262080.2    ,  3271765.8    ,  3281532.8    ,  3291382.0    ,
     *   3301314.3    ,
     *   3221691.6    ,  3231108.0    ,  3240601.3    ,  3250172.5    ,
     *   3259822.3    ,  3269551.7    ,  3279361.5    ,  3289252.5    ,
     *   3299225.7    ,
     *   3216764.2    ,  3226279.0    ,  3235868.4    ,  3245533.4    ,
     *   3255274.7    ,  3265093.4    ,  3274990.4    ,  3284966.7    ,
     *   3295023.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   3206744.7    ,  3216466.0    ,  3226256.5    ,  3236117.3    ,
     *   3246049.6    ,  3256054.3    ,  3266132.8    ,  3276285.9    ,
     *   3286514.9    ,
     *   3186020.4    ,  3196195.2    ,  3206425.8    ,  3216714.0    ,
     *   3227061.3    ,  3237469.5    ,  3247940.1    ,  3258474.6    ,
     *   3269074.6    ,
     *   3141578.2    ,  3152848.0    ,  3164134.0    ,  3175439.9    ,
     *   3186769.4    ,  3198126.1    ,  3209513.2    ,  3220933.8    ,
     *   3232391.0    ,
     *   3089047.9    ,  3101840.0    ,  3114577.6    ,  3127269.6    ,
     *   3139923.9    ,  3152548.3    ,  3165149.7    ,  3177734.8    ,
     *   3190309.5    ,
     *   3030066.5    ,  3044897.3    ,  3059553.1    ,  3074053.4    ,
     *   3088416.1    ,  3102657.0    ,  3116790.8    ,  3130830.7    ,
     *   3144788.8    ,
     *   2962772.7    ,  2980436.1    ,  2997707.6    ,  3014632.4    ,
     *   3031249.7    ,  3047593.9    ,  3063695.2    ,  3079580.2    ,
     *   3095272.7    ,
     *   2884070.7    ,  2905921.1    ,  2926949.1    ,  2947268.7    ,
     *   2966973.4    ,  2986140.6    ,  3004835.6    ,  3023114.0    ,
     *   3041023.3    ,
     *   2788100.1    ,  2816840.9    ,  2843747.4    ,  2869163.0    ,
     *   2893342.1    ,  2916479.7    ,  2938729.1    ,  2960213.4    ,
     *   2981033.4    ,
     *   2660786.6    ,  2703592.0    ,  2741261.5    ,  2775286.9    ,
     *   2806570.6    ,  2835707.3    ,  2863113.4    ,  2889093.9    ,
     *   2913880.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   2435812.3    ,  2536052.9    ,  2602324.9    ,  2654791.3    ,
     *   2699356.4    ,  2738690.7    ,  2774264.4    ,  2806986.4    ,
     *   2837464.4    ,
     *   1859867.4    ,  1970662.9    ,  2338878.4    ,  2473538.4    ,
     *   2553859.0    ,  2614801.2    ,  2665339.3    ,  2709250.1    ,
     *   2748518.1    ,
     *   1817830.3    ,  1873555.3    ,  1950358.6    ,  2090898.2    ,
     *   2306698.8    ,  2436347.4    ,  2521845.2    ,  2587385.2    ,
     *   2641670.8    ,
     *   1793257.0    ,  1837710.3    ,  1889660.5    ,  1954383.2    ,
     *   2044850.4    ,  2177007.1    ,  2319385.6    ,  2426983.7    ,
     *   2508527.8    ,
     *   1775696.8    ,  1814669.1    ,  1857914.2    ,  1907116.7    ,
     *   1965152.8    ,  2037566.3    ,  2131204.0    ,  2242379.6    ,
     *   2347977.5    ,
     *   1762032.2    ,  1797653.2    ,  1836152.5    ,  1878362.8    ,
     *   1925438.8    ,  1979084.1    ,  2042065.0    ,  2117896.0    ,
     *   2205919.7    ,
     *   1750879.5    ,  1784197.4    ,  1819640.2    ,  1857697.7    ,
     *   1899003.7    ,  1944363.6    ,  1994838.3    ,  2051941.6    ,
     *   2117533.3    ,
     *   1741496.1    ,  1773111.8    ,  1806393.0    ,  1841656.1    ,
     *   1879297.9    ,  1919800.9    ,  1963732.6    ,  2011773.5    ,
     *   2064798.7    ,
     *   1733434.6    ,  1763727.9    ,  1795383.1    ,  1828617.8    ,
     *   1863699.3    ,  1900947.5    ,  1940728.4    ,  1983443.1    ,
     *   2029534.8    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   1726402.6    ,  1755631.0    ,  1786008.3    ,  1817691.6    ,
     *   1850870.3    ,  1885768.7    ,  1922642.4    ,  1961767.2    ,
     *   2003425.6    ,
     *   1720198.0    ,  1748545.0    ,  1777884.7    ,  1808335.0    ,
     *   1840035.4    ,  1873149.4    ,  1907863.3    ,  1944379.2    ,
     *   1982902.8    ,
     *   1714674.3    ,  1742276.3    ,  1770752.2    ,  1800193.2    ,
     *   1830705.8    ,  1862412.9    ,  1895454.1    ,  1929982.3    ,
     *   1966155.4    ,
     *   1709721.9    ,  1736683.5    ,  1764425.8    ,  1793021.7    ,
     *   1822554.3    ,  1853118.9    ,  1884822.6    ,  1917783.5    ,
     *   1952125.3    ,
     *   1705256.4    ,  1731659.7    ,  1758769.2    ,  1786644.1    ,
     *   1815351.2    ,  1844965.8    ,  1875572.2    ,  1907263.1    ,
     *   1940136.9    ,
     *   1701211.3    ,  1727122.3    ,  1753678.7    ,  1780929.3    ,
     *   1808928.8    ,  1837738.3    ,  1867425.4    ,  1898064.1    ,
     *   1929733.3    ,
     *   1697533.1    ,  1723005.9    ,  1749073.3    ,  1775776.6    ,
     *   1803161.3    ,  1831277.6    ,  1860181.0    ,  1889931.3    ,
     *   1920593.0    ,
     *   1694178.3    ,  1719257.6    ,  1744888.8    ,  1771107.2    ,
     *   1797951.2    ,  1825462.9    ,  1853688.3    ,  1882676.9    ,
     *   1912481.6    ,
     *   1691110.6    ,  1715834.2    ,  1741073.2    ,  1766858.1    ,
     *   1793221.9    ,  1820200.3    ,  1847832.1    ,  1876158.7    ,
     *   1905224.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   1688300.0    ,  1712699.8    ,  1737583.6    ,  1762978.1    ,
     *   1788911.7    ,  1815415.3    ,  1842521.8    ,  1870266.5    ,
     *   1898686.6    ,
     *   1685720.7    ,  1709824.3    ,  1734384.6    ,  1759424.9    ,
     *   1784970.3    ,  1811047.6    ,  1837685.3    ,  1864913.5    ,
     *   1892764.2    ,
     *   1683351.0    ,  1707182.2    ,  1731446.0    ,  1756163.3    ,
     *   1781356.2    ,  1807048.1    ,  1833263.9    ,  1860029.9    ,
     *   1887373.4    ,
     *   1681172.0    ,  1704751.5    ,  1728742.6    ,  1753163.6    ,
     *   1778034.4    ,  1803375.7    ,  1829209.4    ,  1855558.6    ,
     *   1882447.0    ,
     *   1679167.3    ,  1702513.5    ,  1726252.3    ,  1750400.5    ,
     *   1774975.6    ,  1799996.2    ,  1825481.7    ,  1851452.5    ,
     *   1877929.6    ,
     *   1677322.6    ,  1700451.6    ,  1723956.4    ,  1747852.1    ,
     *   1772154.5    ,  1796880.3    ,  1822046.9    ,  1847672.4    ,
     *   1873775.5    ,
     *   1675625.4    ,  1698551.6    ,  1721838.4    ,  1745499.6    ,
     *   1769549.5    ,  1794003.1    ,  1818876.2    ,  1844184.9    ,
     *   1869945.9    ,
     *   1674064.5    ,  1696800.8    ,  1719884.0    ,  1743326.6    ,
     *   1767141.7    ,  1791343.1    ,  1815944.9    ,  1840961.6    ,
     *   1866408.5    ,
     *   1672630.1    ,  1695188.0    ,  1718080.3    ,  1741318.6    ,
     *   1764914.9    ,  1788881.6    ,  1813231.6    ,  1837978.3    ,
     *   1863135.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   1671313.3    ,  1693703.2    ,  1716416.3    ,  1739463.0    ,
     *   1762854.5    ,  1786602.2    ,  1810717.9    ,  1835213.6    ,
     *   1860101.8    ,
     *   1670106.2    ,  1692337.6    ,  1714881.8    ,  1737748.5    ,
     *   1760947.9    ,  1784490.6    ,  1808387.3    ,  1832649.2    ,
     *   1857287.6    ,
     *   1669001.6    ,  1691083.1    ,  1713467.9    ,  1736164.9    ,
     *   1759183.7    ,  1782533.9    ,  1806225.6    ,  1830268.9    ,
     *   1854674.2    ,
     *   1667993.2    ,  1689932.7    ,  1712166.6    ,  1734703.4    ,
     *   1757551.8    ,  1780721.0    ,  1804220.0    ,  1828058.4    ,
     *   1852245.7    ,
     *   1667075.0    ,  1688879.6    ,  1710970.5    ,  1733355.7    ,
     *   1756043.3    ,  1779041.6    ,  1802359.3    ,  1826005.1    ,
     *   1849987.8    ,
     *   1666241.8    ,  1687918.1    ,  1709873.3    ,  1732114.6    ,
     *   1754649.8    ,  1777486.7    ,  1800633.2    ,  1824097.6    ,
     *   1847888.0    ,
     *   1665488.6    ,  1687042.8    ,  1708868.8    ,  1730973.5    ,
     *   1753364.2    ,  1776048.2    ,  1799032.8    ,  1822325.9    ,
     *   1845934.9    ,
     *   1664811.1    ,  1686248.7    ,  1707951.6    ,  1729926.4    ,
     *   1752179.7    ,  1774718.6    ,  1797549.9    ,  1820680.8    ,
     *   1844118.5    ,
     *   1664205.2    ,  1685531.3    ,  1707116.8    ,  1728967.7    ,
     *   1751090.3    ,  1773491.3    ,  1796177.0    ,  1819154.2    ,
     *   1842429.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   1663667.0    ,  1684886.6    ,  1706359.8    ,  1728092.5    ,
     *   1750090.5    ,  1772360.1    ,  1794907.4    ,  1817738.7    ,
     *   1840860.2    ,
     *   1663193.2    ,  1684310.7    ,  1705676.5    ,  1727296.1    ,
     *   1749175.2    ,  1771319.6    ,  1793735.0    ,  1816427.4    ,
     *   1839402.8    ,
     *   1662780.5    ,  1683800.1    ,  1705063.0    ,  1726574.4    ,
     *   1748339.8    ,  1770364.6    ,  1792654.2    ,  1815214.4    ,
     *   1838050.6    ,
     *   1662426.0    ,  1683351.5    ,  1704515.7    ,  1725923.5    ,
     *   1747580.0    ,  1769490.4    ,  1791659.9    ,  1814093.8    ,
     *   1836797.5    ,
     *   1662126.8    ,  1682962.0    ,  1704031.4    ,  1725339.8    ,
     *   1746891.9    ,  1768692.8    ,  1790747.4    ,  1813060.7    ,
     *   1835637.8    ,
     *   1661880.5    ,  1682628.7    ,  1703607.0    ,  1724819.9    ,
     *   1746271.9    ,  1767967.9    ,  1789912.4    ,  1812110.3    ,
     *   1834566.4    ,
     *   1661684.6    ,  1682349.1    ,  1703239.7    ,  1724360.7    ,
     *   1745716.6    ,  1767311.8    ,  1789150.8    ,  1811238.2    ,
     *   1833578.5    ,
     *   1661536.9    ,  1682120.7    ,  1702926.8    ,  1723959.5    ,
     *   1745222.9    ,  1766721.3    ,  1788459.1    ,  1810440.4    ,
     *   1832669.8    ,
     *   1661435.4    ,  1681941.2    ,  1702665.9    ,  1723613.5    ,
     *   1744787.9    ,  1766193.3    ,  1787833.7    ,  1809713.2    ,
     *   1831836.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   1661378.0    ,  1681808.6    ,  1702454.8    ,  1723320.3    ,
     *   1744409.0    ,  1765724.7    ,  1787271.5    ,  1809053.2    ,
     *   1831073.9    ,
     *   1661363.0    ,  1681720.9    ,  1702291.2    ,  1723077.5    ,
     *   1744083.5    ,  1765312.9    ,  1786769.5    ,  1808457.2    ,
     *   1830379.6    ,
     *   1661388.5    ,  1681676.2    ,  1702173.2    ,  1722883.0    ,
     *   1743809.2    ,  1764955.4    ,  1786325.1    ,  1807922.1    ,
     *   1829750.0    ,
     *   1661453.1    ,  1681672.7    ,  1702098.8    ,  1722734.7    ,
     *   1743583.8    ,  1764649.6    ,  1785935.6    ,  1807445.3    ,
     *   1829182.1    ,
     *   1661555.2    ,  1681708.9    ,  1702066.4    ,  1722630.7    ,
     *   1743405.4    ,  1764393.6    ,  1785598.7    ,  1807024.0    ,
     *   1828673.0    ,
     *   1661693.3    ,  1681783.2    ,  1702074.1    ,  1722569.3    ,
     *   1743271.9    ,  1764185.1    ,  1785312.0    ,  1806656.0    ,
     *   1828220.3    ,
     *   1661866.1    ,  1681894.0    ,  1702120.6    ,  1722548.7    ,
     *   1743181.6    ,  1764022.1    ,  1785073.6    ,  1806339.0    ,
     *   1827821.5    ,
     *   1662072.2    ,  1682040.1    ,  1702204.2    ,  1722567.4    ,
     *   1743132.7    ,  1763903.0    ,  1784881.3    ,  1806070.7    ,
     *   1827474.2    ,
     *   1662310.6    ,  1682220.2    ,  1702323.7    ,  1722623.9    ,
     *   1743123.6    ,  1763825.9    ,  1784733.5    ,  1805849.3    ,
     *   1827176.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   1662580.1    ,  1682433.0    ,  1702477.6    ,  1722716.6    ,
     *   1743152.9    ,  1763789.2    ,  1784628.2    ,  1805672.9    ,
     *   1826925.9    ,
     *   1662879.4    ,  1682677.3    ,  1702664.7    ,  1722844.4    ,
     *   1743219.1    ,  1763791.3    ,  1784563.9    ,  1805539.6    ,
     *   1826721.0    ,
     *   1663207.7    ,  1682952.0    ,  1702883.9    ,  1723005.9    ,
     *   1743320.7    ,  1763830.9    ,  1784539.0    ,  1805447.8    ,
     *   1826559.9    ,
     *   1663564.0    ,  1683256.2    ,  1703134.0    ,  1723200.0    ,
     *   1743456.7    ,  1763906.5    ,  1784552.1    ,  1805396.0    ,
     *   1826440.7    ,
     *   1663947.2    ,  1683588.7    ,  1703414.0    ,  1723425.5    ,
     *   1743625.6    ,  1764016.9    ,  1784601.7    ,  1805382.6    ,
     *   1826362.1    ,
     *   1664356.6    ,  1683948.7    ,  1703722.8    ,  1723681.3    ,
     *   1743826.4    ,  1764160.7    ,  1784686.6    ,  1805406.3    ,
     *   1826322.4    ,
     *   1664791.3    ,  1684335.3    ,  1704059.5    ,  1723966.3    ,
     *   1744058.0    ,  1764336.9    ,  1784805.4    ,  1805465.7    ,
     *   1826320.3    ,
     *   1665250.4    ,  1684747.5    ,  1704423.2    ,  1724279.7    ,
     *   1744319.4    ,  1764544.4    ,  1784957.0    ,  1805559.6    ,
     *   1826354.3    ,
     *   1665733.2    ,  1685184.6    ,  1704813.0    ,  1724620.5    ,
     *   1744609.5    ,  1764782.0    ,  1785140.4    ,  1805686.7    ,
     *   1826423.3    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   1666239.0    ,  1685645.8    ,  1705228.0    ,  1724987.8    ,
     *   1744927.4    ,  1765048.8    ,  1785354.3    ,  1805846.0    ,
     *   1826526.0    ,
     *   1666767.1    ,  1686130.3    ,  1705667.5    ,  1725380.8    ,
     *   1745272.2    ,  1765343.9    ,  1785597.9    ,  1806036.3    ,
     *   1826661.3    ,
     *   1667316.7    ,  1686637.5    ,  1706130.7    ,  1725798.6    ,
     *   1745643.1    ,  1765666.2    ,  1785870.1    ,  1806256.6    ,
     *   1826828.0    ,
     *   1667887.3    ,  1687166.6    ,  1706617.0    ,  1726240.5    ,
     *   1746039.2    ,  1766015.0    ,  1786170.0    ,  1806506.0    ,
     *   1827025.2    ,
     *   1668478.3    ,  1687717.0    ,  1707125.5    ,  1726705.8    ,
     *   1746459.8    ,  1766389.5    ,  1786496.7    ,  1806783.5    ,
     *   1827251.8    ,
     *   1669089.0    ,  1688288.1    ,  1707655.7    ,  1727193.8    ,
     *   1746904.1    ,  1766788.7    ,  1786849.4    ,  1807088.2    ,
     *   1827506.9    ,
     *   1669718.9    ,  1688879.2    ,  1708206.9    ,  1727703.7    ,
     *   1747371.5    ,  1767212.1    ,  1787227.4    ,  1807419.3    ,
     *   1827789.6    ,
     *   1670367.4    ,  1689489.9    ,  1708778.5    ,  1728235.0    ,
     *   1747861.1    ,  1767658.8    ,  1787629.8    ,  1807775.9    ,
     *   1828099.0    ,
     *   1671034.1    ,  1690119.6    ,  1709369.9    ,  1728786.9    ,
     *   1748372.4    ,  1768128.1    ,  1788055.8    ,  1808157.3    ,
     *   1828434.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   1671718.4    ,  1690767.6    ,  1709980.6    ,  1729359.1    ,
     *   1748904.8    ,  1768619.5    ,  1788504.9    ,  1808562.8    ,
     *   1828794.9    ,
     *   1672419.9    ,  1691433.6    ,  1710610.0    ,  1729950.8    ,
     *   1749457.6    ,  1769132.2    ,  1788976.3    ,  1808991.6    ,
     *   1829179.8    ,
     *   1673138.1    ,  1692117.1    ,  1711257.7    ,  1730561.5    ,
     *   1750030.3    ,  1769665.7    ,  1789469.4    ,  1809443.1    ,
     *   1829588.3    ,
     *   1673872.5    ,  1692817.5    ,  1711923.0    ,  1731190.8    ,
     *   1750622.4    ,  1770219.4    ,  1789983.6    ,  1809916.5    ,
     *   1830019.9    ,
     *   1674622.8    ,  1693534.4    ,  1712605.6    ,  1731838.0    ,
     *   1751233.2    ,  1770792.7    ,  1790518.2    ,  1810411.4    ,
     *   1830473.7    ,
     *   1675388.4    ,  1694267.4    ,  1713305.0    ,  1732502.8    ,
     *   1751862.3    ,  1771385.1    ,  1791072.8    ,  1810927.0    ,
     *   1830949.3    ,
     *   1676169.1    ,  1695016.1    ,  1714020.8    ,  1733184.6    ,
     *   1752509.2    ,  1771996.1    ,  1791646.8    ,  1811462.9    ,
     *   1831445.9    ,
     *   1676964.5    ,  1695780.1    ,  1714752.5    ,  1733883.1    ,
     *   1753173.4    ,  1772625.1    ,  1792239.6    ,  1812018.4    ,
     *   1831963.0    ,
     *   1677774.1    ,  1696559.0    ,  1715499.7    ,  1734597.7    ,
     *   1753854.6    ,  1773271.7    ,  1792850.7    ,  1812593.0    ,
     *   1832500.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   1678597.7    ,  1697352.4    ,  1716262.0    ,  1735328.1    ,
     *   1754552.1    ,  1773935.5    ,  1793479.7    ,  1813186.2    ,
     *   1833056.6    ,
     *   1679434.8    ,  1698159.9    ,  1717039.1    ,  1736073.9    ,
     *   1755265.7    ,  1774616.0    ,  1794126.1    ,  1813797.6    ,
     *   1833631.9    ,
     *   1680285.2    ,  1698981.2    ,  1717830.6    ,  1736834.7    ,
     *   1755994.9    ,  1775312.7    ,  1794789.5    ,  1814426.6    ,
     *   1834225.7    ,
     *   1681148.5    ,  1699816.1    ,  1718636.1    ,  1737610.1    ,
     *   1756739.3    ,  1776025.3    ,  1795469.3    ,  1815072.9    ,
     *   1834837.3    ,
     *   1682024.4    ,  1700664.0    ,  1719455.3    ,  1738399.7    ,
     *   1757498.6    ,  1776753.3    ,  1796165.3    ,  1815735.9    ,
     *   1835466.4    ,
     *   1682912.7    ,  1701524.8    ,  1720287.9    ,  1739203.3    ,
     *   1758272.4    ,  1777496.5    ,  1796877.0    ,  1816415.2    ,
     *   1836112.6    ,
     *   1683813.1    ,  1702398.2    ,  1721133.5    ,  1740020.4    ,
     *   1759060.3    ,  1778254.3    ,  1797603.9    ,  1817110.5    ,
     *   1836775.2    ,
     *   1684725.2    ,  1703283.8    ,  1721991.9    ,  1740850.9    ,
     *   1759861.9    ,  1779026.5    ,  1798345.8    ,  1817821.3    ,
     *   1837454.1    ,
     *   1685648.7    ,  1704181.3    ,  1722862.7    ,  1741694.2    ,
     *   1760677.1    ,  1779812.7    ,  1799102.3    ,  1818547.2    ,
     *   1838148.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   1686583.6    ,  1705090.6    ,  1723745.7    ,  1742550.2    ,
     *   1761505.4    ,  1780612.6    ,  1799873.0    ,  1819288.0    ,
     *   1838858.8    ,
     *   1687529.4    ,  1706011.2    ,  1724640.6    ,  1743418.6    ,
     *   1762346.6    ,  1781425.9    ,  1800657.7    ,  1820043.2    ,
     *   1839583.8    ,
     *   1688486.0    ,  1706943.1    ,  1725547.0    ,  1744299.0    ,
     *   1763200.3    ,  1782252.2    ,  1801455.8    ,  1820812.5    ,
     *   1840323.5    ,
     *   1689453.0    ,  1707885.8    ,  1726464.9    ,  1745191.3    ,
     *   1764066.3    ,  1783091.2    ,  1802267.2    ,  1821595.6    ,
     *   1841077.5    ,
     *   1690430.4    ,  1708839.3    ,  1727393.8    ,  1746095.0    ,
     *   1764944.3    ,  1783942.7    ,  1803091.6    ,  1822392.1    ,
     *   1841845.4    ,
     *   1691417.8    ,  1709803.2    ,  1728333.6    ,  1747010.1    ,
     *   1765834.0    ,  1784806.4    ,  1803928.6    ,  1823201.8    ,
     *   1842627.1    ,
     *   1692415.0    ,  1710777.3    ,  1729284.0    ,  1747936.2    ,
     *   1766735.2    ,  1785682.0    ,  1804778.0    ,  1824024.3    ,
     *   1843422.0    ,
     *   1693421.9    ,  1711761.4    ,  1730244.8    ,  1748873.1    ,
     *   1767647.5    ,  1786569.3    ,  1805639.5    ,  1824859.4    ,
     *   1844230.0    ,
     *   1694438.2    ,  1712755.4    ,  1731215.8    ,  1749820.6    ,
     *   1768570.9    ,  1787467.9    ,  1806512.8    ,  1825706.7    ,
     *   1845050.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   1695463.7    ,  1713758.9    ,  1732196.7    ,  1750778.3    ,
     *   1769505.0    ,  1788377.7    ,  1807397.7    ,  1826566.0    ,
     *   1845883.9    ,
     *   1696498.3    ,  1714771.8    ,  1733187.4    ,  1751746.3    ,
     *   1770449.5    ,  1789298.4    ,  1808293.8    ,  1827437.1    ,
     *   1846729.3    ,
     *   1697541.7    ,  1715793.8    ,  1734187.6    ,  1752724.1    ,
     *   1771404.4    ,  1790229.7    ,  1809201.1    ,  1828319.7    ,
     *   1847586.6    ,
     *   1698593.8    ,  1716824.9    ,  1735197.1    ,  1753711.6    ,
     *   1772369.3    ,  1791171.5    ,  1810119.2    ,  1829213.5    ,
     *   1848455.5    ,
     *   1699654.4    ,  1717864.8    ,  1736215.9    ,  1754708.6    ,
     *   1773344.1    ,  1792123.5    ,  1811047.9    ,  1830118.3    ,
     *   1849335.9    ,
     *   1700723.4    ,  1718913.4    ,  1737243.5    ,  1755714.9    ,
     *   1774328.5    ,  1793085.5    ,  1811986.9    ,  1831033.9    ,
     *   1850227.4    ,
     *   1701800.5    ,  1719970.4    ,  1738280.0    ,  1756730.3    ,
     *   1775322.4    ,  1794057.3    ,  1812936.1    ,  1831960.0    ,
     *   1851129.8    ,
     *   1702885.6    ,  1721035.7    ,  1739325.1    ,  1757754.7    ,
     *   1776325.5    ,  1795038.7    ,  1813895.3    ,  1832896.4    ,
     *   1852043.0    ,
     *   1703978.5    ,  1722109.2    ,  1740378.6    ,  1758787.8    ,
     *   1777337.7    ,  1796029.5    ,  1814864.3    ,  1833842.9    ,
     *   1852966.6    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   1705079.2    ,  1723190.6    ,  1741440.4    ,  1759829.4    ,
     *   1778358.8    ,  1797029.6    ,  1815842.7    ,  1834799.4    ,
     *   1853900.5    ,
     *   1706187.3    ,  1724279.9    ,  1742510.3    ,  1760879.5    ,
     *   1779388.6    ,  1798038.6    ,  1816830.6    ,  1835765.5    ,
     *   1854844.4    ,
     *   1707302.9    ,  1725376.8    ,  1743588.1    ,  1761937.8    ,
     *   1780427.0    ,  1799056.6    ,  1817827.6    ,  1836741.2    ,
     *   1855798.2    ,
     *   1708425.8    ,  1726481.3    ,  1744673.8    ,  1763004.3    ,
     *   1781473.7    ,  1800083.2    ,  1818833.6    ,  1837726.1    ,
     *   1856761.6    ,
     *   1709555.7    ,  1727593.1    ,  1745767.1    ,  1764078.6    ,
     *   1782528.7    ,  1801118.3    ,  1819848.5    ,  1838720.2    ,
     *   1857734.5    ,
     *   1710692.7    ,  1728712.2    ,  1746867.9    ,  1765160.7    ,
     *   1783591.7    ,  1802161.7    ,  1820871.9    ,  1839723.2    ,
     *   1858716.6    ,
     *   1711836.5    ,  1729838.4    ,  1747976.1    ,  1766250.5    ,
     *   1784662.6    ,  1803213.4    ,  1821903.9    ,  1840735.1    ,
     *   1859707.9    ,
     *   1712987.1    ,  1730971.6    ,  1749091.5    ,  1767347.7    ,
     *   1785741.2    ,  1804273.1    ,  1822944.2    ,  1841755.5    ,
     *   1860708.0    ,
     *   1714144.2    ,  1732111.6    ,  1750214.0    ,  1768452.3    ,
     *   1786827.5    ,  1805340.6    ,  1823992.6    ,  1842784.4    ,
     *   1861716.9    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   1715307.9    ,  1733258.3    ,  1751343.4    ,  1769564.1    ,
     *   1787921.2    ,  1806415.9    ,  1825049.0    ,  1843821.5    ,
     *   1862734.4    ,
     *   1716477.9    ,  1734411.7    ,  1752479.7    ,  1770682.9    ,
     *   1789022.3    ,  1807498.8    ,  1826113.3    ,  1844866.8    ,
     *   1863760.3    ,
     *   1717654.2    ,  1735571.5    ,  1753622.7    ,  1771808.7    ,
     *   1790130.5    ,  1808589.1    ,  1827185.3    ,  1845920.0    ,
     *   1864794.4    ,
     *   1718836.6    ,  1736737.7    ,  1754772.3    ,  1772941.4    ,
     *   1791245.8    ,  1809686.7    ,  1828264.8    ,  1846981.1    ,
     *   1865836.6    ,
     *   1720025.1    ,  1737910.1    ,  1755928.3    ,  1774080.7    ,
     *   1792368.1    ,  1810791.5    ,  1829351.8    ,  1848049.9    ,
     *   1866886.7    ,
     *   1721219.4    ,  1739088.7    ,  1757090.7    ,  1775226.6    ,
     *   1793497.1    ,  1811903.3    ,  1830446.0    ,  1849126.2    ,
     *   1867944.7    ,
     *   1722419.7    ,  1740273.3    ,  1758259.4    ,  1776379.0    ,
     *   1794632.9    ,  1813022.0    ,  1831547.4    ,  1850209.8    ,
     *   1869010.3    ,
     *   1723625.6    ,  1741463.8    ,  1759434.2    ,  1777537.7    ,
     *   1795775.2    ,  1814147.6    ,  1832655.8    ,  1851300.8    ,
     *   1870083.4    ,
     *   1724837.2    ,  1742660.1    ,  1760615.0    ,  1778702.6    ,
     *   1796923.9    ,  1815279.8    ,  1833771.1    ,  1852398.9    ,
     *   1871163.9    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   1726054.3    ,  1743862.2    ,  1761801.7    ,  1779873.7    ,
     *   1798079.0    ,  1816418.5    ,  1834893.2    ,  1853504.0    ,
     *   1872251.6    ,
     *   1727276.8    ,  1745069.9    ,  1762994.3    ,  1781050.8    ,
     *   1799240.3    ,  1817563.7    ,  1836022.0    ,  1854616.0    ,
     *   1873346.5    ,
     *   1728504.7    ,  1746283.1    ,  1764192.5    ,  1782233.8    ,
     *   1800407.7    ,  1818715.3    ,  1837157.3    ,  1855734.7    ,
     *   1874448.3    ,
     *   1729737.8    ,  1747501.8    ,  1765396.4    ,  1783422.6    ,
     *   1801581.2    ,  1819873.0    ,  1838299.0    ,  1856860.1    ,
     *   1875557.0    ,
     *   1730976.1    ,  1748725.8    ,  1766605.8    ,  1784617.1    ,
     *   1802760.5    ,  1821036.9    ,  1839447.1    ,  1857992.0    ,
     *   1876672.5    ,
     *   1732219.4    ,  1749955.0    ,  1767820.7    ,  1785817.3    ,
     *   1803945.6    ,  1822206.7    ,  1840601.3    ,  1859130.3    ,
     *   1877794.6    ,
     *   1733467.8    ,  1751189.4    ,  1769040.9    ,  1787022.9    ,
     *   1805136.5    ,  1823382.5    ,  1841761.7    ,  1860274.9    ,
     *   1878923.2    ,
     *   1734721.1    ,  1752428.9    ,  1770266.3    ,  1788234.0    ,
     *   1806333.0    ,  1824564.0    ,  1842928.0    ,  1861425.8    ,
     *   1880058.2    ,
     *   1735979.2    ,  1753673.4    ,  1771496.9    ,  1789450.5    ,
     *   1807535.0    ,  1825751.3    ,  1844100.2    ,  1862582.7    ,
     *   1881199.5    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   1737242.0    ,  1754922.8    ,  1772732.6    ,  1790672.2    ,
     *   1808742.4    ,  1826944.2    ,  1845278.3    ,  1863745.6    ,
     *   1882346.9    ,
     *   1738509.5    ,  1756177.0    ,  1773973.3    ,  1791899.0    ,
     *   1809955.2    ,  1828142.5    ,  1846462.0    ,  1864914.4    ,
     *   1883500.5    ,
     *   1739781.7    ,  1757436.0    ,  1775218.9    ,  1793131.0    ,
     *   1811173.2    ,  1829346.4    ,  1847651.3    ,  1866088.9    ,
     *   1884660.0    ,
     *   1741058.3    ,  1758699.7    ,  1776469.3    ,  1794367.9    ,
     *   1812396.4    ,  1830555.5    ,  1848846.2    ,  1867269.2    ,
     *   1885825.4    ,
     *   1742339.4    ,  1759968.0    ,  1777724.5    ,  1795609.7    ,
     *   1813624.6    ,  1831769.9    ,  1850046.5    ,  1868455.1    ,
     *   1886996.6    ,
     *   1743624.9    ,  1761240.8    ,  1778984.4    ,  1796856.4    ,
     *   1814857.9    ,  1832989.5    ,  1851252.1    ,  1869646.5    ,
     *   1888173.5    ,
     *   1744914.7    ,  1762518.1    ,  1780248.8    ,  1798107.9    ,
     *   1816096.0    ,  1834214.1    ,  1852462.9    ,  1870843.3    ,
     *   1889356.0    ,
     *   1746208.8    ,  1763799.7    ,  1781517.9    ,  1799364.0    ,
     *   1817339.1    ,  1835443.8    ,  1853678.9    ,  1872045.4    ,
     *   1890544.0    ,
     *   1747507.0    ,  1765085.7    ,  1782791.3    ,  1800624.8    ,
     *   1818586.8    ,  1836678.3    ,  1854900.0    ,  1873252.8    ,
     *   1891737.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   3313339.5    ,  3323402.6    ,  3333552.2    ,  3343789.2    ,
     *   3354114.5    ,  3364529.0    ,  3375033.6    ,  3385629.1    ,
     *   3396316.6    ,
     *   3313307.7    ,  3323371.3    ,  3333521.5    ,  3343759.2    ,
     *   3354085.0    ,  3364500.1    ,  3375005.2    ,  3385601.2    ,
     *   3396289.2    ,
     *   3313244.0    ,  3323308.9    ,  3333460.3    ,  3343699.0    ,
     *   3354026.0    ,  3364442.2    ,  3374948.3    ,  3385545.5    ,
     *   3396234.5    ,
     *   3313116.7    ,  3323183.9    ,  3333337.7    ,  3343578.7    ,
     *   3353908.0    ,  3364326.3    ,  3374834.7    ,  3385433.9    ,
     *   3396125.0    ,
     *   3312861.9    ,  3322934.0    ,  3333092.4    ,  3343338.1    ,
     *   3353671.8    ,  3364094.6    ,  3374607.3    ,  3385210.7    ,
     *   3395905.9    ,
     *   3312351.9    ,  3322433.7    ,  3332601.6    ,  3342856.5    ,
     *   3353199.3    ,  3363630.9    ,  3374152.2    ,  3384764.1    ,
     *   3395467.6    ,
     *   3311330.6    ,  3321431.7    ,  3331618.5    ,  3341892.0    ,
     *   3352252.9    ,  3362702.3    ,  3373240.9    ,  3383869.9    ,
     *   3394590.0    ,
     *   3309281.9    ,  3319422.1    ,  3329647.2    ,  3339958.0    ,
     *   3350355.5    ,  3360840.6    ,  3371414.2    ,  3382077.4    ,
     *   3392831.1    ,
     *   3305160.7    ,  3315380.3    ,  3325683.0    ,  3336069.7    ,
     *   3346541.4    ,  3357099.1    ,  3367743.7    ,  3378476.4    ,
     *   3389297.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   3296820.9    ,  3307204.9    ,  3317668.0    ,  3328211.3    ,
     *   3338836.0    ,  3349543.1    ,  3360333.7    ,  3371208.9    ,
     *   3382169.8    ,
     *   3279741.6    ,  3290477.0    ,  3301282.4    ,  3312159.0    ,
     *   3323108.5    ,  3334132.1    ,  3345231.3    ,  3356407.5    ,
     *   3367662.0    ,
     *   3243887.8    ,  3255426.8    ,  3267010.9    ,  3278642.5    ,
     *   3290324.2    ,  3302058.3    ,  3313847.4    ,  3325693.5    ,
     *   3337599.0    ,
     *   3202879.8    ,  3215450.9    ,  3228028.2    ,  3240616.2    ,
     *   3253219.6    ,  3265842.8    ,  3278489.8    ,  3291164.6    ,
     *   3303870.8    ,
     *   3158676.2    ,  3172503.1    ,  3186279.1    ,  3200012.9    ,
     *   3213712.6    ,  3227385.9    ,  3241039.8    ,  3254680.9    ,
     *   3268315.5    ,
     *   3110794.2    ,  3126163.6    ,  3141398.5    ,  3156514.4    ,
     *   3171525.8    ,  3186445.7    ,  3201286.2    ,  3216058.3    ,
     *   3230772.3    ,
     *   3058605.3    ,  3075895.9    ,  3092927.1    ,  3109727.2    ,
     *   3126321.2    ,  3142731.9    ,  3158979.3    ,  3175081.9    ,
     *   3191056.4    ,
     *   3001272.7    ,  3021001.7    ,  3040280.3    ,  3059160.0    ,
     *   3077685.2    ,  3095895.1    ,  3113823.7    ,  3131501.6    ,
     *   3148955.6    ,
     *   2937652.1    ,  2960553.9    ,  2982702.0    ,  3004192.9    ,
     *   3025107.3    ,  3045513.4    ,  3065469.8    ,  3085026.7    ,
     *   3104228.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   2866127.4    ,  2893292.0    ,  2919198.8    ,  2944036.5    ,
     *   2967955.3    ,  2991078.0    ,  3013505.6    ,  3035323.1    ,
     *   3056602.2    ,
     *   2784330.8    ,  2817462.4    ,  2848449.3    ,  2877680.5    ,
     *   2905448.7    ,  2931979.8    ,  2957453.1    ,  2982013.1    ,
     *   3005778.2    ,
     *   2688687.8    ,  2730593.8    ,  2768694.8    ,  2803845.9    ,
     *   2836640.5    ,  2867509.0    ,  2896774.3    ,  2924686.0    ,
     *   2951441.2    ,
     *   2574055.3    ,  2629379.6    ,  2677725.7    ,  2721010.9    ,
     *   2760458.7    ,  2796896.5    ,  2830910.7    ,  2862932.8    ,
     *   2893290.0    ,
     *   2437170.7    ,  2511134.1    ,  2573621.5    ,  2627840.3    ,
     *   2675976.7    ,  2719497.1    ,  2759411.4    ,  2796438.3    ,
     *   2831105.6    ,
     *   2297333.2    ,  2382774.8    ,  2458754.8    ,  2525131.8    ,
     *   2583442.4    ,  2635373.4    ,  2682285.8    ,  2725205.8    ,
     *   2764900.2    ,
     *   2191727.2    ,  2270256.2    ,  2347652.3    ,  2420409.0    ,
     *   2486807.9    ,  2546702.9    ,  2600810.2    ,  2650036.6    ,
     *   2695212.8    ,
     *   2123813.6    ,  2188999.8    ,  2258142.8    ,  2327833.9    ,
     *   2395487.0    ,  2459375.2    ,  2518650.4    ,  2573259.4    ,
     *   2623574.3    ,
     *   2079523.3    ,  2133956.2    ,  2192924.9    ,  2255203.0    ,
     *   2318599.9    ,  2381211.6    ,  2441650.1    ,  2498995.2    ,
     *   2552837.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   2047906.6    ,  2095519.9    ,  2146557.2    ,  2201022.9    ,
     *   2258164.7    ,  2316549.6    ,  2374766.6    ,  2431725.2    ,
     *   2486625.6    ,
     *   2023630.9    ,  2066748.8    ,  2112436.8    ,  2160837.9    ,
     *   2211898.2    ,  2265105.0    ,  2319489.5    ,  2374008.3    ,
     *   2427801.0    ,
     *   2004124.5    ,  2044023.2    ,  2085966.2    ,  2130050.9    ,
     *   2176331.9    ,  2224721.1    ,  2274838.0    ,  2325999.6    ,
     *   2377430.5    ,
     *   1987969.4    ,  2025423.7    ,  2064575.9    ,  2105491.2    ,
     *   2148212.8    ,  2192742.0    ,  2238972.9    ,  2286605.6    ,
     *   2335138.0    ,
     *   1974292.1    ,  2009819.6    ,  2046794.2    ,  2085268.9    ,
     *   2125274.4    ,  2166818.3    ,  2209869.1    ,  2254314.2    ,
     *   2299907.0    ,
     *   1962513.9    ,  1996482.5    ,  2031705.4    ,  2068230.9    ,
     *   2106086.6    ,  2145278.9    ,  2185791.7    ,  2227574.1    ,
     *   2270512.7    ,
     *   1952232.3    ,  1984914.1    ,  2018696.9    ,  2053626.1    ,
     *   2089730.0    ,  2127017.1    ,  2165476.6    ,  2205076.9    ,
     *   2245756.3    ,
     *   1943157.4    ,  1974759.1    ,  2007337.6    ,  2040935.4    ,
     *   2075581.6    ,  2111288.5    ,  2148050.8    ,  2185845.6    ,
     *   2224631.3    ,
     *   1935074.6    ,  1965756.2    ,  1997313.2    ,  2029784.3    ,
     *   2063198.6    ,  2097571.8    ,  2132904.2    ,  2169180.1    ,
     *   2206368.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   1927820.9    ,  1957708.7    ,  1988388.2    ,  2019894.2    ,
     *   2052254.5    ,  2085487.1    ,  2119597.2    ,  2154575.5    ,
     *   2190399.1    ,
     *   1921270.2    ,  1950465.3    ,  1980382.5    ,  2011052.6    ,
     *   2042501.7    ,  2074748.5    ,  2107801.8    ,  2141658.0    ,
     *   2176301.1    ,
     *   1915323.0    ,  1943907.5    ,  1973155.7    ,  2003094.7    ,
     *   2033748.5    ,  2065135.6    ,  2097266.9    ,  2130143.3    ,
     *   2163754.8    ,
     *   1909899.5    ,  1937941.1    ,  1966596.8    ,  1995890.7    ,
     *   2025844.3    ,  2056475.5    ,  2087796.1    ,  2119810.2    ,
     *   2152512.6    ,
     *   1904934.7    ,  1932489.7    ,  1960616.6    ,  1989336.4    ,
     *   2018668.8    ,  2048630.3    ,  2079233.1    ,  2110483.2    ,
     *   2142379.2    ,
     *   1900375.2    ,  1927491.1    ,  1955142.3    ,  1983347.7    ,
     *   2012124.8    ,  2041488.8    ,  2071451.8    ,  2102021.0    ,
     *   2133197.3    ,
     *   1896176.4    ,  1922893.4    ,  1950114.2    ,  1977855.5    ,
     *   2006132.9    ,  2034960.5    ,  2064349.8    ,  2094308.4    ,
     *   2124839.2    ,
     *   1892300.6    ,  1918653.5    ,  1945482.5    ,  1972802.4    ,
     *   2000627.5    ,  2028970.6    ,  2057842.3    ,  2087250.6    ,
     *   2117199.4    ,
     *   1888715.9    ,  1914734.7    ,  1941205.0    ,  1968140.5    ,
     *   1995553.9    ,  2023456.8    ,  2051859.3    ,  2080769.0    ,
     *   2110190.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   1885394.9    ,  1911105.6    ,  1937246.3    ,  1963829.2    ,
     *   1990865.9    ,  2018366.9    ,  2046341.7    ,  2074797.7    ,
     *   2103739.7    ,
     *   1882313.8    ,  1907739.5    ,  1933575.9    ,  1959834.0    ,
     *   1986524.4    ,  2013656.9    ,  2041240.1    ,  2069281.0    ,
     *   2097784.7    ,
     *   1879452.1    ,  1904613.0    ,  1930167.3    ,  1956125.0    ,
     *   1982495.9    ,  2009288.9    ,  2036512.0    ,  2064171.8    ,
     *   2092273.4    ,
     *   1876791.7    ,  1901705.8    ,  1926997.7    ,  1952676.7    ,
     *   1978751.5    ,  2005230.5    ,  2032121.1    ,  2059429.6    ,
     *   2087160.8    ,
     *   1874316.6    ,  1899000.1    ,  1924047.2    ,  1949466.5    ,
     *   1975266.1    ,  2001453.7    ,  2028036.2    ,  2055019.6    ,
     *   2082408.4    ,
     *   1872012.7    ,  1896480.1    ,  1921298.1    ,  1946474.8    ,
     *   1972017.8    ,  1997934.1    ,  2024230.2    ,  2050911.6    ,
     *   2077982.8    ,
     *   1869867.7    ,  1894131.8    ,  1918735.0    ,  1943684.4    ,
     *   1968987.3    ,  1994650.2    ,  2020679.1    ,  2047079.3    ,
     *   2073855.1    ,
     *   1867870.1    ,  1891942.9    ,  1916343.9    ,  1941079.9    ,
     *   1966157.6    ,  1991583.2    ,  2017362.2    ,  2043499.7    ,
     *   2069999.7    ,
     *   1866010.1    ,  1889902.2    ,  1914112.6    ,  1938647.7    ,
     *   1963513.7    ,  1988716.4    ,  2014261.0    ,  2040152.4    ,
     *   2066394.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   1864278.5    ,  1887999.7    ,  1912030.0    ,  1936375.5    ,
     *   1961042.0    ,  1986034.9    ,  2011359.3    ,  2037019.5    ,
     *   2063019.5    ,
     *   1862667.1    ,  1886226.3    ,  1910086.2    ,  1934252.4    ,
     *   1958730.5    ,  1983525.5    ,  2008642.3    ,  2034085.0    ,
     *   2059857.3    ,
     *   1861168.6    ,  1884574.0    ,  1908272.2    ,  1932268.6    ,
     *   1956568.4    ,  1981176.4    ,  2006097.1    ,  2031334.6    ,
     *   2056892.4    ,
     *   1859776.2    ,  1883035.3    ,  1906579.9    ,  1930415.1    ,
     *   1954545.9    ,  1978976.7    ,  2003712.0    ,  2028755.5    ,
     *   2054110.6    ,
     *   1858483.7    ,  1881603.4    ,  1905001.9    ,  1928683.9    ,
     *   1952654.1    ,  1976916.9    ,  2001476.4    ,  2026336.2    ,
     *   2051499.5    ,
     *   1857285.4    ,  1880272.2    ,  1903531.4    ,  1927067.5    ,
     *   1950885.1    ,  1974988.1    ,  1999380.7    ,  2024066.1    ,
     *   2049047.7    ,
     *   1856176.3    ,  1879036.0    ,  1902162.3    ,  1925559.3    ,
     *   1949231.4    ,  1973182.4    ,  1997416.2    ,  2021936.1    ,
     *   2046745.0    ,
     *   1855151.4    ,  1877889.7    ,  1900888.9    ,  1924153.2    ,
     *   1947686.4    ,  1971492.6    ,  1995575.1    ,  2019937.3    ,
     *   2044582.0    ,
     *   1854206.5    ,  1876828.5    ,  1899706.1    ,  1922843.4    ,
     *   1946244.1    ,  1969911.9    ,  1993850.1    ,  2018062.0    ,
     *   2042550.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   1853337.5    ,  1875848.0    ,  1898609.1    ,  1921624.8    ,
     *   1944898.7    ,  1968434.2    ,  1992234.7    ,  2016303.2    ,
     *   2040642.3    ,
     *   1852540.6    ,  1874944.0    ,  1897593.5    ,  1920492.6    ,
     *   1943645.0    ,  1967054.0    ,  1990722.7    ,  2014654.1    ,
     *   2038850.8    ,
     *   1851812.4    ,  1874112.9    ,  1896655.1    ,  1919442.5    ,
     *   1942478.4    ,  1965766.1    ,  1989308.7    ,  2013108.8    ,
     *   2037169.2    ,
     *   1851149.5    ,  1873351.1    ,  1895790.2    ,  1918470.2    ,
     *   1941394.4    ,  1964565.8    ,  1987987.4    ,  2011661.8    ,
     *   2035591.7    ,
     *   1850549.1    ,  1872655.4    ,  1894995.3    ,  1917572.1    ,
     *   1940388.9    ,  1963448.6    ,  1986754.1    ,  2010308.0    ,
     *   2034112.8    ,
     *   1850008.2    ,  1872022.7    ,  1894267.2    ,  1916744.6    ,
     *   1939458.0    ,  1962410.4    ,  1985604.4    ,  2009042.6    ,
     *   2032727.3    ,
     *   1849524.2    ,  1871450.3    ,  1893602.6    ,  1915984.4    ,
     *   1938598.4    ,  1961447.4    ,  1984534.2    ,  2007861.2    ,
     *   2031430.6    ,
     *   1849094.8    ,  1870935.4    ,  1892999.0    ,  1915288.5    ,
     *   1937806.6    ,  1960556.2    ,  1983539.8    ,  2006759.7    ,
     *   2030218.3    ,
     *   1848717.5    ,  1870475.6    ,  1892453.5    ,  1914653.9    ,
     *   1937079.7    ,  1959733.4    ,  1982617.5    ,  2005734.5    ,
     *   2029086.3    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   1848390.2    ,  1870068.6    ,  1891963.6    ,  1914078.1    ,
     *   1936414.7    ,  1958976.0    ,  1981764.2    ,  2004781.9    ,
     *   2028030.9    ,
     *   1848111.0    ,  1869712.1    ,  1891527.1    ,  1913558.6    ,
     *   1935809.1    ,  1958281.0    ,  1980976.8    ,  2003898.6    ,
     *   2027048.6    ,
     *   1847877.8    ,  1869404.2    ,  1891141.8    ,  1913092.9    ,
     *   1935260.1    ,  1957645.8    ,  1980252.3    ,  2003081.7    ,
     *   2026136.1    ,
     *   1847688.9    ,  1869143.0    ,  1890805.5    ,  1912678.9    ,
     *   1934765.6    ,  1957067.9    ,  1979588.1    ,  2002328.2    ,
     *   2025290.3    ,
     *   1847542.6    ,  1868926.5    ,  1890516.4    ,  1912314.6    ,
     *   1934323.3    ,  1956544.9    ,  1978981.6    ,  2001635.4    ,
     *   2024508.3    ,
     *   1847437.2    ,  1868753.2    ,  1890272.6    ,  1911997.8    ,
     *   1933931.1    ,  1956074.6    ,  1978430.5    ,  2001000.9    ,
     *   2023787.5    ,
     *   1847371.4    ,  1868621.3    ,  1890072.4    ,  1911726.9    ,
     *   1933587.0    ,  1955654.9    ,  1977932.6    ,  2000422.1    ,
     *   2023125.2    ,
     *   1847343.5    ,  1868529.4    ,  1889914.2    ,  1911500.1    ,
     *   1933289.3    ,  1955283.8    ,  1977485.7    ,  1999896.9    ,
     *   2022519.2    ,
     *   1847352.3    ,  1868475.9    ,  1889796.3    ,  1911315.7    ,
     *   1933036.0    ,  1954959.4    ,  1977087.9    ,  1999423.2    ,
     *   2021967.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   1847396.5    ,  1868459.6    ,  1889717.5    ,  1911172.2    ,
     *   1932825.7    ,  1954680.1    ,  1976737.2    ,  1998999.0    ,
     *   2021467.1    ,
     *   1847474.8    ,  1868479.1    ,  1889676.2    ,  1911068.0    ,
     *   1932656.7    ,  1954444.0    ,  1976432.0    ,  1998622.3    ,
     *   2021016.9    ,
     *   1847586.2    ,  1868533.2    ,  1889671.2    ,  1911001.9    ,
     *   1932527.5    ,  1954249.7    ,  1976170.5    ,  1998291.6    ,
     *   2020614.6    ,
     *   1847729.4    ,  1868620.8    ,  1889701.1    ,  1910972.5    ,
     *   1932436.7    ,  1954095.7    ,  1975951.2    ,  1998004.9    ,
     *   2020258.6    ,
     *   1847903.5    ,  1868740.6    ,  1889764.9    ,  1910978.5    ,
     *   1932383.1    ,  1953980.5    ,  1975772.5    ,  1997760.9    ,
     *   2019947.1    ,
     *   1848107.4    ,  1868891.6    ,  1889861.5    ,  1911018.7    ,
     *   1932365.2    ,  1953902.8    ,  1975633.1    ,  1997557.8    ,
     *   2019678.6    ,
     *   1848340.2    ,  1869072.9    ,  1889989.6    ,  1911092.1    ,
     *   1932382.0    ,  1953861.3    ,  1975531.6    ,  1997394.4    ,
     *   2019451.5    ,
     *   1848600.9    ,  1869283.5    ,  1890148.4    ,  1911197.4    ,
     *   1932432.3    ,  1953854.9    ,  1975466.7    ,  1997269.3    ,
     *   2019264.4    ,
     *   1848888.8    ,  1869522.3    ,  1890336.7    ,  1911333.7    ,
     *   1932515.0    ,  1953882.3    ,  1975437.1    ,  1997181.2    ,
     *   2019115.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   1849203.0    ,  1869788.7    ,  1890553.8    ,  1911500.0    ,
     *   1932629.0    ,  1953942.4    ,  1975441.8    ,  1997128.7    ,
     *   2019004.7    ,
     *   1849542.6    ,  1870081.7    ,  1890798.7    ,  1911695.4    ,
     *   1932773.4    ,  1954034.3    ,  1975479.6    ,  1997110.9    ,
     *   2018929.7    ,
     *   1849906.9    ,  1870400.5    ,  1891070.6    ,  1911919.0    ,
     *   1932947.2    ,  1954156.8    ,  1975549.4    ,  1997126.5    ,
     *   2018889.5    ,
     *   1850295.3    ,  1870744.3    ,  1891368.6    ,  1912169.8    ,
     *   1933149.5    ,  1954309.2    ,  1975650.3    ,  1997174.5    ,
     *   2018883.1    ,
     *   1850706.9    ,  1871112.5    ,  1891692.0    ,  1912447.2    ,
     *   1933379.4    ,  1954490.3    ,  1975781.3    ,  1997253.9    ,
     *   2018909.5    ,
     *   1851141.2    ,  1871504.2    ,  1892040.1    ,  1912750.2    ,
     *   1933636.2    ,  1954699.4    ,  1975941.5    ,  1997363.7    ,
     *   2018967.5    ,
     *   1851597.4    ,  1871919.0    ,  1892412.0    ,  1913078.2    ,
     *   1933918.9    ,  1954935.7    ,  1976129.9    ,  1997503.0    ,
     *   2019056.3    ,
     *   1852075.0    ,  1872356.0    ,  1892807.3    ,  1913430.4    ,
     *   1934226.9    ,  1955198.2    ,  1976345.7    ,  1997670.8    ,
     *   2019174.9    ,
     *   1852573.5    ,  1872814.6    ,  1893225.1    ,  1913806.2    ,
     *   1934559.5    ,  1955486.4    ,  1976588.2    ,  1997866.4    ,
     *   2019322.3    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   1853092.1    ,  1873294.4    ,  1893664.8    ,  1914204.9    ,
     *   1934915.9    ,  1955799.3    ,  1976856.6    ,  1998089.0    ,
     *   2019497.8    ,
     *   1853630.4    ,  1873794.6    ,  1894125.9    ,  1914625.7    ,
     *   1935295.5    ,  1956136.4    ,  1977150.1    ,  1998337.7    ,
     *   2019700.6    ,
     *   1854187.9    ,  1874314.9    ,  1894607.8    ,  1915068.3    ,
     *   1935697.5    ,  1956497.0    ,  1977468.0    ,  1998611.8    ,
     *   2019929.7    ,
     *   1854764.1    ,  1874854.5    ,  1895110.0    ,  1915531.9    ,
     *   1936121.5    ,  1956880.4    ,  1977809.6    ,  1998910.6    ,
     *   2020184.6    ,
     *   1855358.4    ,  1875413.0    ,  1895631.8    ,  1916015.9    ,
     *   1936566.9    ,  1957285.9    ,  1978174.3    ,  1999233.4    ,
     *   2020464.4    ,
     *   1855970.4    ,  1875990.0    ,  1896172.7    ,  1916519.9    ,
     *   1937032.9    ,  1957713.0    ,  1978561.5    ,  1999579.5    ,
     *   2020768.5    ,
     *   1856599.6    ,  1876584.9    ,  1896732.4    ,  1917043.4    ,
     *   1937519.2    ,  1958161.2    ,  1978970.5    ,  1999948.4    ,
     *   2021096.2    ,
     *   1857245.7    ,  1877197.3    ,  1897310.2    ,  1917585.7    ,
     *   1938025.1    ,  1958629.7    ,  1979400.7    ,  2000339.4    ,
     *   2021446.8    ,
     *   1857908.1    ,  1877826.7    ,  1897905.7    ,  1918146.5    ,
     *   1938550.3    ,  1959118.2    ,  1979851.7    ,  2000751.8    ,
     *   2021819.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   1858586.6    ,  1878472.8    ,  1898518.6    ,  1918725.3    ,
     *   1939094.0    ,  1959626.2    ,  1980322.8    ,  2001185.3    ,
     *   2022214.6    ,
     *   1859280.7    ,  1879135.1    ,  1899148.3    ,  1919321.5    ,
     *   1939656.0    ,  1960153.0    ,  1980813.6    ,  2001639.1    ,
     *   2022630.6    ,
     *   1859990.0    ,  1879813.2    ,  1899794.5    ,  1919934.9    ,
     *   1940235.8    ,  1960698.3    ,  1981323.6    ,  2002112.8    ,
     *   2023067.2    ,
     *   1860714.1    ,  1880506.8    ,  1900456.7    ,  1920564.9    ,
     *   1940832.8    ,  1961261.5    ,  1981852.2    ,  2002605.9    ,
     *   2023523.9    ,
     *   1861452.8    ,  1881215.4    ,  1901134.5    ,  1921211.2    ,
     *   1941446.8    ,  1961842.3    ,  1982399.0    ,  2003117.9    ,
     *   2024000.3    ,
     *   1862205.7    ,  1881938.8    ,  1901827.7    ,  1921873.4    ,
     *   1942077.2    ,  1962440.2    ,  1982963.5    ,  2003648.3    ,
     *   2024495.7    ,
     *   1862972.4    ,  1882676.6    ,  1902535.8    ,  1922551.1    ,
     *   1942723.7    ,  1963054.7    ,  1983545.4    ,  2004196.7    ,
     *   2025009.8    ,
     *   1863752.6    ,  1883428.4    ,  1903258.4    ,  1923243.9    ,
     *   1943385.9    ,  1963685.6    ,  1984144.2    ,  2004762.6    ,
     *   2025542.1    ,
     *   1864546.1    ,  1884193.9    ,  1903995.3    ,  1923951.5    ,
     *   1944063.4    ,  1964332.4    ,  1984759.5    ,  2005345.7    ,
     *   2026092.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   1865352.5    ,  1884972.9    ,  1904746.1    ,  1924673.5    ,
     *   1944756.0    ,  1964994.7    ,  1985390.8    ,  2005945.4    ,
     *   2026659.5    ,
     *   1866171.5    ,  1885764.9    ,  1905510.6    ,  1925409.6    ,
     *   1945463.1    ,  1965672.2    ,  1986038.0    ,  2006561.5    ,
     *   2027243.8    ,
     *   1867002.9    ,  1886569.8    ,  1906288.3    ,  1926159.5    ,
     *   1946184.6    ,  1966364.5    ,  1986700.5    ,  2007193.5    ,
     *   2027844.5    ,
     *   1867846.4    ,  1887387.2    ,  1907079.0    ,  1926922.9    ,
     *   1946920.0    ,  1967071.3    ,  1987378.0    ,  2007841.0    ,
     *   2028461.4    ,
     *   1868701.7    ,  1888216.9    ,  1907882.5    ,  1927699.5    ,
     *   1947669.1    ,  1967792.3    ,  1988070.2    ,  2008503.8    ,
     *   2029094.1    ,
     *   1869568.6    ,  1889058.6    ,  1908698.4    ,  1928489.0    ,
     *   1948431.6    ,  1968527.1    ,  1988776.7    ,  2009181.4    ,
     *   2029742.1    ,
     *   1870446.8    ,  1889912.0    ,  1909526.4    ,  1929291.1    ,
     *   1949207.1    ,  1969275.5    ,  1989497.3    ,  2009873.5    ,
     *   2030405.2    ,
     *   1871336.1    ,  1890776.9    ,  1910366.4    ,  1930105.5    ,
     *   1949995.4    ,  1970037.1    ,  1990231.6    ,  2010579.9    ,
     *   2031083.0    ,
     *   1872236.3    ,  1891653.1    ,  1911218.0    ,  1930932.0    ,
     *   1950796.3    ,  1970811.7    ,  1990979.3    ,  2011300.1    ,
     *   2031775.1    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   1873147.1    ,  1892540.3    ,  1912081.0    ,  1931770.4    ,
     *   1951609.3    ,  1971598.9    ,  1991740.1    ,  2012033.9    ,
     *   2032481.4    ,
     *   1874068.3    ,  1893438.3    ,  1912955.2    ,  1932620.3    ,
     *   1952434.4    ,  1972398.5    ,  1992513.8    ,  2012781.0    ,
     *   2033201.3    ,
     *   1874999.7    ,  1894346.8    ,  1913840.4    ,  1933481.5    ,
     *   1953271.1    ,  1973210.3    ,  1993300.0    ,  2013541.2    ,
     *   2033934.8    ,
     *   1875941.1    ,  1895265.7    ,  1914736.2    ,  1934353.8    ,
     *   1954119.4    ,  1974034.0    ,  1994098.5    ,  2014314.0    ,
     *   2034681.4    ,
     *   1876892.3    ,  1896194.7    ,  1915642.6    ,  1935237.0    ,
     *   1954978.9    ,  1974869.3    ,  1994909.1    ,  2015099.3    ,
     *   2035440.9    ,
     *   1877853.1    ,  1897133.7    ,  1916559.2    ,  1936130.8    ,
     *   1955849.4    ,  1975716.0    ,  1995731.5    ,  2015896.9    ,
     *   2036213.1    ,
     *   1878823.3    ,  1898082.4    ,  1917486.0    ,  1937035.1    ,
     *   1956730.8    ,  1976573.9    ,  1996565.4    ,  2016706.3    ,
     *   2036997.5    ,
     *   1879802.7    ,  1899040.6    ,  1918422.6    ,  1937949.6    ,
     *   1957622.7    ,  1977442.7    ,  1997410.7    ,  2017527.5    ,
     *   2037794.1    ,
     *   1880791.2    ,  1900008.2    ,  1919368.9    ,  1938874.1    ,
     *   1958524.9    ,  1978322.2    ,  1998267.0    ,  2018360.1    ,
     *   2038602.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   1881788.6    ,  1900985.0    ,  1920324.6    ,  1939808.4    ,
     *   1959437.3    ,  1979212.3    ,  1999134.2    ,  2019204.0    ,
     *   2039422.6    ,
     *   1882794.6    ,  1901970.8    ,  1921289.7    ,  1940752.4    ,
     *   1960359.7    ,  1980112.6    ,  2000012.0    ,  2020058.9    ,
     *   2040254.0    ,
     *   1883809.2    ,  1902965.4    ,  1922264.0    ,  1941705.8    ,
     *   1961291.9    ,  1981023.1    ,  2000900.3    ,  2020924.5    ,
     *   2041096.6    ,
     *   1884832.1    ,  1903968.7    ,  1923247.1    ,  1942668.5    ,
     *   1962233.6    ,  1981943.4    ,  2001798.8    ,  2021800.7    ,
     *   2041950.1    ,
     *   1885863.3    ,  1904980.4    ,  1924239.1    ,  1943640.2    ,
     *   1963184.7    ,  1982873.4    ,  2002707.4    ,  2022687.3    ,
     *   2042814.3    ,
     *   1886902.5    ,  1906000.5    ,  1925239.7    ,  1944620.9    ,
     *   1964145.0    ,  1983813.0    ,  2003625.7    ,  2023584.1    ,
     *   2043689.0    ,
     *   1887949.7    ,  1907028.8    ,  1926248.8    ,  1945610.3    ,
     *   1965114.4    ,  1984761.9    ,  2004553.8    ,  2024490.8    ,
     *   2044574.0    ,
     *   1889004.6    ,  1908065.2    ,  1927266.1    ,  1946608.3    ,
     *   1966092.6    ,  1985720.0    ,  2005491.3    ,  2025407.3    ,
     *   2045469.1    ,
     *   1890067.1    ,  1909109.4    ,  1928291.6    ,  1947614.7    ,
     *   1967079.5    ,  1986687.0    ,  2006438.0    ,  2026333.4    ,
     *   2046374.1    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   1891137.1    ,  1910161.3    ,  1929325.1    ,  1948629.4    ,
     *   1968075.0    ,  1987662.9    ,  2007393.9    ,  2027269.0    ,
     *   2047288.8    ,
     *   1892214.5    ,  1911220.9    ,  1930366.5    ,  1949652.2    ,
     *   1969078.9    ,  1988647.4    ,  2008358.8    ,  2028213.7    ,
     *   2048213.1    ,
     *   1893299.1    ,  1912287.9    ,  1931415.5    ,  1950682.9    ,
     *   1970091.0    ,  1989640.5    ,  2009332.4    ,  2029167.5    ,
     *   2049146.7    ,
     *   1894390.8    ,  1913362.2    ,  1932472.2    ,  1951721.5    ,
     *   1971111.1    ,  1990641.9    ,  2010314.6    ,  2030130.2    ,
     *   2050089.5    ,
     *   1895489.5    ,  1914443.8    ,  1933536.2    ,  1952767.8    ,
     *   1972139.2    ,  1991651.4    ,  2011305.3    ,  2031101.6    ,
     *   2051041.3    ,
     *   1896595.0    ,  1915532.4    ,  1934607.6    ,  1953821.6    ,
     *   1973175.1    ,  1992669.1    ,  2012304.3    ,  2032081.6    ,
     *   2052002.0    ,
     *   1897707.2    ,  1916627.9    ,  1935686.2    ,  1954882.8    ,
     *   1974218.6    ,  1993694.6    ,  2013311.4    ,  2033070.1    ,
     *   2052971.3    ,
     *   1898826.1    ,  1917730.3    ,  1936771.8    ,  1955951.3    ,
     *   1975269.7    ,  1994727.9    ,  2014326.6    ,  2034066.7    ,
     *   2053949.2    ,
     *   1899951.4    ,  1918839.4    ,  1937864.3    ,  1957027.0    ,
     *   1976328.2    ,  1995768.8    ,  2015349.6    ,  2035071.5    ,
     *   2054935.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   1901083.2    ,  1919955.2    ,  1938963.7    ,  1958109.7    ,
     *   1977393.9    ,  1996817.2    ,  2016380.4    ,  2036084.3    ,
     *   2055929.9    ,
     *   1902221.2    ,  1921077.3    ,  1940069.8    ,  1959199.3    ,
     *   1978466.7    ,  1997872.9    ,  2017418.7    ,  2037104.9    ,
     *   2056932.4    ,
     *   1903365.4    ,  1922205.9    ,  1941182.4    ,  1960295.7    ,
     *   1979546.6    ,  1998935.9    ,  2018464.5    ,  2038133.3    ,
     *   2057942.9    ,
     *   1904515.7    ,  1923340.7    ,  1942301.5    ,  1961398.7    ,
     *   1980633.3    ,  2000006.0    ,  2019517.7    ,  2039169.1    ,
     *   2058961.2    ,
     *   1905671.9    ,  1924481.7    ,  1943427.0    ,  1962508.4    ,
     *   1981726.8    ,  2001083.1    ,  2020578.0    ,  2040212.4    ,
     *   2059987.1    ,
     *   1906834.0    ,  1925628.8    ,  1944558.7    ,  1963624.5    ,
     *   1982827.0    ,  2002167.0    ,  2021645.5    ,  2041263.1    ,
     *   2061020.6    ,
     *   1908001.9    ,  1926781.8    ,  1945696.5    ,  1964746.9    ,
     *   1983933.7    ,  2003257.7    ,  2022719.9    ,  2042320.8    ,
     *   2062061.5    ,
     *   1909175.5    ,  1927940.7    ,  1946840.5    ,  1965875.6    ,
     *   1985046.8    ,  2004355.1    ,  2023801.1    ,  2043385.7    ,
     *   2063109.7    ,
     *   1910354.6    ,  1929105.3    ,  1947990.3    ,  1967010.4    ,
     *   1986166.3    ,  2005459.0    ,  2024889.1    ,  2044457.5    ,
     *   2064165.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   3407096.8    ,  3417970.9    ,  3428939.7    ,  3440004.1    ,
     *   3451165.3    ,  3462424.1    ,  3473781.5    ,  3485238.7    ,
     *   3496796.5    ,
     *   3407070.0    ,  3417944.5    ,  3428913.8    ,  3439978.7    ,
     *   3451140.3    ,  3462399.6    ,  3473757.5    ,  3485215.1    ,
     *   3496773.3    ,
     *   3407016.2    ,  3417891.8    ,  3428862.0    ,  3439927.9    ,
     *   3451090.5    ,  3462350.6    ,  3473709.4    ,  3485167.9    ,
     *   3496727.0    ,
     *   3406908.8    ,  3417786.3    ,  3428758.5    ,  3439826.3    ,
     *   3450990.7    ,  3462252.7    ,  3473613.3    ,  3485073.5    ,
     *   3496634.3    ,
     *   3406693.8    ,  3417575.3    ,  3428551.4    ,  3439623.0    ,
     *   3450791.1    ,  3462056.8    ,  3473421.0    ,  3484884.7    ,
     *   3496448.9    ,
     *   3406263.6    ,  3417153.1    ,  3428136.9    ,  3439216.2    ,
     *   3450391.8    ,  3461664.8    ,  3473036.1    ,  3484506.9    ,
     *   3496078.0    ,
     *   3405402.3    ,  3416307.8    ,  3427307.3    ,  3438401.8    ,
     *   3449592.4    ,  3460880.1    ,  3472265.8    ,  3483750.7    ,
     *   3495335.6    ,
     *   3403676.2    ,  3414613.7    ,  3425644.7    ,  3436770.0    ,
     *   3447990.8    ,  3459308.0    ,  3470722.6    ,  3482235.8    ,
     *   3493848.5    ,
     *   3400209.5    ,  3411212.0    ,  3422306.6    ,  3433494.2    ,
     *   3444775.9    ,  3456152.8    ,  3467625.9    ,  3479196.3    ,
     *   3490865.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   3393217.6    ,  3404353.3    ,  3415578.1    ,  3426893.1    ,
     *   3438299.4    ,  3449798.2    ,  3461390.5    ,  3473077.6    ,
     *   3484860.6    ,
     *   3378996.1    ,  3390411.4    ,  3401909.0    ,  3413490.4    ,
     *   3425156.8    ,  3436909.7    ,  3448750.3    ,  3460679.9    ,
     *   3472700.0    ,
     *   3349565.9    ,  3361596.5    ,  3373692.7    ,  3385856.5    ,
     *   3398090.0    ,  3410395.1    ,  3422773.6    ,  3435227.4    ,
     *   3447758.3    ,
     *   3316612.1    ,  3329391.9    ,  3342213.4    ,  3355079.9    ,
     *   3367994.4    ,  3380959.7    ,  3393978.8    ,  3407054.4    ,
     *   3420189.1    ,
     *   3281949.4    ,  3295588.2    ,  3309237.0    ,  3322900.9    ,
     *   3336584.5    ,  3350292.3    ,  3364028.5    ,  3377797.2    ,
     *   3391602.2    ,
     *   3245437.7    ,  3260063.2    ,  3274657.1    ,  3289227.0    ,
     *   3303780.1    ,  3318323.1    ,  3332862.4    ,  3347403.9    ,
     *   3361953.2    ,
     *   3206917.8    ,  3222680.1    ,  3238355.9    ,  3253957.2    ,
     *   3269494.6    ,  3284978.2    ,  3300417.3    ,  3315820.8    ,
     *   3331196.5    ,
     *   3166209.9    ,  3183286.3    ,  3200204.4    ,  3216982.1    ,
     *   3233635.5    ,  3250179.6    ,  3266628.0    ,  3282993.1    ,
     *   3299286.7    ,
     *   3123112.7    ,  3141714.2    ,  3160062.8    ,  3178185.6    ,
     *   3196106.6    ,  3213847.7    ,  3231428.6    ,  3248867.2    ,
     *   3266179.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   3077404.4    ,  3097782.8    ,  3117783.8    ,  3137447.7    ,
     *   3156810.4    ,  3175903.7    ,  3194756.0    ,  3213392.7    ,
     *   3231836.7    ,
     *   3028847.2    ,  3051303.2    ,  3073216.9    ,  3094649.2    ,
     *   3115652.9    ,  3136274.0    ,  3156553.1    ,  3176525.9    ,
     *   3196224.5    ,
     *   2977198.7    ,  3002088.6    ,  3026219.1    ,  3049681.0    ,
     *   3072551.5    ,  3094897.1    ,  3116775.1    ,  3138235.5    ,
     *   3159322.4    ,
     *   2922237.0    ,  2949976.3    ,  2976671.8    ,  3002457.9    ,
     *   3027446.9    ,  3051733.3    ,  3075397.4    ,  3098508.6    ,
     *   3121126.7    ,
     *   2863812.1    ,  2894866.1    ,  2924511.0    ,  2952942.9    ,
     *   2980321.5    ,  3006779.5    ,  3032427.8    ,  3057360.6    ,
     *   3081658.3    ,
     *   2801947.7    ,  2836792.1    ,  2869779.5    ,  2901184.4    ,
     *   2931227.8    ,  2960090.6    ,  2987922.1    ,  3014847.6    ,
     *   3040972.9    ,
     *   2737031.0    ,  2776048.8    ,  2812711.5    ,  2847376.2    ,
     *   2880330.7    ,  2911809.9    ,  2942007.1    ,  2971083.1    ,
     *   2999173.0    ,
     *   2670109.3    ,  2713382.5    ,  2753860.4    ,  2791942.9    ,
     *   2827966.2    ,  2862210.6    ,  2894909.6    ,  2926259.0    ,
     *   2956423.7    ,
     *   2603166.7    ,  2650197.2    ,  2694243.1    ,  2735641.0    ,
     *   2774711.8    ,  2811744.2    ,  2846991.1    ,  2880670.5    ,
     *   2912970.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2538972.6    ,  2588559.7    ,  2635395.2    ,  2679619.3    ,
     *   2721438.6    ,  2761082.6    ,  2798778.6    ,  2834738.6    ,
     *   2869154.1    ,
     *   2480205.3    ,  2530751.0    ,  2579162.3    ,  2625333.0    ,
     *   2669283.4    ,  2711114.5    ,  2750971.8    ,  2789019.5    ,
     *   2825423.6    ,
     *   2428450.6    ,  2478515.0    ,  2527209.2    ,  2574251.1    ,
     *   2619483.9    ,  2662856.8    ,  2704396.5    ,  2744181.9    ,
     *   2782321.2    ,
     *   2383985.7    ,  2432609.5    ,  2480560.6    ,  2527482.4    ,
     *   2573112.0    ,  2617278.3    ,  2659893.8    ,  2700938.7    ,
     *   2740443.6    ,
     *   2346264.4    ,  2392937.3    ,  2439495.8    ,  2485568.7    ,
     *   2530852.1    ,  2575109.9    ,  2618174.7    ,  2659944.0    ,
     *   2700371.3    ,
     *   2314399.6    ,  2358932.6    ,  2403759.3    ,  2448533.6    ,
     *   2492947.7    ,  2536742.5    ,  2579709.9    ,  2621693.9    ,
     *   2662589.0    ,
     *   2287404.0    ,  2329841.6    ,  2372824.1    ,  2416069.3    ,
     *   2459295.4    ,  2502245.7    ,  2544699.2    ,  2586473.7    ,
     *   2627427.5    ,
     *   2264340.6    ,  2304867.8    ,  2346057.2    ,  2387706.3    ,
     *   2429584.5    ,  2471459.5    ,  2513115.9    ,  2554364.6    ,
     *   2595046.8    ,
     *   2244421.5    ,  2283269.8    ,  2322813.5    ,  2362915.8    ,
     *   2403405.7    ,  2444091.9    ,  2484780.6    ,  2525289.7    ,
     *   2565456.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   2227031.4    ,  2264421.2    ,  2302499.2    ,  2341171.7    ,
     *   2380317.5    ,  2419790.4    ,  2459428.9    ,  2499069.5    ,
     *   2538557.4    ,
     *   2211702.9    ,  2247823.1    ,  2284609.3    ,  2321993.4    ,
     *   2359888.1    ,  2398185.2    ,  2436758.1    ,  2475468.9    ,
     *   2514178.3    ,
     *   2198080.1    ,  2233087.4    ,  2268734.5    ,  2304968.6    ,
     *   2341723.9    ,  2378919.4    ,  2416457.9    ,  2454228.6    ,
     *   2492112.6    ,
     *   2185888.2    ,  2219911.9    ,  2254549.5    ,  2289757.9    ,
     *   2325484.9    ,  2361667.6    ,  2398230.7    ,  2435086.7    ,
     *   2472137.8    ,
     *   2174910.9    ,  2208059.1    ,  2241796.1    ,  2276086.5    ,
     *   2310887.0    ,  2346146.6    ,  2381805.4    ,  2417793.7    ,
     *   2454032.1    ,
     *   2164974.7    ,  2197339.0    ,  2230268.1    ,  2263732.6    ,
     *   2297696.4    ,  2332116.6    ,  2366943.9    ,  2402121.5    ,
     *   2437584.8    ,
     *   2155938.9    ,  2187597.6    ,  2219798.1    ,  2252516.1    ,
     *   2285721.3    ,  2319377.3    ,  2353442.3    ,  2387868.6    ,
     *   2422602.7    ,
     *   2147687.6    ,  2178708.5    ,  2210248.9    ,  2242289.3    ,
     *   2274804.1    ,  2307762.4    ,  2341128.0    ,  2374860.3    ,
     *   2408913.7    ,
     *   2140124.6    ,  2170566.6    ,  2201506.8    ,  2232929.6    ,
     *   2264813.8    ,  2297133.0    ,  2329856.0    ,  2362947.3    ,
     *   2396367.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   2133169.2    ,  2163083.8    ,  2193476.3    ,  2224334.5    ,
     *   2255640.8    ,  2287372.9    ,  2319503.8    ,  2352002.5    ,
     *   2384834.4    ,
     *   2126753.4    ,  2156185.8    ,  2186076.9    ,  2216417.2    ,
     *   2247192.4    ,  2278383.6    ,  2309967.6    ,  2341917.4    ,
     *   2374202.2    ,
     *   2120819.3    ,  2149809.3    ,  2179240.1    ,  2209104.1    ,
     *   2239389.8    ,  2270081.5    ,  2301159.3    ,  2332599.4    ,
     *   2364374.8    ,
     *   2115317.5    ,  2143900.4    ,  2172907.0    ,  2202331.8    ,
     *   2232165.4    ,  2262394.8    ,  2293002.8    ,  2323968.9    ,
     *   2355269.3    ,
     *   2110205.7    ,  2138412.4    ,  2167027.3    ,  2196045.9    ,
     *   2225460.9    ,  2255261.3    ,  2285432.7    ,  2315957.3    ,
     *   2346813.9    ,
     *   2105447.0    ,  2133305.3    ,  2161557.2    ,  2190199.3    ,
     *   2219225.7    ,  2248627.5    ,  2278392.2    ,  2308504.5    ,
     *   2338946.0    ,
     *   2101009.5    ,  2128544.1    ,  2156458.7    ,  2184750.8    ,
     *   2213415.9    ,  2242446.2    ,  2271831.6    ,  2301558.6    ,
     *   2331611.0    ,
     *   2096865.3    ,  2124098.2    ,  2151698.6    ,  2179664.7    ,
     *   2207992.8    ,  2236676.6    ,  2265707.3    ,  2295073.5    ,
     *   2324761.0    ,
     *   2092990.0    ,  2119941.1    ,  2147247.9    ,  2174909.5    ,
     *   2202922.7    ,  2231282.4    ,  2259981.1    ,  2289009.0    ,
     *   2318353.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   2089362.0    ,  2116048.9    ,  2143081.0    ,  2170457.4    ,
     *   2198175.8    ,  2226231.8    ,  2254619.2    ,  2283329.3    ,
     *   2312351.5    ,
     *   2085962.0    ,  2112401.0    ,  2139175.2    ,  2166284.0    ,
     *   2193725.7    ,  2221496.7    ,  2249591.5    ,  2278002.8    ,
     *   2306721.1    ,
     *   2082773.1    ,  2108978.7    ,  2135510.3    ,  2162367.6    ,
     *   2189549.1    ,  2217051.9    ,  2244871.3    ,  2273001.1    ,
     *   2301433.0    ,
     *   2079780.0    ,  2105765.6    ,  2132068.4    ,  2158688.6    ,
     *   2185625.0    ,  2212875.1    ,  2240435.0    ,  2268299.2    ,
     *   2296460.5    ,
     *   2076969.0    ,  2102746.6    ,  2128833.5    ,  2155229.8    ,
     *   2181934.8    ,  2208946.4    ,  2236261.3    ,  2263874.5    ,
     *   2291779.8    ,
     *   2074327.9    ,  2099908.6    ,  2125791.1    ,  2151975.7    ,
     *   2178461.9    ,  2205247.9    ,  2232330.9    ,  2259706.7    ,
     *   2287369.7    ,
     *   2071845.5    ,  2097239.5    ,  2122928.3    ,  2148912.3    ,
     *   2175191.1    ,  2201763.5    ,  2228626.9    ,  2255777.7    ,
     *   2283210.8    ,
     *   2069511.8    ,  2094728.4    ,  2120233.2    ,  2146026.8    ,
     *   2172109.0    ,  2198478.6    ,  2225133.7    ,  2252070.9    ,
     *   2279285.8    ,
     *   2067317.6    ,  2092365.4    ,  2117695.3    ,  2143307.9    ,
     *   2169203.2    ,  2195380.2    ,  2221837.2    ,  2248571.5    ,
     *   2275579.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   2065254.5    ,  2090141.6    ,  2115304.8    ,  2140745.1    ,
     *   2166462.5    ,  2192456.2    ,  2218724.9    ,  2245266.0    ,
     *   2272076.0    ,
     *   2063315.0    ,  2088048.6    ,  2113053.0    ,  2138329.0    ,
     *   2163876.8    ,  2189695.9    ,  2215785.1    ,  2242142.1    ,
     *   2268764.0    ,
     *   2061492.0    ,  2086079.1    ,  2110931.7    ,  2136050.9    ,
     *   2161436.9    ,  2187089.4    ,  2213007.3    ,  2239188.7    ,
     *   2265631.0    ,
     *   2059779.2    ,  2084226.0    ,  2108933.6    ,  2133902.9    ,
     *   2159134.3    ,  2184627.6    ,  2210381.9    ,  2236395.5    ,
     *   2262666.2    ,
     *   2058170.6    ,  2082483.1    ,  2107051.8    ,  2131877.7    ,
     *   2156961.2    ,  2182302.2    ,  2207900.0    ,  2233753.3    ,
     *   2259859.8    ,
     *   2056660.7    ,  2080844.5    ,  2105280.1    ,  2129968.6    ,
     *   2154910.4    ,  2180105.6    ,  2205553.6    ,  2231253.3    ,
     *   2257202.7    ,
     *   2055244.6    ,  2079304.8    ,  2103612.7    ,  2128169.4    ,
     *   2152975.4    ,  2178030.8    ,  2203335.3    ,  2228887.7    ,
     *   2254686.6    ,
     *   2053917.5    ,  2077859.0    ,  2102044.3    ,  2126474.5    ,
     *   2151150.1    ,  2176071.4    ,  2201238.1    ,  2226649.3    ,
     *   2252303.7    ,
     *   2052675.1    ,  2076502.5    ,  2100569.9    ,  2124878.5    ,
     *   2149428.8    ,  2174221.3    ,  2199255.7    ,  2224531.4    ,
     *   2250046.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   2051513.4    ,  2075230.9    ,  2099185.0    ,  2123376.5    ,
     *   2147806.5    ,  2172475.1    ,  2197382.3    ,  2222527.6    ,
     *   2247909.8    ,
     *   2050428.6    ,  2074040.3    ,  2097885.1    ,  2121964.1    ,
     *   2146278.1    ,  2170827.6    ,  2195612.5    ,  2220632.3    ,
     *   2245886.2    ,
     *   2049417.3    ,  2072927.0    ,  2096666.5    ,  2120637.0    ,
     *   2144839.4    ,  2169274.0    ,  2193941.0    ,  2218840.1    ,
     *   2243970.5    ,
     *   2048476.1    ,  2071887.3    ,  2095525.3    ,  2119391.2    ,
     *   2143485.9    ,  2167809.9    ,  2192363.4    ,  2217146.1    ,
     *   2242157.4    ,
     *   2047602.0    ,  2070918.1    ,  2094458.1    ,  2118223.1    ,
     *   2142213.9    ,  2166431.2    ,  2190875.1    ,  2215545.6    ,
     *   2240442.1    ,
     *   2046792.1    ,  2070016.4    ,  2093461.7    ,  2117129.1    ,
     *   2141019.7    ,  2165133.9    ,  2189472.1    ,  2214034.3    ,
     *   2238820.0    ,
     *   2046043.7    ,  2069179.2    ,  2092532.9    ,  2116106.2    ,
     *   2139899.8    ,  2163914.5    ,  2188150.6    ,  2212608.2    ,
     *   2237286.8    ,
     *   2045354.4    ,  2068403.9    ,  2091669.1    ,  2115151.2    ,
     *   2138851.1    ,  2162769.6    ,  2186907.0    ,  2211263.5    ,
     *   2235838.7    ,
     *   2044721.6    ,  2067687.9    ,  2090867.4    ,  2114261.3    ,
     *   2137870.6    ,  2161696.0    ,  2185738.0    ,  2209996.6    ,
     *   2234471.8    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   2044143.2    ,  2067028.9    ,  2090125.4    ,  2113433.9    ,
     *   2136955.5    ,  2160690.8    ,  2184640.3    ,  2208804.3    ,
     *   2233182.7    ,
     *   2043617.1    ,  2066424.6    ,  2089440.6    ,  2112666.4    ,
     *   2136103.0    ,  2159751.0    ,  2183611.1    ,  2207683.5    ,
     *   2231968.2    ,
     *   2043141.2    ,  2065872.9    ,  2088811.0    ,  2111956.5    ,
     *   2135310.7    ,  2158874.2    ,  2182647.5    ,  2206631.1    ,
     *   2230825.0    ,
     *   2042713.8    ,  2065371.9    ,  2088234.2    ,  2111302.0    ,
     *   2134576.2    ,  2158057.7    ,  2181747.0    ,  2205644.6    ,
     *   2229750.4    ,
     *   2042332.9    ,  2064919.5    ,  2087708.4    ,  2110700.7    ,
     *   2133897.4    ,  2157299.3    ,  2180907.0    ,  2204721.1    ,
     *   2228741.6    ,
     *   2041996.9    ,  2064514.2    ,  2087231.7    ,  2110150.6    ,
     *   2133272.0    ,  2156596.7    ,  2180125.3    ,  2203858.4    ,
     *   2227796.0    ,
     *   2041704.2    ,  2064154.0    ,  2086802.2    ,  2109649.9    ,
     *   2132698.2    ,  2155947.8    ,  2179399.6    ,  2203054.0    ,
     *   2226911.2    ,
     *   2041453.3    ,  2063837.5    ,  2086418.3    ,  2109196.8    ,
     *   2132173.9    ,  2155350.8    ,  2178727.9    ,  2202305.8    ,
     *   2226085.0    ,
     *   2041242.8    ,  2063563.2    ,  2086078.4    ,  2108789.5    ,
     *   2131697.6    ,  2154803.6    ,  2178108.1    ,  2201611.8    ,
     *   2225315.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   2041071.2    ,  2063329.5    ,  2085780.9    ,  2108426.5    ,
     *   2131267.4    ,  2154304.4    ,  2177538.4    ,  2200969.9    ,
     *   2224599.3    ,
     *   2040937.3    ,  2063135.1    ,  2085524.4    ,  2108106.2    ,
     *   2130881.7    ,  2153851.7    ,  2177017.1    ,  2200378.3    ,
     *   2223935.9    ,
     *   2040839.8    ,  2062978.7    ,  2085307.5    ,  2107827.2    ,
     *   2130539.1    ,  2153443.8    ,  2176542.4    ,  2199835.2    ,
     *   2223322.9    ,
     *   2040777.5    ,  2062859.0    ,  2085128.9    ,  2107588.2    ,
     *   2130238.0    ,  2153079.2    ,  2176112.7    ,  2199339.0    ,
     *   2222758.7    ,
     *   2040749.4    ,  2062774.9    ,  2084987.3    ,  2107387.7    ,
     *   2129977.1    ,  2152756.4    ,  2175726.5    ,  2198888.0    ,
     *   2222241.4    ,
     *   2040754.3    ,  2062725.3    ,  2084881.7    ,  2107224.6    ,
     *   2129755.1    ,  2152474.1    ,  2175382.4    ,  2198480.8    ,
     *   2221769.6    ,
     *   2040791.2    ,  2062708.9    ,  2084810.7    ,  2107097.6    ,
     *   2129570.7    ,  2152230.9    ,  2175079.0    ,  2198115.8    ,
     *   2221341.8    ,
     *   2040859.1    ,  2062724.9    ,  2084773.4    ,  2107005.6    ,
     *   2129422.7    ,  2152025.5    ,  2174814.9    ,  2197791.7    ,
     *   2220956.3    ,
     *   2040957.2    ,  2062772.2    ,  2084768.6    ,  2106947.5    ,
     *   2129310.0    ,  2151856.8    ,  2174589.0    ,  2197507.2    ,
     *   2220612.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   2041084.4    ,  2062849.9    ,  2084795.5    ,  2106922.4    ,
     *   2129231.4    ,  2151723.7    ,  2174400.0    ,  2197261.0    ,
     *   2220307.5    ,
     *   2041239.9    ,  2062957.1    ,  2084853.1    ,  2106929.0    ,
     *   2129186.0    ,  2151625.0    ,  2174246.7    ,  2197052.0    ,
     *   2220041.5    ,
     *   2041423.0    ,  2063092.8    ,  2084940.3    ,  2106966.7    ,
     *   2129172.8    ,  2151559.6    ,  2174128.1    ,  2196879.0    ,
     *   2219812.9    ,
     *   2041632.8    ,  2063256.4    ,  2085056.5    ,  2107034.3    ,
     *   2129190.7    ,  2151526.7    ,  2174043.2    ,  2196740.8    ,
     *   2219620.4    ,
     *   2041868.5    ,  2063446.9    ,  2085200.7    ,  2107131.0    ,
     *   2129238.9    ,  2151525.2    ,  2173990.8    ,  2196636.5    ,
     *   2219463.1    ,
     *   2042129.5    ,  2063663.7    ,  2085372.2    ,  2107256.1    ,
     *   2129316.5    ,  2151554.2    ,  2173970.1    ,  2196565.1    ,
     *   2219339.8    ,
     *   2042415.0    ,  2063905.9    ,  2085570.1    ,  2107408.7    ,
     *   2129422.6    ,  2151612.8    ,  2173980.2    ,  2196525.5    ,
     *   2219249.5    ,
     *   2042724.3    ,  2064172.9    ,  2085793.8    ,  2107588.0    ,
     *   2129556.5    ,  2151700.2    ,  2174020.1    ,  2196516.9    ,
     *   2219191.4    ,
     *   2043056.9    ,  2064464.1    ,  2086042.5    ,  2107793.3    ,
     *   2129717.3    ,  2151815.6    ,  2174089.0    ,  2196538.4    ,
     *   2219164.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   2043412.1    ,  2064778.7    ,  2086315.6    ,  2108023.8    ,
     *   2129904.4    ,  2151958.2    ,  2174186.2    ,  2196589.1    ,
     *   2219167.7    ,
     *   2043789.3    ,  2065116.2    ,  2086612.4    ,  2108279.0    ,
     *   2130117.0    ,  2152127.3    ,  2174310.7    ,  2196668.2    ,
     *   2219200.4    ,
     *   2044187.9    ,  2065475.9    ,  2086932.3    ,  2108558.1    ,
     *   2130354.4    ,  2152322.0    ,  2174461.9    ,  2196774.9    ,
     *   2219261.7    ,
     *   2044607.4    ,  2065857.2    ,  2087274.6    ,  2108860.5    ,
     *   2130616.0    ,  2152541.9    ,  2174639.1    ,  2196908.5    ,
     *   2219350.9    ,
     *   2045047.2    ,  2066259.7    ,  2087638.8    ,  2109185.6    ,
     *   2130901.1    ,  2152786.1    ,  2174841.6    ,  2197068.3    ,
     *   2219467.2    ,
     *   2045506.8    ,  2066682.7    ,  2088024.4    ,  2109532.8    ,
     *   2131209.1    ,  2153054.0    ,  2175068.6    ,  2197253.6    ,
     *   2219609.8    ,
     *   2045985.8    ,  2067125.8    ,  2088430.7    ,  2109901.6    ,
     *   2131539.4    ,  2153345.1    ,  2175319.6    ,  2197463.6    ,
     *   2219778.0    ,
     *   2046483.7    ,  2067588.4    ,  2088857.3    ,  2110291.3    ,
     *   2131891.5    ,  2153658.7    ,  2175593.9    ,  2197697.8    ,
     *   2219971.3    ,
     *   2046999.9    ,  2068070.1    ,  2089303.6    ,  2110701.6    ,
     *   2132264.8    ,  2153994.3    ,  2175890.9    ,  2197955.5    ,
     *   2220188.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   2047534.2    ,  2068570.4    ,  2089769.3    ,  2111131.7    ,
     *   2132658.8    ,  2154351.3    ,  2176210.1    ,  2198236.2    ,
     *   2220430.2    ,
     *   2048085.9    ,  2069088.9    ,  2090253.7    ,  2111581.4    ,
     *   2133072.9    ,  2154729.1    ,  2176550.9    ,  2198539.2    ,
     *   2220694.6    ,
     *   2048654.7    ,  2069625.0    ,  2090756.5    ,  2112050.1    ,
     *   2133506.7    ,  2155127.3    ,  2176912.8    ,  2198864.0    ,
     *   2220981.6    ,
     *   2049240.2    ,  2070178.5    ,  2091277.2    ,  2112537.3    ,
     *   2133959.7    ,  2155545.4    ,  2177295.2    ,  2199210.0    ,
     *   2221290.6    ,
     *   2049842.1    ,  2070748.9    ,  2091815.4    ,  2113042.7    ,
     *   2134431.5    ,  2155982.9    ,  2177697.7    ,  2199576.8    ,
     *   2221620.9    ,
     *   2050459.9    ,  2071335.8    ,  2092370.7    ,  2113565.7    ,
     *   2134921.6    ,  2156439.3    ,  2178119.8    ,  2199963.8    ,
     *   2221972.3    ,
     *   2051093.3    ,  2071938.8    ,  2092942.7    ,  2114106.0    ,
     *   2135429.5    ,  2156914.2    ,  2178561.0    ,  2200370.6    ,
     *   2222344.0    ,
     *   2051741.9    ,  2072557.6    ,  2093531.0    ,  2114663.1    ,
     *   2135954.9    ,  2157407.2    ,  2179020.8    ,  2200796.7    ,
     *   2222735.6    ,
     *   2052405.3    ,  2073191.7    ,  2094135.2    ,  2115236.8    ,
     *   2136497.3    ,  2157917.7    ,  2179498.9    ,  2201241.6    ,
     *   2223146.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   2053083.4    ,  2073841.0    ,  2094755.0    ,  2115826.6    ,
     *   2137056.4    ,  2158445.5    ,  2179994.8    ,  2201704.9    ,
     *   2223576.9    ,
     *   2053775.7    ,  2074504.9    ,  2095390.1    ,  2116432.1    ,
     *   2137631.8    ,  2158990.2    ,  2180508.0    ,  2202186.2    ,
     *   2224025.6    ,
     *   2054481.8    ,  2075183.3    ,  2096040.0    ,  2117053.0    ,
     *   2138223.1    ,  2159551.3    ,  2181038.3    ,  2202685.1    ,
     *   2224492.4    ,
     *   2055201.7    ,  2075875.7    ,  2096704.5    ,  2117689.0    ,
     *   2138830.0    ,  2160128.4    ,  2181585.2    ,  2203201.1    ,
     *   2224976.9    ,
     *   2055934.8    ,  2076582.0    ,  2097383.3    ,  2118339.7    ,
     *   2139452.1    ,  2160721.4    ,  2182148.3    ,  2203733.9    ,
     *   2225478.8    ,
     *   2056681.0    ,  2077301.7    ,  2098076.0    ,  2119004.8    ,
     *   2140089.1    ,  2161329.7    ,  2182727.4    ,  2204283.1    ,
     *   2225997.6    ,
     *   2057440.0    ,  2078034.6    ,  2098782.4    ,  2119684.1    ,
     *   2140740.7    ,  2161953.0    ,  2183322.0    ,  2204848.4    ,
     *   2226533.0    ,
     *   2058211.5    ,  2078780.5    ,  2099502.1    ,  2120377.1    ,
     *   2141406.5    ,  2162591.1    ,  2183931.8    ,  2205429.3    ,
     *   2227084.6    ,
     *   2058995.2    ,  2079539.0    ,  2100234.9    ,  2121083.7    ,
     *   2142086.3    ,  2163243.6    ,  2184556.5    ,  2206025.7    ,
     *   2227652.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   2059791.0    ,  2080310.0    ,  2100980.5    ,  2121803.5    ,
     *   2142779.8    ,  2163910.2    ,  2185195.7    ,  2206637.1    ,
     *   2228235.0    ,
     *   2060598.5    ,  2081093.1    ,  2101738.7    ,  2122536.3    ,
     *   2143486.6    ,  2164590.7    ,  2185849.2    ,  2207263.1    ,
     *   2228833.2    ,
     *   2061417.5    ,  2081888.0    ,  2102509.1    ,  2123281.7    ,
     *   2144206.6    ,  2165284.7    ,  2186516.7    ,  2207903.6    ,
     *   2229446.2    ,
     *   2062247.8    ,  2082694.7    ,  2103291.6    ,  2124039.6    ,
     *   2144939.4    ,  2165991.9    ,  2187197.9    ,  2208558.2    ,
     *   2230073.8    ,
     *   2063089.1    ,  2083512.7    ,  2104085.9    ,  2124809.7    ,
     *   2145684.8    ,  2166712.1    ,  2187892.4    ,  2209226.6    ,
     *   2230715.6    ,
     *   2063941.3    ,  2084342.0    ,  2104891.8    ,  2125591.7    ,
     *   2146442.4    ,  2167445.0    ,  2188600.1    ,  2209908.6    ,
     *   2231371.3    ,
     *   2064804.2    ,  2085182.2    ,  2105709.0    ,  2126385.4    ,
     *   2147212.2    ,  2168190.3    ,  2189320.6    ,  2210603.8    ,
     *   2232040.7    ,
     *   2065677.5    ,  2086033.2    ,  2106537.3    ,  2127190.6    ,
     *   2147993.8    ,  2168947.9    ,  2190053.7    ,  2211312.0    ,
     *   2232723.6    ,
     *   2066561.0    ,  2086894.8    ,  2107376.5    ,  2128007.0    ,
     *   2148787.0    ,  2169717.5    ,  2190799.1    ,  2212032.9    ,
     *   2233419.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   2067454.5    ,  2087766.7    ,  2108226.4    ,  2128834.4    ,
     *   2149591.6    ,  2170498.7    ,  2191556.7    ,  2212766.3    ,
     *   2234128.3    ,
     *   2068357.9    ,  2088648.8    ,  2109086.8    ,  2129672.7    ,
     *   2150407.3    ,  2171291.5    ,  2192326.1    ,  2213511.9    ,
     *   2234849.7    ,
     *   2069270.9    ,  2089540.8    ,  2109957.5    ,  2130521.6    ,
     *   2151234.0    ,  2172095.6    ,  2193107.2    ,  2214269.5    ,
     *   2235583.4    ,
     *   2070193.4    ,  2090442.7    ,  2110838.2    ,  2131380.8    ,
     *   2152071.4    ,  2172910.7    ,  2193899.6    ,  2215038.9    ,
     *   2236329.3    ,
     *   2071125.2    ,  2091354.1    ,  2111728.8    ,  2132250.3    ,
     *   2152919.3    ,  2173736.7    ,  2194703.2    ,  2215819.8    ,
     *   2237087.1    ,
     *   2072066.1    ,  2092274.9    ,  2112629.2    ,  2133129.8    ,
     *   2153777.6    ,  2174573.3    ,  2195517.9    ,  2216612.0    ,
     *   2237856.5    ,
     *   2073016.0    ,  2093205.0    ,  2113539.1    ,  2134019.2    ,
     *   2154646.0    ,  2175420.4    ,  2196343.2    ,  2217415.3    ,
     *   2238637.3    ,
     *   2073974.7    ,  2094144.1    ,  2114458.3    ,  2134918.1    ,
     *   2155524.3    ,  2176277.7    ,  2197179.2    ,  2218229.4    ,
     *   2239429.3    ,
     *   2074942.0    ,  2095092.2    ,  2115386.8    ,  2135826.6    ,
     *   2156412.4    ,  2177145.1    ,  2198025.5    ,  2219054.3    ,
     *   2240232.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   2075917.8    ,  2096049.0    ,  2116324.2    ,  2136744.3    ,
     *   2157310.1    ,  2178022.4    ,  2198882.0    ,  2219889.6    ,
     *   2241046.2    ,
     *   2076902.0    ,  2097014.4    ,  2117270.5    ,  2137671.2    ,
     *   2158217.2    ,  2178909.4    ,  2199748.5    ,  2220735.3    ,
     *   2241870.6    ,
     *   2077894.3    ,  2097988.2    ,  2118225.6    ,  2138607.1    ,
     *   2159133.6    ,  2179805.9    ,  2200624.7    ,  2221591.0    ,
     *   2242705.5    ,
     *   2078894.7    ,  2098970.4    ,  2119189.1    ,  2139551.7    ,
     *   2160059.0    ,  2180711.7    ,  2201510.7    ,  2222456.7    ,
     *   2243550.5    ,
     *   2079902.9    ,  2099960.7    ,  2120161.1    ,  2140505.0    ,
     *   2160993.3    ,  2181626.7    ,  2202406.0    ,  2223332.1    ,
     *   2244405.6    ,
     *   2080919.0    ,  2100958.9    ,  2121141.3    ,  2141466.8    ,
     *   2161936.4    ,  2182550.8    ,  2203310.7    ,  2224217.0    ,
     *   2245270.5    ,
     *   2081942.7    ,  2101965.1    ,  2122129.6    ,  2142437.0    ,
     *   2162888.1    ,  2183483.7    ,  2204224.5    ,  2225111.4    ,
     *   2246145.1    ,
     *   2082973.8    ,  2102979.0    ,  2123125.9    ,  2143415.4    ,
     *   2163848.2    ,  2184425.3    ,  2205147.2    ,  2226014.9    ,
     *   2247029.1    ,
     *   2084012.4    ,  2104000.4    ,  2124130.0    ,  2144401.8    ,
     *   2164816.7    ,  2185375.4    ,  2206078.8    ,  2226927.6    ,
     *   2247922.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   3508456.0    ,  3520218.3    ,  3532084.4    ,  3544055.3    ,
     *   3556132.3    ,  3568316.3    ,  3580608.5    ,  3593010.0    ,
     *   3605521.8    ,
     *   3508433.2    ,  3520195.9    ,  3532062.4    ,  3544033.8    ,
     *   3556111.2    ,  3568295.6    ,  3580588.1    ,  3592989.9    ,
     *   3605502.2    ,
     *   3508387.7    ,  3520151.3    ,  3532018.6    ,  3543990.8    ,
     *   3556068.9    ,  3568254.0    ,  3580547.3    ,  3592949.9    ,
     *   3605462.9    ,
     *   3508296.8    ,  3520061.9    ,  3531930.9    ,  3543904.6    ,
     *   3555984.3    ,  3568171.0    ,  3580465.8    ,  3592869.8    ,
     *   3605384.2    ,
     *   3508114.8    ,  3519883.2    ,  3531755.4    ,  3543732.3    ,
     *   3555815.1    ,  3568004.9    ,  3580302.7    ,  3592709.7    ,
     *   3605226.9    ,
     *   3507750.6    ,  3519525.7    ,  3531404.4    ,  3543387.7    ,
     *   3555476.7    ,  3567672.6    ,  3579976.4    ,  3592389.2    ,
     *   3604912.2    ,
     *   3507021.8    ,  3518810.1    ,  3530701.8    ,  3542697.9    ,
     *   3554799.4    ,  3567007.5    ,  3579323.3    ,  3591747.9    ,
     *   3604282.5    ,
     *   3505561.9    ,  3517376.9    ,  3529294.7    ,  3541316.3    ,
     *   3553443.0    ,  3565675.7    ,  3578015.6    ,  3590463.9    ,
     *   3603021.7    ,
     *   3502633.3    ,  3514502.1    ,  3526472.5    ,  3538545.8    ,
     *   3550723.0    ,  3563005.3    ,  3575393.8    ,  3587889.8    ,
     *   3600494.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   3496740.6    ,  3508718.8    ,  3520796.5    ,  3532974.7    ,
     *   3545254.7    ,  3557637.6    ,  3570124.8    ,  3582717.3    ,
     *   3595416.5    ,
     *   3484811.8    ,  3497016.7    ,  3509316.0    ,  3521711.0    ,
     *   3534203.1    ,  3546793.5    ,  3559483.8    ,  3572275.0    ,
     *   3585168.8    ,
     *   3460368.3    ,  3473059.0    ,  3485832.2    ,  3498689.7    ,
     *   3511633.2    ,  3524664.4    ,  3537785.0    ,  3550996.7    ,
     *   3564301.1    ,
     *   3433385.6    ,  3446646.3    ,  3459973.8    ,  3473370.3    ,
     *   3486838.4    ,  3500380.2    ,  3513997.9    ,  3527693.9    ,
     *   3541470.3    ,
     *   3405447.4    ,  3419336.3    ,  3433272.4    ,  3447258.9    ,
     *   3461299.1    ,  3475396.0    ,  3489552.7    ,  3503772.1    ,
     *   3518057.1    ,
     *   3376515.8    ,  3391096.6    ,  3405700.6    ,  3420332.3    ,
     *   3434996.1    ,  3449696.2    ,  3464436.6    ,  3479221.3    ,
     *   3494053.9    ,
     *   3346552.3    ,  3361895.1    ,  3377231.8    ,  3392568.7    ,
     *   3407911.7    ,  3423266.6    ,  3438638.7    ,  3454033.1    ,
     *   3469454.9    ,
     *   3315519.3    ,  3331701.0    ,  3347841.1    ,  3363948.2    ,
     *   3380030.4    ,  3396095.4    ,  3412150.3    ,  3428202.0    ,
     *   3444256.6    ,
     *   3283381.8    ,  3300486.5    ,  3317506.7    ,  3334454.4    ,
     *   3351340.2    ,  3368174.5    ,  3384966.5    ,  3401725.3    ,
     *   3418459.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   3250108.9    ,  3268228.2    ,  3286211.8    ,  3304075.4    ,
     *   3321833.7    ,  3339499.9    ,  3357086.5    ,  3374604.9    ,
     *   3392065.9    ,
     *   3215677.4    ,  3234910.2    ,  3253946.2    ,  3272806.3    ,
     *   3291509.8    ,  3310074.1    ,  3328515.2    ,  3346848.0    ,
     *   3365086.0    ,
     *   3180074.7    ,  3200526.8    ,  3220709.6    ,  3240651.0    ,
     *   3260375.9    ,  3279906.9    ,  3299264.8    ,  3318468.2    ,
     *   3337534.4    ,
     *   3143304.0    ,  3165086.5    ,  3186514.8    ,  3207625.3    ,
     *   3228450.0    ,  3249018.2    ,  3269355.9    ,  3289487.0    ,
     *   3309433.0    ,
     *   3105390.4    ,  3128617.1    ,  3151391.5    ,  3173759.8    ,
     *   3195763.6    ,  3217439.3    ,  3238820.1    ,  3259935.5    ,
     *   3280812.2    ,
     *   3066388.4    ,  3091171.9    ,  3115390.9    ,  3139104.4    ,
     *   3162364.2    ,  3185216.1    ,  3207701.1    ,  3229855.4    ,
     *   3251711.9    ,
     *   3026391.4    ,  3052836.3    ,  3078591.9    ,  3103731.6    ,
     *   3128319.3    ,  3152411.2    ,  3176057.1    ,  3199301.2    ,
     *   3222182.9    ,
     *   2985543.2    ,  3013736.8    ,  3041106.9    ,  3067742.2    ,
     *   3093719.6    ,  3119106.8    ,  3143963.2    ,  3168341.3    ,
     *   3192288.1    ,
     *   2944050.6    ,  2974050.4    ,  3003088.9    ,  3031269.8    ,
     *   3058683.0    ,  3085407.5    ,  3111512.7    ,  3137059.9    ,
     *   3162103.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   2902195.6    ,  2934013.0    ,  2964737.9    ,  2994485.7    ,
     *   3023357.7    ,  3051442.9    ,  3078819.8    ,  3105558.0    ,
     *   3131719.3    ,
     *   2860343.2    ,  2893925.8    ,  2926305.3    ,  2957602.5    ,
     *   2987925.1    ,  3017369.1    ,  3046020.1    ,  3073954.5    ,
     *   3101240.3    ,
     *   2818936.5    ,  2854153.5    ,  2888094.2    ,  2920874.1    ,
     *   2952599.9    ,  2983369.5    ,  3013271.6    ,  3042386.3    ,
     *   3070786.1    ,
     *   2778472.5    ,  2815109.8    ,  2850449.8    ,  2884590.2    ,
     *   2917627.1    ,  2949652.3    ,  2980752.3    ,  3011007.1    ,
     *   3040490.3    ,
     *   2739455.0    ,  2777226.6    ,  2813740.2    ,  2849063.8    ,
     *   2883272.7    ,  2916444.8    ,  2948657.3    ,  2979984.9    ,
     *   3010498.2    ,
     *   2702335.2    ,  2740911.0    ,  2778325.3    ,  2814609.3    ,
     *   2849809.7    ,  2883982.9    ,  2917190.6    ,  2949496.4    ,
     *   2980963.5    ,
     *   2667458.4    ,  2706501.1    ,  2744522.6    ,  2781516.7    ,
     *   2817498.3    ,  2852497.6    ,  2886555.6    ,  2919720.1    ,
     *   2952042.6    ,
     *   2635035.2    ,  2674234.0    ,  2712577.4    ,  2750026.5    ,
     *   2786565.8    ,  2822198.5    ,  2856942.5    ,  2890826.9    ,
     *   2923887.9    ,
     *   2605143.6    ,  2644236.3    ,  2682646.8    ,  2720311.6    ,
     *   2757189.5    ,  2793259.3    ,  2828516.6    ,  2862970.3    ,
     *   2896640.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   2577752.5    ,  2616533.7    ,  2654800.2    ,  2692471.6    ,
     *   2729488.0    ,  2765808.2    ,  2801408.1    ,  2836278.0    ,
     *   2870420.9    ,
     *   2552753.4    ,  2591072.8    ,  2629030.7    ,  2666537.3    ,
     *   2703520.0    ,  2739923.2    ,  2775706.9    ,  2810845.8    ,
     *   2845327.2    ,
     *   2529989.8    ,  2567745.5    ,  2605274.2    ,  2642482.7    ,
     *   2679291.5    ,  2715635.1    ,  2751462.3    ,  2786735.1    ,
     *   2821428.1    ,
     *   2509280.3    ,  2546410.2    ,  2583427.5    ,  2620240.0    ,
     *   2656765.7    ,  2692933.8    ,  2728685.6    ,  2763974.0    ,
     *   2798763.6    ,
     *   2490434.0    ,  2526908.1    ,  2563363.5    ,  2599712.8    ,
     *   2635874.8    ,  2671777.3    ,  2707357.1    ,  2742561.4    ,
     *   2777347.4    ,
     *   2473261.8    ,  2509074.9    ,  2544943.7    ,  2580787.9    ,
     *   2616530.5    ,  2652100.1    ,  2687432.6    ,  2722471.7    ,
     *   2757169.9    ,
     *   2457584.6    ,  2492749.0    ,  2528026.0    ,  2563344.0    ,
     *   2598632.0    ,  2633822.0    ,  2668850.7    ,  2703660.9    ,
     *   2738202.5    ,
     *   2443237.7    ,  2477776.9    ,  2512471.3    ,  2547258.1    ,
     *   2582073.3    ,  2616853.6    ,  2651538.6    ,  2686071.9    ,
     *   2720402.8    ,
     *   2430073.5    ,  2464017.4    ,  2498147.8    ,  2532410.0    ,
     *   2566747.1    ,  2601101.6    ,  2635417.0    ,  2669639.2    ,
     *   2703718.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   2417961.7    ,  2451343.0    ,  2484933.6    ,  2518685.7    ,
     *   2552549.3    ,  2586472.7    ,  2620403.9    ,  2654292.2    ,
     *   2688089.4    ,
     *   2406788.7    ,  2439640.3    ,  2472717.9    ,  2505979.5    ,
     *   2539380.9    ,  2572875.9    ,  2606417.4    ,  2639958.7    ,
     *   2673454.0    ,
     *   2396455.8    ,  2428809.7    ,  2461401.8    ,  2494194.8    ,
     *   2527149.5    ,  2560224.8    ,  2593378.1    ,  2626566.7    ,
     *   2659747.9    ,
     *   2386877.3    ,  2418763.6    ,  2450897.2    ,  2483244.6    ,
     *   2515770.6    ,  2548438.6    ,  2581210.2    ,  2614046.4    ,
     *   2646907.9    ,
     *   2377978.8    ,  2409425.7    ,  2441126.5    ,  2473051.0    ,
     *   2505167.6    ,  2537442.9    ,  2569842.6    ,  2602331.0    ,
     *   2634872.2    ,
     *   2369695.3    ,  2400729.0    ,  2432021.3    ,  2463545.0    ,
     *   2495271.3    ,  2527169.9    ,  2559209.6    ,  2591357.9    ,
     *   2623582.0    ,
     *   2361970.1    ,  2392614.6    ,  2423521.3    ,  2454665.2    ,
     *   2486020.0    ,  2517558.1    ,  2549250.9    ,  2581068.9    ,
     *   2612981.6    ,
     *   2354753.2    ,  2385030.8    ,  2415573.0    ,  2446356.9    ,
     *   2477358.4    ,  2508552.2    ,  2539911.8    ,  2571410.2    ,
     *   2603019.4    ,
     *   2348000.3    ,  2377931.9    ,  2408129.4    ,  2438571.9    ,
     *   2469237.4    ,  2500102.3    ,  2531142.5    ,  2562332.7    ,
     *   2593647.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   2341672.6    ,  2371277.3    ,  2401148.4    ,  2431267.0    ,
     *   2461612.7    ,  2492163.9    ,  2522898.0    ,  2553791.8    ,
     *   2584821.4    ,
     *   2335735.0    ,  2365030.7    ,  2394592.7    ,  2424403.7    ,
     *   2454445.1    ,  2484696.7    ,  2515137.9    ,  2545746.8    ,
     *   2576501.1    ,
     *   2330156.6    ,  2359159.9    ,  2388428.8    ,  2417947.6    ,
     *   2447699.0    ,  2477664.8    ,  2507825.5    ,  2538160.7    ,
     *   2568649.8    ,
     *   2324909.7    ,  2353635.9    ,  2382626.6    ,  2411867.5    ,
     *   2441342.9    ,  2471035.6    ,  2500927.7    ,  2531000.3    ,
     *   2561233.9    ,
     *   2319969.2    ,  2348432.8    ,  2377159.3    ,  2406135.8    ,
     *   2435347.8    ,  2464779.7    ,  2494414.6    ,  2524235.0    ,
     *   2554222.7    ,
     *   2315312.7    ,  2343527.0    ,  2372002.5    ,  2400727.2    ,
     *   2429688.0    ,  2458870.5    ,  2488259.1    ,  2517837.5    ,
     *   2547588.3    ,
     *   2310920.0    ,  2338897.5    ,  2367134.0    ,  2395618.9    ,
     *   2424340.0    ,  2453284.0    ,  2482436.6    ,  2511782.5    ,
     *   2541305.5    ,
     *   2306772.9    ,  2334525.2    ,  2362534.2    ,  2390790.2    ,
     *   2419282.4    ,  2447998.3    ,  2476924.6    ,  2506047.2    ,
     *   2535350.9    ,
     *   2302854.8    ,  2330392.5    ,  2358184.7    ,  2386222.5    ,
     *   2414495.8    ,  2442993.3    ,  2471702.7    ,  2500610.7    ,
     *   2529703.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   2299150.6    ,  2326483.9    ,  2354069.3    ,  2381898.5    ,
     *   2409962.5    ,  2438250.9    ,  2466752.2    ,  2495454.1    ,
     *   2524343.3    ,
     *   2295646.6    ,  2322784.9    ,  2350172.8    ,  2377802.8    ,
     *   2405666.5    ,  2433754.4    ,  2462056.0    ,  2490559.6    ,
     *   2519253.1    ,
     *   2292330.4    ,  2319282.5    ,  2346481.6    ,  2373920.9    ,
     *   2401592.9    ,  2429488.6    ,  2457598.3    ,  2485911.4    ,
     *   2514416.3    ,
     *   2289190.6    ,  2315964.6    ,  2342983.1    ,  2370240.0    ,
     *   2397728.1    ,  2425439.4    ,  2453364.9    ,  2481494.6    ,
     *   2509817.8    ,
     *   2286216.8    ,  2312820.4    ,  2339665.9    ,  2366747.9    ,
     *   2394059.8    ,  2421594.1    ,  2449342.5    ,  2477295.7    ,
     *   2505443.7    ,
     *   2283399.3    ,  2309839.7    ,  2336519.5    ,  2363433.8    ,
     *   2390576.5    ,  2417940.7    ,  2445518.8    ,  2473302.0    ,
     *   2501281.2    ,
     *   2280729.4    ,  2307013.2    ,  2333534.1    ,  2360287.4    ,
     *   2387267.6    ,  2414468.4    ,  2441882.6    ,  2469502.1    ,
     *   2497318.4    ,
     *   2278199.0    ,  2304332.6    ,  2330700.8    ,  2357299.5    ,
     *   2384123.6    ,  2411167.1    ,  2438423.5    ,  2465885.3    ,
     *   2493544.3    ,
     *   2275800.6    ,  2301789.9    ,  2328011.5    ,  2354461.5    ,
     *   2381135.3    ,  2408027.5    ,  2435131.9    ,  2462441.6    ,
     *   2489948.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   2273527.3    ,  2299377.8    ,  2325458.3    ,  2351765.4    ,
     *   2378294.6    ,  2405041.1    ,  2431998.9    ,  2459161.8    ,
     *   2486522.6    ,
     *   2271372.6    ,  2297089.6    ,  2323034.4    ,  2349203.8    ,
     *   2375593.8    ,  2402199.7    ,  2429016.3    ,  2456037.5    ,
     *   2483256.7    ,
     *   2269330.7    ,  2294919.1    ,  2320733.2    ,  2346769.9    ,
     *   2373025.6    ,  2399496.1    ,  2426176.3    ,  2453060.7    ,
     *   2480143.0    ,
     *   2267396.1    ,  2292860.5    ,  2318548.5    ,  2344457.3    ,
     *   2370583.6    ,  2396923.3    ,  2423471.8    ,  2450224.0    ,
     *   2477174.0    ,
     *   2265563.5    ,  2290908.4    ,  2316474.8    ,  2342260.2    ,
     *   2368261.5    ,  2394474.9    ,  2420896.2    ,  2447520.6    ,
     *   2474342.6    ,
     *   2263828.2    ,  2289057.8    ,  2314506.8    ,  2340173.0    ,
     *   2366053.6    ,  2392145.0    ,  2418443.3    ,  2444944.1    ,
     *   2471642.1    ,
     *   2262185.8    ,  2287303.9    ,  2312639.6    ,  2338190.7    ,
     *   2363954.5    ,  2389928.0    ,  2416107.4    ,  2442488.5    ,
     *   2469066.5    ,
     *   2260632.0    ,  2285642.5    ,  2310868.5    ,  2336308.3    ,
     *   2361959.3    ,  2387818.6    ,  2413882.9    ,  2440148.2    ,
     *   2466609.9    ,
     *   2259163.0    ,  2284069.3    ,  2309189.3    ,  2334521.4    ,
     *   2360063.2    ,  2385812.1    ,  2411765.0    ,  2437918.0    ,
     *   2464267.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   2257775.1    ,  2282580.6    ,  2307598.0    ,  2332825.8    ,
     *   2358262.0    ,  2383903.9    ,  2409748.7    ,  2435793.0    ,
     *   2462032.8    ,
     *   2256464.8    ,  2281172.7    ,  2306090.8    ,  2331217.6    ,
     *   2356551.4    ,  2382089.7    ,  2407829.8    ,  2433768.6    ,
     *   2459902.3    ,
     *   2255228.9    ,  2279842.3    ,  2304664.1    ,  2329693.1    ,
     *   2354927.6    ,  2380365.4    ,  2406004.0    ,  2431840.5    ,
     *   2457871.3    ,
     *   2254064.4    ,  2278586.1    ,  2303314.6    ,  2328248.7    ,
     *   2353387.0    ,  2378727.3    ,  2404267.5    ,  2430004.6    ,
     *   2455935.5    ,
     *   2252968.5    ,  2277401.2    ,  2302039.2    ,  2326881.3    ,
     *   2351926.1    ,  2377171.9    ,  2402616.4    ,  2428257.1    ,
     *   2454090.9    ,
     *   2251938.3    ,  2276284.8    ,  2300834.9    ,  2325587.7    ,
     *   2350541.9    ,  2375695.8    ,  2401047.5    ,  2426594.4    ,
     *   2452333.9    ,
     *   2250971.4    ,  2275234.1    ,  2299698.9    ,  2324365.0    ,
     *   2349231.1    ,  2374295.9    ,  2399557.3    ,  2425013.2    ,
     *   2450660.9    ,
     *   2250065.3    ,  2274246.7    ,  2298628.6    ,  2323210.4    ,
     *   2347991.1    ,  2372969.1    ,  2398142.8    ,  2423510.2    ,
     *   2449068.7    ,
     *   2249217.8    ,  2273320.1    ,  2297621.5    ,  2322121.5    ,
     *   2346818.9    ,  2371712.7    ,  2396801.1    ,  2422082.3    ,
     *   2447554.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   2248426.7    ,  2272452.1    ,  2296675.3    ,  2321095.6    ,
     *   2345712.2    ,  2370524.0    ,  2395529.5    ,  2420726.9    ,
     *   2446114.0    ,
     *   2247690.0    ,  2271640.6    ,  2295787.6    ,  2320130.5    ,
     *   2344668.4    ,  2369400.5    ,  2394325.2    ,  2419441.0    ,
     *   2444745.9    ,
     *   2247005.7    ,  2270883.6    ,  2294956.5    ,  2319224.0    ,
     *   2343685.4    ,  2368339.7    ,  2393185.9    ,  2418222.2    ,
     *   2443447.0    ,
     *   2246372.0    ,  2270179.1    ,  2294179.8    ,  2318373.9    ,
     *   2342760.8    ,  2367339.5    ,  2392109.1    ,  2417068.1    ,
     *   2442214.7    ,
     *   2245787.1    ,  2269525.2    ,  2293455.7    ,  2317578.4    ,
     *   2341892.6    ,  2366397.7    ,  2391092.7    ,  2415976.3    ,
     *   2441046.8    ,
     *   2245249.4    ,  2268920.4    ,  2292782.4    ,  2316835.4    ,
     *   2341078.9    ,  2365512.3    ,  2390134.6    ,  2414944.6    ,
     *   2439940.8    ,
     *   2244757.3    ,  2268362.8    ,  2292158.1    ,  2316143.3    ,
     *   2340317.8    ,  2364681.2    ,  2389232.6    ,  2413970.9    ,
     *   2438894.8    ,
     *   2244309.3    ,  2267850.9    ,  2291581.3    ,  2315500.2    ,
     *   2339607.6    ,  2363902.7    ,  2388385.0    ,  2413053.4    ,
     *   2437906.6    ,
     *   2243904.0    ,  2267383.3    ,  2291050.2    ,  2314904.7    ,
     *   2338946.4    ,  2363175.0    ,  2387589.8    ,  2412190.0    ,
     *   2436974.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   2243539.9    ,  2266958.5    ,  2290563.5    ,  2314355.0    ,
     *   2338332.8    ,  2362496.5    ,  2386845.5    ,  2411379.0    ,
     *   2436095.9    ,
     *   2243215.8    ,  2266575.1    ,  2290119.8    ,  2313849.8    ,
     *   2337765.1    ,  2361865.4    ,  2386150.2    ,  2410618.6    ,
     *   2435269.9    ,
     *   2242930.4    ,  2266231.8    ,  2289717.5    ,  2313387.6    ,
     *   2337242.0    ,  2361280.4    ,  2385502.4    ,  2409907.3    ,
     *   2434494.3    ,
     *   2242682.5    ,  2265927.5    ,  2289355.6    ,  2312967.1    ,
     *   2336761.9    ,  2360739.9    ,  2384900.6    ,  2409243.5    ,
     *   2433767.8    ,
     *   2242471.0    ,  2265660.8    ,  2289032.7    ,  2312587.0    ,
     *   2336323.6    ,  2360242.5    ,  2384343.4    ,  2408625.6    ,
     *   2433088.6    ,
     *   2242294.8    ,  2265430.6    ,  2288747.6    ,  2312246.0    ,
     *   2335925.8    ,  2359787.0    ,  2383829.3    ,  2408052.3    ,
     *   2432455.3    ,
     *   2242152.9    ,  2265236.0    ,  2288499.3    ,  2311943.0    ,
     *   2335567.3    ,  2359372.1    ,  2383357.2    ,  2407522.2    ,
     *   2431866.6    ,
     *   2242044.1    ,  2265075.7    ,  2288286.5    ,  2311676.8    ,
     *   2335246.8    ,  2358996.5    ,  2382925.6    ,  2407034.0    ,
     *   2431321.0    ,
     *   2241967.7    ,  2264948.9    ,  2288108.4    ,  2311446.4    ,
     *   2334963.3    ,  2358659.0    ,  2382533.5    ,  2406586.4    ,
     *   2430817.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   2241922.6    ,  2264854.5    ,  2287963.8    ,  2311250.8    ,
     *   2334715.7    ,  2358358.6    ,  2382179.5    ,  2406178.2    ,
     *   2430354.3    ,
     *   2241908.0    ,  2264791.7    ,  2287851.8    ,  2311088.8    ,
     *   2334502.9    ,  2358094.2    ,  2381862.7    ,  2405808.3    ,
     *   2429930.7    ,
     *   2241923.1    ,  2264759.5    ,  2287771.6    ,  2310959.6    ,
     *   2334324.0    ,  2357864.7    ,  2381582.0    ,  2405475.7    ,
     *   2429545.4    ,
     *   2241966.9    ,  2264757.1    ,  2287722.1    ,  2310862.3    ,
     *   2334177.9    ,  2357669.3    ,  2381336.3    ,  2405179.1    ,
     *   2429197.3    ,
     *   2242038.8    ,  2264783.7    ,  2287702.6    ,  2310795.9    ,
     *   2334063.9    ,  2357506.8    ,  2381124.7    ,  2404917.7    ,
     *   2428885.4    ,
     *   2242137.9    ,  2264838.6    ,  2287712.3    ,  2310759.7    ,
     *   2333980.9    ,  2357376.4    ,  2380946.2    ,  2404690.3    ,
     *   2428608.7    ,
     *   2242263.6    ,  2264920.8    ,  2287750.4    ,  2310752.7    ,
     *   2333928.3    ,  2357277.3    ,  2380799.9    ,  2404496.2    ,
     *   2428366.2    ,
     *   2242415.1    ,  2265029.8    ,  2287816.1    ,  2310774.3    ,
     *   2333905.0    ,  2357208.5    ,  2380684.9    ,  2404334.4    ,
     *   2428156.9    ,
     *   2242591.8    ,  2265164.8    ,  2287908.6    ,  2310823.7    ,
     *   2333910.5    ,  2357169.3    ,  2380600.5    ,  2404204.0    ,
     *   2427980.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   2242793.0    ,  2265325.2    ,  2288027.4    ,  2310900.1    ,
     *   2333943.9    ,  2357159.0    ,  2380545.7    ,  2404104.3    ,
     *   2427834.6    ,
     *   2243018.1    ,  2265510.2    ,  2288171.6    ,  2311002.9    ,
     *   2334004.4    ,  2357176.6    ,  2380519.9    ,  2404034.3    ,
     *   2427719.9    ,
     *   2243266.5    ,  2265719.3    ,  2288340.7    ,  2311131.3    ,
     *   2334091.4    ,  2357221.6    ,  2380522.2    ,  2403993.3    ,
     *   2427635.1    ,
     *   2243537.6    ,  2265951.9    ,  2288534.1    ,  2311284.7    ,
     *   2334204.3    ,  2357293.2    ,  2380551.9    ,  2403980.6    ,
     *   2427579.3    ,
     *   2243830.9    ,  2266207.4    ,  2288751.1    ,  2311462.6    ,
     *   2334342.3    ,  2357390.8    ,  2380608.4    ,  2403995.4    ,
     *   2427552.0    ,
     *   2244145.8    ,  2266485.2    ,  2288991.1    ,  2311664.2    ,
     *   2334504.9    ,  2357513.7    ,  2380691.0    ,  2404037.1    ,
     *   2427552.3    ,
     *   2244481.8    ,  2266784.8    ,  2289253.7    ,  2311889.0    ,
     *   2334691.4    ,  2357661.2    ,  2380799.0    ,  2404105.0    ,
     *   2427579.5    ,
     *   2244838.4    ,  2267105.7    ,  2289538.1    ,  2312136.5    ,
     *   2334901.2    ,  2357832.8    ,  2380931.8    ,  2404198.4    ,
     *   2427633.0    ,
     *   2245215.0    ,  2267447.2    ,  2289844.0    ,  2312406.0    ,
     *   2335133.8    ,  2358027.9    ,  2381088.8    ,  2404316.8    ,
     *   2427712.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   2245611.3    ,  2267809.1    ,  2290170.8    ,  2312697.2    ,
     *   2335388.7    ,  2358246.0    ,  2381269.4    ,  2404459.4    ,
     *   2427816.4    ,
     *   2246026.8    ,  2268190.7    ,  2290518.0    ,  2313009.3    ,
     *   2335665.3    ,  2358486.3    ,  2381473.1    ,  2404625.8    ,
     *   2427945.0    ,
     *   2246461.0    ,  2268591.7    ,  2290885.2    ,  2313342.1    ,
     *   2335963.0    ,  2358748.6    ,  2381699.2    ,  2404815.4    ,
     *   2428097.4    ,
     *   2246913.5    ,  2269011.6    ,  2291271.8    ,  2313694.9    ,
     *   2336281.5    ,  2359032.2    ,  2381947.4    ,  2405027.6    ,
     *   2428273.1    ,
     *   2247383.9    ,  2269449.9    ,  2291677.5    ,  2314067.4    ,
     *   2336620.2    ,  2359336.6    ,  2382217.0    ,  2405261.8    ,
     *   2428471.6    ,
     *   2247871.8    ,  2269906.2    ,  2292101.8    ,  2314459.0    ,
     *   2336978.7    ,  2359661.4    ,  2382507.5    ,  2405517.7    ,
     *   2428692.3    ,
     *   2248376.7    ,  2270380.2    ,  2292544.2    ,  2314869.4    ,
     *   2337356.5    ,  2360006.0    ,  2382818.6    ,  2405794.6    ,
     *   2428934.6    ,
     *   2248898.4    ,  2270871.4    ,  2293004.5    ,  2315298.2    ,
     *   2337753.2    ,  2360370.2    ,  2383149.7    ,  2406092.2    ,
     *   2429198.1    ,
     *   2249436.4    ,  2271379.5    ,  2293482.1    ,  2315744.8    ,
     *   2338168.3    ,  2360753.3    ,  2383500.3    ,  2406409.9    ,
     *   2429482.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   2249990.5    ,  2271904.1    ,  2293976.7    ,  2316209.0    ,
     *   2338601.6    ,  2361155.1    ,  2383870.1    ,  2406747.3    ,
     *   2429787.0    ,
     *   2250560.2    ,  2272444.9    ,  2294488.0    ,  2316690.3    ,
     *   2339052.4    ,  2361575.0    ,  2384258.7    ,  2407103.9    ,
     *   2430111.3    ,
     *   2251145.2    ,  2273001.4    ,  2295015.6    ,  2317188.4    ,
     *   2339520.6    ,  2362012.8    ,  2384665.5    ,  2407479.4    ,
     *   2430455.0    ,
     *   2251745.2    ,  2273573.4    ,  2295559.1    ,  2317703.0    ,
     *   2340005.7    ,  2362467.9    ,  2385090.3    ,  2407873.4    ,
     *   2430817.7    ,
     *   2252360.0    ,  2274160.6    ,  2296118.2    ,  2318233.6    ,
     *   2340507.3    ,  2362940.1    ,  2385532.6    ,  2408285.3    ,
     *   2431198.9    ,
     *   2252989.1    ,  2274762.6    ,  2296692.6    ,  2318779.9    ,
     *   2341025.1    ,  2363429.0    ,  2385992.0    ,  2408715.0    ,
     *   2431598.3    ,
     *   2253632.3    ,  2275379.1    ,  2297282.0    ,  2319341.6    ,
     *   2341558.8    ,  2363934.2    ,  2386468.3    ,  2409161.9    ,
     *   2432015.4    ,
     *   2254289.2    ,  2276009.8    ,  2297886.0    ,  2319918.5    ,
     *   2342108.0    ,  2364455.3    ,  2386961.0    ,  2409625.7    ,
     *   2432449.9    ,
     *   2254959.8    ,  2276654.4    ,  2298504.3    ,  2320510.1    ,
     *   2342672.5    ,  2364992.2    ,  2387469.8    ,  2410106.1    ,
     *   2432901.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   2255643.5    ,  2277312.7    ,  2299136.7    ,  2321116.2    ,
     *   2343251.8    ,  2365544.3    ,  2387994.4    ,  2410602.7    ,
     *   2433369.7    ,
     *   2256340.3    ,  2277984.4    ,  2299782.9    ,  2321736.4    ,
     *   2343845.7    ,  2366111.5    ,  2388534.5    ,  2411115.1    ,
     *   2433854.2    ,
     *   2257049.8    ,  2278669.2    ,  2300442.6    ,  2322370.6    ,
     *   2344454.0    ,  2366693.4    ,  2389089.6    ,  2411643.2    ,
     *   2434354.7    ,
     *   2257771.7    ,  2279366.9    ,  2301115.5    ,  2323018.4    ,
     *   2345076.3    ,  2367289.8    ,  2389659.6    ,  2412186.5    ,
     *   2434871.0    ,
     *   2258505.9    ,  2280077.1    ,  2301801.4    ,  2323679.6    ,
     *   2345712.3    ,  2367900.2    ,  2390244.2    ,  2412744.7    ,
     *   2435402.5    ,
     *   2259252.1    ,  2280799.7    ,  2302500.0    ,  2324353.8    ,
     *   2346361.7    ,  2368524.6    ,  2390843.0    ,  2413317.6    ,
     *   2435949.1    ,
     *   2260010.1    ,  2281534.5    ,  2303211.1    ,  2325040.9    ,
     *   2347024.4    ,  2369162.5    ,  2391455.8    ,  2413904.9    ,
     *   2436510.5    ,
     *   2260779.6    ,  2282281.1    ,  2303934.5    ,  2325740.6    ,
     *   2347700.1    ,  2369813.7    ,  2392082.2    ,  2414506.2    ,
     *   2437086.4    ,
     *   2261560.5    ,  2283039.3    ,  2304669.8    ,  2326452.6    ,
     *   2348388.4    ,  2370478.0    ,  2392722.1    ,  2415121.3    ,
     *   2437676.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   2262352.4    ,  2283809.1    ,  2305416.9    ,  2327176.7    ,
     *   2349089.2    ,  2371155.2    ,  2393375.2    ,  2415750.0    ,
     *   2438280.3    ,
     *   2263155.3    ,  2284590.0    ,  2306175.6    ,  2327912.8    ,
     *   2349802.3    ,  2371844.8    ,  2394041.2    ,  2416392.0    ,
     *   2438897.9    ,
     *   2263968.9    ,  2285382.0    ,  2306945.6    ,  2328660.5    ,
     *   2350527.3    ,  2372546.9    ,  2394719.8    ,  2417046.9    ,
     *   2439528.8    ,
     *   2264792.9    ,  2286184.8    ,  2307726.7    ,  2329419.6    ,
     *   2351264.1    ,  2373261.0    ,  2395411.0    ,  2417714.7    ,
     *   2440172.9    ,
     *   2265627.4    ,  2286998.2    ,  2308518.8    ,  2330190.0    ,
     *   2352012.5    ,  2373987.0    ,  2396114.3    ,  2418395.0    ,
     *   2440829.9    ,
     *   2266471.9    ,  2287822.0    ,  2309321.6    ,  2330971.4    ,
     *   2352772.2    ,  2374724.7    ,  2396829.6    ,  2419087.6    ,
     *   2441499.4    ,
     *   2267326.4    ,  2288656.1    ,  2310134.9    ,  2331763.6    ,
     *   2353543.0    ,  2375473.8    ,  2397556.6    ,  2419792.3    ,
     *   2442181.4    ,
     *   2268190.6    ,  2289500.2    ,  2310958.6    ,  2332566.5    ,
     *   2354324.8    ,  2376234.1    ,  2398295.2    ,  2420508.8    ,
     *   2442875.6    ,
     *   2269064.5    ,  2290354.2    ,  2311792.4    ,  2333379.8    ,
     *   2355117.3    ,  2377005.5    ,  2399045.1    ,  2421237.0    ,
     *   2443581.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   3618145.3    ,  3630881.4    ,  3643731.4    ,  3656696.5    ,
     *   3669777.8    ,  3682976.6    ,  3696294.0    ,  3709731.4    ,
     *   3723289.9    ,
     *   3618126.0    ,  3630862.4    ,  3643712.8    ,  3656678.2    ,
     *   3669759.9    ,  3682958.9    ,  3696276.7    ,  3709714.4    ,
     *   3723273.2    ,
     *   3618087.4    ,  3630824.5    ,  3643675.6    ,  3656641.6    ,
     *   3669723.9    ,  3682923.7    ,  3696242.1    ,  3709680.3    ,
     *   3723239.7    ,
     *   3618010.1    ,  3630748.7    ,  3643601.1    ,  3656568.5    ,
     *   3669652.1    ,  3682853.1    ,  3696172.8    ,  3709612.3    ,
     *   3723172.9    ,
     *   3617855.7    ,  3630597.0    ,  3643452.1    ,  3656422.2    ,
     *   3669508.4    ,  3682712.0    ,  3696034.2    ,  3709476.2    ,
     *   3723039.2    ,
     *   3617546.6    ,  3630293.5    ,  3643154.1    ,  3656129.5    ,
     *   3669221.0    ,  3682429.7    ,  3695756.9    ,  3709203.8    ,
     *   3722771.7    ,
     *   3616928.3    ,  3629686.3    ,  3642557.7    ,  3655543.8    ,
     *   3668645.8    ,  3681864.8    ,  3695202.1    ,  3708659.0    ,
     *   3722236.6    ,
     *   3615690.1    ,  3628470.4    ,  3641363.8    ,  3654371.3    ,
     *   3667494.4    ,  3680734.0    ,  3694091.6    ,  3707568.4    ,
     *   3721165.5    ,
     *   3613208.5    ,  3626033.7    ,  3638971.0    ,  3652021.8    ,
     *   3665187.1    ,  3678468.3    ,  3691866.7    ,  3705383.4    ,
     *   3719019.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   3608223.5    ,  3621139.6    ,  3634166.1    ,  3647304.2    ,
     *   3660555.2    ,  3673920.4    ,  3687401.1    ,  3700998.6    ,
     *   3714714.2    ,
     *   3598166.3    ,  3611268.9    ,  3624478.1    ,  3637795.1    ,
     *   3651221.4    ,  3664758.3    ,  3678407.3    ,  3692169.7    ,
     *   3706046.9    ,
     *   3577700.0    ,  3591195.0    ,  3604787.7    ,  3618479.8    ,
     *   3632272.8    ,  3646168.6    ,  3660168.6    ,  3674274.5    ,
     *   3688487.9    ,
     *   3555329.1    ,  3569272.5    ,  3583302.6    ,  3597421.4    ,
     *   3611630.8    ,  3625933.0    ,  3640329.8    ,  3654823.3    ,
     *   3669415.3    ,
     *   3532410.4    ,  3546834.6    ,  3561332.4    ,  3575906.4    ,
     *   3590559.1    ,  3605293.0    ,  3620110.4    ,  3635013.7    ,
     *   3650005.3    ,
     *   3508938.1    ,  3523877.3    ,  3538874.8    ,  3553934.0    ,
     *   3569058.0    ,  3584249.8    ,  3599512.4    ,  3614848.7    ,
     *   3630261.7    ,
     *   3484908.6    ,  3500398.7    ,  3515929.5    ,  3531505.1    ,
     *   3547129.5    ,  3562806.5    ,  3578539.8    ,  3594333.0    ,
     *   3610189.5    ,
     *   3460320.5    ,  3476399.1    ,  3492498.2    ,  3508622.7    ,
     *   3524777.8    ,  3540968.2    ,  3557198.5    ,  3573472.9    ,
     *   3589795.8    ,
     *   3435175.5    ,  3451882.1    ,  3468585.7    ,  3485292.8    ,
     *   3502009.8    ,  3518742.5    ,  3535496.5    ,  3552277.2    ,
     *   3569089.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   3409479.3    ,  3426854.4    ,  3444200.1    ,  3461524.4    ,
     *   3478835.1    ,  3496139.6    ,  3513444.6    ,  3530756.7    ,
     *   3548082.1    ,
     *   3383242.0    ,  3401327.5    ,  3419353.5    ,  3437330.1    ,
     *   3455266.9    ,  3473172.9    ,  3491056.3    ,  3508925.2    ,
     *   3526787.0    ,
     *   3356479.4    ,  3375317.6    ,  3394062.6    ,  3412726.9    ,
     *   3431322.3    ,  3449859.5    ,  3468348.7    ,  3486799.4    ,
     *   3505220.7    ,
     *   3329213.6    ,  3348846.9    ,  3368349.5    ,  3387736.7    ,
     *   3407022.5    ,  3426220.3    ,  3445342.0    ,  3464399.2    ,
     *   3483402.4    ,
     *   3301474.5    ,  3321944.4    ,  3342242.2    ,  3362386.3    ,
     *   3382393.9    ,  3402280.4    ,  3422060.6    ,  3441747.9    ,
     *   3461354.8    ,
     *   3273299.9    ,  3294646.3    ,  3315775.2    ,  3336708.9    ,
     *   3357467.6    ,  3378069.8    ,  3398532.9    ,  3418872.5    ,
     *   3439103.3    ,
     *   3244737.5    ,  3266997.1    ,  3288990.4    ,  3310743.6    ,
     *   3332280.5    ,  3353623.2    ,  3374791.4    ,  3395803.7    ,
     *   3416677.1    ,
     *   3215845.2    ,  3239050.3    ,  3261937.1    ,  3284536.2    ,
     *   3306875.5    ,  3328980.1    ,  3350873.3    ,  3372576.3    ,
     *   3394108.6    ,
     *   3186692.0    ,  3210868.8    ,  3234673.0    ,  3258139.7    ,
     *   3281301.0    ,  3304185.6    ,  3326820.2    ,  3349228.7    ,
     *   3371433.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   3157358.7    ,  3182525.6    ,  3207264.1    ,  3231614.1    ,
     *   3255611.8    ,  3279289.8    ,  3302677.9    ,  3325803.3    ,
     *   3348691.0    ,
     *   3127938.4    ,  3154103.6    ,  3179784.8    ,  3205026.5    ,
     *   3229868.7    ,  3254347.9    ,  3278497.0    ,  3302346.2    ,
     *   3325923.2    ,
     *   3098536.4    ,  3125695.9    ,  3152318.1    ,  3178451.1    ,
     *   3204138.4    ,  3229420.0    ,  3254331.8    ,  3278906.9    ,
     *   3303175.5    ,
     *   3069269.2    ,  3097405.3    ,  3124954.7    ,  3151968.4    ,
     *   3178493.0    ,  3204570.8    ,  3230240.7    ,  3255538.1    ,
     *   3280495.6    ,
     *   3040263.6    ,  3069342.6    ,  3097792.3    ,  3125665.0    ,
     *   3153009.1    ,  3179868.9    ,  3206285.2    ,  3232295.3    ,
     *   3257933.6    ,
     *   3011653.4    ,  3041625.0    ,  3070933.8    ,  3099631.9    ,
     *   3127767.7    ,  3155386.3    ,  3182529.6    ,  3209236.2    ,
     *   3235541.7    ,
     *   2983576.0    ,  3014373.2    ,  3044485.7    ,  3073962.9    ,
     *   3102851.8    ,  3131197.0    ,  3159040.1    ,  3186420.0    ,
     *   3213373.1    ,
     *   2956166.7    ,  2987707.2    ,  3018554.2    ,  3048752.5    ,
     *   3078345.6    ,  3107375.9    ,  3135883.5    ,  3163906.7    ,
     *   3191481.6    ,
     *   2929553.1    ,  2961742.0    ,  2993242.8    ,  3024093.2    ,
     *   3054331.9    ,  3083997.1    ,  3113126.3    ,  3141756.0    ,
     *   3169920.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2903849.1    ,  2936582.7    ,  2968647.4    ,  3000072.4    ,
     *   3030889.6    ,  3061132.0    ,  3090833.0    ,  3120026.0    ,
     *   3148743.5    ,
     *   2879149.6    ,  2912320.2    ,  2944853.5    ,  2976769.4    ,
     *   3008091.9    ,  3038847.5    ,  3069064.6    ,  3098772.3    ,
     *   3127999.9    ,
     *   2855527.0    ,  2889027.2    ,  2921932.3    ,  2954252.6    ,
     *   2986003.3    ,  3017204.0    ,  3047877.0    ,  3078046.3    ,
     *   3107737.4    ,
     *   2833029.6    ,  2866757.0    ,  2899939.3    ,  2932577.3    ,
     *   2964678.1    ,  2996253.5    ,  3027319.4    ,  3057894.3    ,
     *   3087999.1    ,
     *   2811682.3    ,  2845542.4    ,  2878912.4    ,  2911784.8    ,
     *   2944158.6    ,  2976038.4    ,  3007433.3    ,  3038356.2    ,
     *   3068822.7    ,
     *   2791488.4    ,  2825396.8    ,  2858872.9    ,  2891901.7    ,
     *   2924475.1    ,  2956590.9    ,  2988251.7    ,  3019464.8    ,
     *   3050240.5    ,
     *   2772432.9    ,  2806316.7    ,  2839826.2    ,  2872940.5    ,
     *   2905645.3    ,  2937932.3    ,  2969798.4    ,  3001245.2    ,
     *   3032277.9    ,
     *   2754486.3    ,  2788284.0    ,  2821764.1    ,  2854901.0    ,
     *   2887675.5    ,  2920073.9    ,  2952088.2    ,  2983714.6    ,
     *   3014953.9    ,
     *   2737608.2    ,  2771269.3    ,  2804666.9    ,  2837771.9    ,
     *   2870561.4    ,  2903017.4    ,  2935127.2    ,  2966882.9    ,
     *   2998280.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   2721750.4    ,  2755234.6    ,  2788505.9    ,  2821533.1    ,
     *   2854290.0    ,  2886755.7    ,  2918913.7    ,  2950752.3    ,
     *   2982263.8    ,
     *   2706859.8    ,  2740136.0    ,  2773245.8    ,  2806156.9    ,
     *   2838841.2    ,  2871275.0    ,  2903439.2    ,  2935318.9    ,
     *   2966903.2    ,
     *   2692880.6    ,  2725925.6    ,  2758846.6    ,  2791610.7    ,
     *   2824188.7    ,  2856555.4    ,  2888689.3    ,  2920573.1    ,
     *   2952193.2    ,
     *   2679756.1    ,  2712553.6    ,  2745265.2    ,  2777858.1    ,
     *   2810302.6    ,  2842572.5    ,  2874644.9    ,  2906500.5    ,
     *   2938123.6    ,
     *   2667430.2    ,  2699969.9    ,  2732457.2    ,  2764860.3    ,
     *   2797149.7    ,  2829298.5    ,  2861283.1    ,  2893082.8    ,
     *   2924680.2    ,
     *   2655848.5    ,  2688124.4    ,  2720377.7    ,  2752577.6    ,
     *   2784695.1    ,  2816703.4    ,  2848578.5    ,  2880298.8    ,
     *   2911845.7    ,
     *   2644958.5    ,  2676968.9    ,  2708982.5    ,  2740969.9    ,
     *   2772903.0    ,  2804755.7    ,  2836503.7    ,  2868125.1    ,
     *   2899600.7    ,
     *   2634711.1    ,  2666456.9    ,  2698228.3    ,  2729997.5    ,
     *   2761737.7    ,  2793423.3    ,  2825030.3    ,  2856537.0    ,
     *   2887923.5    ,
     *   2625060.0    ,  2656544.4    ,  2688073.8    ,  2719622.1    ,
     *   2751163.6    ,  2782673.8    ,  2814129.4    ,  2845508.6    ,
     *   2876791.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   2615962.3    ,  2647190.0    ,  2678479.6    ,  2709806.5    ,
     *   2741146.3    ,  2772475.7    ,  2803771.9    ,  2835013.8    ,
     *   2866181.5    ,
     *   2607378.3    ,  2638355.2    ,  2669408.6    ,  2700515.4    ,
     *   2731652.6    ,  2762797.8    ,  2793929.3    ,  2825026.4    ,
     *   2856069.7    ,
     *   2599271.5    ,  2630004.2    ,  2660826.1    ,  2691715.5    ,
     *   2722650.7    ,  2753610.3    ,  2784573.6    ,  2815520.7    ,
     *   2846432.5    ,
     *   2591608.6    ,  2622104.0    ,  2652699.9    ,  2683375.5    ,
     *   2714110.5    ,  2744884.5    ,  2775677.9    ,  2806471.4    ,
     *   2837246.7    ,
     *   2584358.8    ,  2614624.2    ,  2644999.8    ,  2675466.0    ,
     *   2706003.7    ,  2736593.4    ,  2767216.4    ,  2797854.3    ,
     *   2828489.3    ,
     *   2577494.1    ,  2607536.8    ,  2637698.2    ,  2667960.0    ,
     *   2698303.7    ,  2728711.2    ,  2759164.5    ,  2789645.9    ,
     *   2820138.5    ,
     *   2570989.0    ,  2600816.2    ,  2630769.6    ,  2660831.9    ,
     *   2690985.8    ,  2721213.8    ,  2751498.8    ,  2781823.9    ,
     *   2812172.8    ,
     *   2564820.0    ,  2594438.6    ,  2624190.3    ,  2654058.5    ,
     *   2684026.8    ,  2714078.5    ,  2744197.3    ,  2774367.1    ,
     *   2804572.2    ,
     *   2558965.6    ,  2588382.6    ,  2617938.6    ,  2647618.1    ,
     *   2677405.2    ,  2707284.2    ,  2737239.4    ,  2767255.4    ,
     *   2797317.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   2553406.1    ,  2582628.1    ,  2611994.6    ,  2641490.6    ,
     *   2671101.2    ,  2700811.2    ,  2730605.7    ,  2760469.9    ,
     *   2790389.2    ,
     *   2548123.4    ,  2577156.9    ,  2606339.7    ,  2635657.6    ,
     *   2665096.2    ,  2694641.1    ,  2724278.0    ,  2753992.8    ,
     *   2783771.3    ,
     *   2543100.8    ,  2571952.0    ,  2600956.9    ,  2630101.8    ,
     *   2659373.1    ,  2688756.9    ,  2718239.5    ,  2747807.4    ,
     *   2777447.0    ,
     *   2538322.9    ,  2566998.0    ,  2595830.5    ,  2624807.5    ,
     *   2653915.9    ,  2683142.6    ,  2712474.4    ,  2741898.1    ,
     *   2771400.9    ,
     *   2533775.7    ,  2562280.4    ,  2590945.9    ,  2619759.9    ,
     *   2648710.0    ,  2677783.5    ,  2706967.9    ,  2736250.4    ,
     *   2765618.6    ,
     *   2529446.0    ,  2557785.9    ,  2586289.6    ,  2614945.4    ,
     *   2643741.6    ,  2672665.9    ,  2701706.2    ,  2730850.4    ,
     *   2760086.5    ,
     *   2525321.7    ,  2553502.2    ,  2581849.2    ,  2610351.5    ,
     *   2638997.9    ,  2667776.9    ,  2696676.6    ,  2725685.5    ,
     *   2754792.0    ,
     *   2521391.7    ,  2549417.9    ,  2577613.0    ,  2605966.3    ,
     *   2634467.2    ,  2663104.6    ,  2691867.1    ,  2720743.7    ,
     *   2749723.1    ,
     *   2517645.5    ,  2545522.4    ,  2573570.2    ,  2601779.0    ,
     *   2630138.4    ,  2658637.8    ,  2687266.6    ,  2716013.8    ,
     *   2744868.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   2514073.4    ,  2541805.8    ,  2569711.0    ,  2597779.3    ,
     *   2626001.2    ,  2654366.4    ,  2682864.6    ,  2711485.4    ,
     *   2740218.4    ,
     *   2510666.5    ,  2538259.0    ,  2566025.8    ,  2593957.9    ,
     *   2622046.0    ,  2650280.4    ,  2678651.3    ,  2707148.6    ,
     *   2735762.4    ,
     *   2507416.4    ,  2534873.4    ,  2562506.0    ,  2590305.8    ,
     *   2618263.8    ,  2646370.9    ,  2674617.7    ,  2702994.4    ,
     *   2731491.4    ,
     *   2504315.3    ,  2531641.0    ,  2559143.5    ,  2586814.8    ,
     *   2614646.3    ,  2642629.5    ,  2670755.1    ,  2699014.0    ,
     *   2727396.8    ,
     *   2501356.0    ,  2528554.5    ,  2555930.7    ,  2583477.1    ,
     *   2611185.7    ,  2639048.1    ,  2667055.7    ,  2695199.5    ,
     *   2723470.6    ,
     *   2498531.7    ,  2525606.8    ,  2552860.4    ,  2580285.6    ,
     *   2607874.5    ,  2635619.4    ,  2663511.7    ,  2691543.2    ,
     *   2719705.0    ,
     *   2495836.1    ,  2522791.4    ,  2549926.1    ,  2577233.4    ,
     *   2604706.0    ,  2632336.3    ,  2660116.4    ,  2688038.1    ,
     *   2716093.1    ,
     *   2493263.2    ,  2520102.4    ,  2547121.6    ,  2574314.3    ,
     *   2601673.6    ,  2629192.3    ,  2656862.8    ,  2684677.4    ,
     *   2712627.9    ,
     *   2490807.4    ,  2517533.9    ,  2544440.9    ,  2571522.2    ,
     *   2598771.3    ,  2626181.3    ,  2653744.9    ,  2681454.8    ,
     *   2709303.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   2488463.6    ,  2515080.7    ,  2541878.6    ,  2568851.5    ,
     *   2595993.3    ,  2623297.4    ,  2650756.8    ,  2678364.5    ,
     *   2706112.9    ,
     *   2486226.9    ,  2512737.6    ,  2539429.5    ,  2566297.0    ,
     *   2593334.4    ,  2620535.2    ,  2647892.9    ,  2675400.7    ,
     *   2703051.5    ,
     *   2484092.6    ,  2510500.0    ,  2537088.8    ,  2563853.8    ,
     *   2590789.4    ,  2617889.6    ,  2645148.1    ,  2672558.4    ,
     *   2700113.6    ,
     *   2482056.5    ,  2508363.5    ,  2534852.0    ,  2561517.2    ,
     *   2588353.6    ,  2615355.7    ,  2642517.3    ,  2669832.3    ,
     *   2697294.1    ,
     *   2480114.4    ,  2506323.8    ,  2532714.8    ,  2559282.7    ,
     *   2586022.6    ,  2612928.9    ,  2639996.1    ,  2667218.0    ,
     *   2694588.3    ,
     *   2478262.6    ,  2504377.0    ,  2530673.0    ,  2557146.3    ,
     *   2583792.0    ,  2610605.0    ,  2637579.8    ,  2664710.8    ,
     *   2691991.8    ,
     *   2476497.5    ,  2502519.4    ,  2528723.0    ,  2555104.0    ,
     *   2581657.9    ,  2608379.8    ,  2635264.6    ,  2662306.6    ,
     *   2689500.1    ,
     *   2474815.5    ,  2500747.5    ,  2526861.0    ,  2553152.1    ,
     *   2579616.5    ,  2606249.6    ,  2633046.3    ,  2660001.4    ,
     *   2687109.4    ,
     *   2473213.6    ,  2499057.9    ,  2525083.7    ,  2551287.1    ,
     *   2577664.2    ,  2604210.5    ,  2630921.3    ,  2657791.5    ,
     *   2684815.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   2471688.5    ,  2497447.5    ,  2523387.8    ,  2549505.8    ,
     *   2575797.7    ,  2602259.3    ,  2628886.1    ,  2655673.2    ,
     *   2682615.6    ,
     *   2470237.6    ,  2495913.4    ,  2521770.3    ,  2547804.9    ,
     *   2574013.7    ,  2600392.6    ,  2626937.3    ,  2653643.2    ,
     *   2680505.4    ,
     *   2468857.9    ,  2494452.6    ,  2520228.3    ,  2546181.6    ,
     *   2572309.2    ,  2598607.3    ,  2625071.7    ,  2651698.2    ,
     *   2678481.9    ,
     *   2467547.0    ,  2493062.7    ,  2518759.0    ,  2544633.0    ,
     *   2570681.3    ,  2596900.5    ,  2623286.5    ,  2649835.2    ,
     *   2676542.1    ,
     *   2466302.4    ,  2491740.9    ,  2517359.8    ,  2543156.3    ,
     *   2569127.3    ,  2595269.3    ,  2621578.6    ,  2648051.2    ,
     *   2674682.9    ,
     *   2465121.7    ,  2490484.9    ,  2516028.3    ,  2541749.1    ,
     *   2567644.5    ,  2593711.1    ,  2619945.4    ,  2646343.6    ,
     *   2672901.6    ,
     *   2464002.6    ,  2489292.4    ,  2514762.1    ,  2540409.0    ,
     *   2566230.5    ,  2592223.4    ,  2618384.3    ,  2644709.6    ,
     *   2671195.5    ,
     *   2462943.2    ,  2488161.3    ,  2513558.9    ,  2539133.7    ,
     *   2564882.9    ,  2590803.7    ,  2616892.8    ,  2643146.8    ,
     *   2669562.0    ,
     *   2461941.3    ,  2487089.4    ,  2512416.7    ,  2537920.9    ,
     *   2563599.5    ,  2589449.8    ,  2615468.6    ,  2641652.8    ,
     *   2667998.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   2460995.1    ,  2486074.8    ,  2511333.3    ,  2536768.5    ,
     *   2562378.1    ,  2588159.4    ,  2614109.5    ,  2640225.3    ,
     *   2666503.4    ,
     *   2460102.7    ,  2485115.6    ,  2510306.9    ,  2535674.7    ,
     *   2561216.7    ,  2586930.5    ,  2612813.3    ,  2638862.1    ,
     *   2665073.7    ,
     *   2459262.3    ,  2484209.9    ,  2509335.6    ,  2534637.5    ,
     *   2560113.4    ,  2585761.1    ,  2611578.0    ,  2637561.1    ,
     *   2663707.5    ,
     *   2458472.4    ,  2483356.2    ,  2508417.6    ,  2533655.0    ,
     *   2559066.3    ,  2584649.3    ,  2610401.6    ,  2636320.4    ,
     *   2662402.9    ,
     *   2457731.3    ,  2482552.7    ,  2507551.3    ,  2532725.5    ,
     *   2558073.6    ,  2583593.3    ,  2609282.3    ,  2635138.1    ,
     *   2661157.9    ,
     *   2457037.5    ,  2481797.8    ,  2506735.0    ,  2531847.5    ,
     *   2557133.5    ,  2582591.2    ,  2608218.3    ,  2634012.4    ,
     *   2659970.7    ,
     *   2456389.6    ,  2481090.2    ,  2505967.2    ,  2531019.2    ,
     *   2556244.6    ,  2581641.6    ,  2607207.9    ,  2632941.4    ,
     *   2658839.4    ,
     *   2455786.1    ,  2480428.2    ,  2505246.4    ,  2530239.2    ,
     *   2555405.3    ,  2580742.7    ,  2606249.5    ,  2631923.6    ,
     *   2657762.5    ,
     *   2455225.7    ,  2479810.7    ,  2504571.2    ,  2529506.1    ,
     *   2554613.9    ,  2579893.1    ,  2605341.6    ,  2630957.4    ,
     *   2656738.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   2454707.2    ,  2479236.1    ,  2503940.3    ,  2528818.4    ,
     *   2553869.2    ,  2579091.2    ,  2604482.5    ,  2630041.2    ,
     *   2655765.2    ,
     *   2454229.3    ,  2478703.4    ,  2503352.3    ,  2528174.8    ,
     *   2553169.8    ,  2578335.7    ,  2603671.0    ,  2629173.7    ,
     *   2654841.7    ,
     *   2453790.8    ,  2478211.3    ,  2502806.0    ,  2527574.1    ,
     *   2552514.3    ,  2577625.3    ,  2602905.5    ,  2628353.2    ,
     *   2653966.4    ,
     *   2453390.7    ,  2477758.5    ,  2502300.3    ,  2527014.9    ,
     *   2551901.5    ,  2576958.6    ,  2602184.9    ,  2627578.7    ,
     *   2653138.0    ,
     *   2453027.7    ,  2477344.1    ,  2501833.9    ,  2526496.2    ,
     *   2551330.1    ,  2576334.5    ,  2601507.8    ,  2626848.6    ,
     *   2652355.1    ,
     *   2452701.0    ,  2476966.9    ,  2501405.7    ,  2526016.8    ,
     *   2550799.1    ,  2575751.6    ,  2600873.1    ,  2626161.9    ,
     *   2651616.5    ,
     *   2452409.5    ,  2476625.9    ,  2501014.8    ,  2525575.5    ,
     *   2550307.3    ,  2575209.0    ,  2600279.4    ,  2625517.3    ,
     *   2650920.9    ,
     *   2452152.2    ,  2476320.1    ,  2500660.1    ,  2525171.5    ,
     *   2549853.6    ,  2574705.4    ,  2599725.8    ,  2624913.6    ,
     *   2650267.1    ,
     *   2451928.3    ,  2476048.6    ,  2500340.5    ,  2524803.6    ,
     *   2549437.0    ,  2574239.8    ,  2599211.2    ,  2624349.7    ,
     *   2649654.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   2451736.7    ,  2475810.4    ,  2500055.3    ,  2524470.8    ,
     *   2549056.4    ,  2573811.3    ,  2598734.4    ,  2623824.7    ,
     *   2649080.7    ,
     *   2451576.8    ,  2475604.7    ,  2499803.4    ,  2524172.4    ,
     *   2548711.1    ,  2573418.8    ,  2598294.5    ,  2623337.3    ,
     *   2648545.9    ,
     *   2451447.5    ,  2475430.6    ,  2499583.9    ,  2523907.2    ,
     *   2548399.9    ,  2573061.3    ,  2597890.6    ,  2622886.8    ,
     *   2648048.7    ,
     *   2451348.3    ,  2475287.3    ,  2499396.2    ,  2523674.6    ,
     *   2548122.1    ,  2572738.0    ,  2597521.7    ,  2622472.1    ,
     *   2647588.1    ,
     *   2451278.2    ,  2475174.0    ,  2499239.2    ,  2523473.6    ,
     *   2547876.7    ,  2572448.0    ,  2597186.8    ,  2622092.2    ,
     *   2647163.2    ,
     *   2451236.5    ,  2475089.9    ,  2499112.3    ,  2523303.4    ,
     *   2547663.0    ,  2572190.5    ,  2596885.2    ,  2621746.4    ,
     *   2646773.1    ,
     *   2451222.6    ,  2475034.3    ,  2499014.7    ,  2523163.4    ,
     *   2547480.1    ,  2571964.5    ,  2596616.0    ,  2621433.7    ,
     *   2646416.9    ,
     *   2451235.7    ,  2475006.6    ,  2498945.6    ,  2523052.6    ,
     *   2547327.4    ,  2571769.4    ,  2596378.3    ,  2621153.4    ,
     *   2646093.7    ,
     *   2451275.2    ,  2475005.9    ,  2498904.4    ,  2522970.5    ,
     *   2547203.9    ,  2571604.4    ,  2596171.5    ,  2620904.5    ,
     *   2645802.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   2451340.4    ,  2475031.8    ,  2498890.4    ,  2522916.2    ,
     *   2547109.1    ,  2571468.7    ,  2595994.7    ,  2620686.5    ,
     *   2645543.3    ,
     *   2451430.8    ,  2475083.4    ,  2498902.8    ,  2522889.2    ,
     *   2547042.2    ,  2571361.7    ,  2595847.2    ,  2620498.4    ,
     *   2645314.5    ,
     *   2451545.6    ,  2475160.2    ,  2498941.2    ,  2522888.7    ,
     *   2547002.5    ,  2571282.6    ,  2595728.4    ,  2620339.7    ,
     *   2645115.7    ,
     *   2451684.4    ,  2475261.6    ,  2499004.8    ,  2522914.2    ,
     *   2546989.5    ,  2571230.7    ,  2595637.5    ,  2620209.5    ,
     *   2644946.2    ,
     *   2451846.6    ,  2475387.1    ,  2499093.2    ,  2522965.0    ,
     *   2547002.5    ,  2571205.5    ,  2595573.9    ,  2620107.3    ,
     *   2644805.2    ,
     *   2452031.6    ,  2475536.0    ,  2499205.6    ,  2523040.5    ,
     *   2547040.8    ,  2571206.3    ,  2595536.9    ,  2620032.3    ,
     *   2644692.1    ,
     *   2452238.9    ,  2475707.8    ,  2499341.5    ,  2523140.2    ,
     *   2547103.9    ,  2571232.5    ,  2595526.0    ,  2619984.0    ,
     *   2644606.2    ,
     *   2452468.0    ,  2475902.0    ,  2499500.4    ,  2523263.5    ,
     *   2547191.2    ,  2571283.6    ,  2595540.5    ,  2619961.7    ,
     *   2644547.0    ,
     *   2452718.4    ,  2476118.1    ,  2499681.9    ,  2523409.9    ,
     *   2547302.2    ,  2571358.8    ,  2595579.8    ,  2619964.9    ,
     *   2644513.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   2452989.6    ,  2476355.6    ,  2499885.3    ,  2523578.8    ,
     *   2547436.3    ,  2571457.9    ,  2595643.4    ,  2619992.9    ,
     *   2644506.0    ,
     *   2453281.2    ,  2476614.1    ,  2500110.2    ,  2523769.8    ,
     *   2547593.0    ,  2571580.0    ,  2595730.8    ,  2620045.2    ,
     *   2644523.1    ,
     *   2453592.7    ,  2476893.0    ,  2500356.1    ,  2523982.3    ,
     *   2547771.9    ,  2571724.9    ,  2595841.4    ,  2620121.3    ,
     *   2644564.6    ,
     *   2453923.7    ,  2477191.9    ,  2500622.5    ,  2524215.9    ,
     *   2547972.4    ,  2571891.9    ,  2595974.7    ,  2620220.7    ,
     *   2644629.8    ,
     *   2454273.8    ,  2477510.4    ,  2500909.1    ,  2524470.2    ,
     *   2548194.0    ,  2572080.6    ,  2596130.2    ,  2620342.8    ,
     *   2644718.2    ,
     *   2454642.5    ,  2477848.0    ,  2501215.3    ,  2524744.6    ,
     *   2548436.3    ,  2572290.6    ,  2596307.5    ,  2620487.2    ,
     *   2644829.5    ,
     *   2455029.4    ,  2478204.4    ,  2501540.7    ,  2525038.8    ,
     *   2548698.9    ,  2572521.3    ,  2596506.0    ,  2620653.3    ,
     *   2644963.0    ,
     *   2455434.2    ,  2478579.1    ,  2501885.0    ,  2525352.3    ,
     *   2548981.3    ,  2572772.3    ,  2596725.4    ,  2620840.7    ,
     *   2645118.3    ,
     *   2455856.5    ,  2478971.8    ,  2502247.8    ,  2525684.8    ,
     *   2549283.2    ,  2573043.2    ,  2596965.1    ,  2621049.0    ,
     *   2645295.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   2456296.0    ,  2479382.2    ,  2502628.6    ,  2526035.8    ,
     *   2549604.0    ,  2573333.6    ,  2597224.8    ,  2621277.7    ,
     *   2645492.6    ,
     *   2456752.2    ,  2479809.7    ,  2503027.1    ,  2526404.9    ,
     *   2549943.4    ,  2573643.1    ,  2597504.0    ,  2621526.5    ,
     *   2645710.6    ,
     *   2457224.9    ,  2480254.1    ,  2503442.9    ,  2526791.8    ,
     *   2550301.1    ,  2573971.2    ,  2597802.3    ,  2621794.8    ,
     *   2645948.6    ,
     *   2457713.6    ,  2480715.0    ,  2503875.7    ,  2527196.1    ,
     *   2550676.6    ,  2574317.6    ,  2598119.4    ,  2622082.3    ,
     *   2646206.3    ,
     *   2458218.2    ,  2481192.2    ,  2504325.1    ,  2527617.5    ,
     *   2551069.6    ,  2574682.0    ,  2598454.9    ,  2622388.6    ,
     *   2646483.3    ,
     *   2458738.1    ,  2481685.2    ,  2504790.8    ,  2528055.5    ,
     *   2551479.8    ,  2575063.9    ,  2598808.3    ,  2622713.3    ,
     *   2646779.0    ,
     *   2459273.3    ,  2482193.8    ,  2505272.5    ,  2528510.0    ,
     *   2551906.7    ,  2575463.0    ,  2599179.4    ,  2623056.0    ,
     *   2647093.3    ,
     *   2459823.3    ,  2482717.6    ,  2505769.8    ,  2528980.5    ,
     *   2552350.1    ,  2575879.0    ,  2599567.7    ,  2623416.5    ,
     *   2647425.6    ,
     *   2460387.9    ,  2483256.4    ,  2506282.5    ,  2529466.7    ,
     *   2552809.6    ,  2576311.6    ,  2599973.0    ,  2623794.3    ,
     *   2647775.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   2460966.7    ,  2483809.8    ,  2506810.2    ,  2529968.4    ,
     *   2553285.0    ,  2576760.3    ,  2600394.9    ,  2624189.1    ,
     *   2648143.1    ,
     *   2461559.5    ,  2484377.6    ,  2507352.6    ,  2530485.2    ,
     *   2553775.8    ,  2577225.0    ,  2600833.1    ,  2624600.5    ,
     *   2648527.6    ,
     *   2462166.1    ,  2484959.5    ,  2507909.6    ,  2531016.9    ,
     *   2554281.9    ,  2577705.2    ,  2601287.2    ,  2625028.3    ,
     *   2648928.9    ,
     *   2462786.2    ,  2485555.3    ,  2508480.7    ,  2531563.1    ,
     *   2554802.9    ,  2578200.7    ,  2601757.0    ,  2625472.2    ,
     *   2649346.6    ,
     *   2463419.5    ,  2486164.6    ,  2509065.8    ,  2532123.6    ,
     *   2555338.5    ,  2578711.3    ,  2602242.2    ,  2625931.7    ,
     *   2649780.3    ,
     *   2464065.8    ,  2486787.2    ,  2509664.5    ,  2532698.1    ,
     *   2555888.6    ,  2579236.5    ,  2602742.4    ,  2626406.7    ,
     *   2650229.8    ,
     *   2464724.8    ,  2487423.0    ,  2510276.6    ,  2533286.3    ,
     *   2556452.7    ,  2579776.2    ,  2603257.4    ,  2626896.9    ,
     *   2650694.9    ,
     *   2465396.3    ,  2488071.5    ,  2510901.9    ,  2533888.0    ,
     *   2557030.6    ,  2580330.1    ,  2603787.0    ,  2627401.8    ,
     *   2651175.1    ,
     *   2466080.1    ,  2488732.6    ,  2511540.1    ,  2534503.0    ,
     *   2557622.1    ,  2580897.8    ,  2604330.8    ,  2627921.4    ,
     *   2651670.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   3736970.8    ,  3750775.3    ,  3764704.8    ,  3778760.6    ,
     *   3792943.9    ,  3807256.1    ,  3821698.6    ,  3836272.5    ,
     *   3850979.4    ,
     *   3736954.3    ,  3750759.2    ,  3764689.0    ,  3778745.1    ,
     *   3792928.7    ,  3807241.1    ,  3821683.8    ,  3836258.1    ,
     *   3850965.2    ,
     *   3736921.5    ,  3750727.0    ,  3764657.3    ,  3778714.0    ,
     *   3792898.1    ,  3807211.1    ,  3821654.4    ,  3836229.1    ,
     *   3850936.8    ,
     *   3736855.9    ,  3750662.5    ,  3764594.0    ,  3778651.8    ,
     *   3792837.0    ,  3807151.1    ,  3821595.4    ,  3836171.2    ,
     *   3850879.9    ,
     *   3736724.6    ,  3750533.5    ,  3764467.3    ,  3778527.3    ,
     *   3792714.8    ,  3807031.1    ,  3821477.5    ,  3836055.4    ,
     *   3850766.2    ,
     *   3736461.9    ,  3750275.5    ,  3764213.9    ,  3778278.4    ,
     *   3792470.3    ,  3806791.0    ,  3821241.7    ,  3835823.8    ,
     *   3850538.6    ,
     *   3735936.3    ,  3749759.3    ,  3763706.9    ,  3777780.5    ,
     *   3791981.2    ,  3806310.6    ,  3820769.8    ,  3835360.3    ,
     *   3850083.4    ,
     *   3734884.3    ,  3748726.1    ,  3762692.2    ,  3776783.8    ,
     *   3791002.4    ,  3805349.2    ,  3819825.6    ,  3834432.9    ,
     *   3849172.5    ,
     *   3732777.0    ,  3746656.6    ,  3760659.7    ,  3774787.8    ,
     *   3789042.0    ,  3803423.8    ,  3817934.6    ,  3832575.7    ,
     *   3847348.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   3728549.2    ,  3742505.0    ,  3756582.9    ,  3770784.3    ,
     *   3785110.6    ,  3799563.0    ,  3814143.2    ,  3828852.3    ,
     *   3843692.0    ,
     *   3720040.3    ,  3734151.4    ,  3748381.6    ,  3762732.3    ,
     *   3777205.0    ,  3791801.2    ,  3806522.2    ,  3821369.5    ,
     *   3836344.7    ,
     *   3702810.5    ,  3717243.9    ,  3731789.6    ,  3746449.4    ,
     *   3761224.8    ,  3776117.5    ,  3791129.0    ,  3806261.2    ,
     *   3821515.5    ,
     *   3684107.8    ,  3698902.7    ,  3713801.8    ,  3728807.1    ,
     *   3743920.5    ,  3759143.7    ,  3774478.7    ,  3789927.2    ,
     *   3805491.2    ,
     *   3665087.5    ,  3680262.6    ,  3695532.7    ,  3710900.1    ,
     *   3726366.9    ,  3741935.3    ,  3757607.6    ,  3773385.6    ,
     *   3789271.7    ,
     *   3645753.9    ,  3661328.2    ,  3676987.3    ,  3692733.6    ,
     *   3708569.8    ,  3724498.5    ,  3740522.0    ,  3756642.8    ,
     *   3772863.3    ,
     *   3626112.7    ,  3642105.9    ,  3658172.1    ,  3674314.6    ,
     *   3690536.3    ,  3706840.2    ,  3723229.2    ,  3739706.0    ,
     *   3756273.5    ,
     *   3606171.3    ,  3622603.1    ,  3639095.2    ,  3655651.2    ,
     *   3672274.6    ,  3688968.9    ,  3705737.6    ,  3722583.7    ,
     *   3739510.7    ,
     *   3585938.9    ,  3602829.5    ,  3619766.1    ,  3636753.0    ,
     *   3653794.4    ,  3670894.3    ,  3688056.8    ,  3705285.5    ,
     *   3722584.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   3565426.8    ,  3582796.3    ,  3600196.1    ,  3617631.3    ,
     *   3635106.9    ,  3652627.5    ,  3670197.8    ,  3687822.1    ,
     *   3705504.8    ,
     *   3544648.8    ,  3562517.2    ,  3580398.7    ,  3598299.4    ,
     *   3616225.0    ,  3634181.0    ,  3652172.9    ,  3670205.6    ,
     *   3688284.1    ,
     *   3523620.8    ,  3542007.8    ,  3560389.2    ,  3578772.1    ,
     *   3597163.3    ,  3615569.1    ,  3633995.9    ,  3652449.3    ,
     *   3670935.1    ,
     *   3502361.7    ,  3521286.3    ,  3540185.1    ,  3559066.5    ,
     *   3577938.1    ,  3596807.6    ,  3615681.9    ,  3634567.9    ,
     *   3653471.8    ,
     *   3480892.9    ,  3500373.4    ,  3519806.4    ,  3539201.5    ,
     *   3558567.8    ,  3577913.9    ,  3597247.8    ,  3616577.3    ,
     *   3635909.6    ,
     *   3459239.0    ,  3479292.3    ,  3499275.0    ,  3519198.2    ,
     *   3539072.2    ,  3558907.0    ,  3578711.7    ,  3598494.9    ,
     *   3618265.0    ,
     *   3437427.3    ,  3458068.9    ,  3478615.4    ,  3499079.7    ,
     *   3519473.4    ,  3539807.8    ,  3560093.1    ,  3580339.3    ,
     *   3600555.7    ,
     *   3415488.1    ,  3436731.6    ,  3457854.5    ,  3478871.2    ,
     *   3499795.0    ,  3520638.4    ,  3541413.2    ,  3562130.4    ,
     *   3582800.3    ,
     *   3393454.8    ,  3415311.6    ,  3437021.2    ,  3458599.8    ,
     *   3480062.3    ,  3501422.8    ,  3522694.3    ,  3543889.1    ,
     *   3565018.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   3371363.6    ,  3393842.4    ,  3416146.6    ,  3438294.4    ,
     *   3460302.4    ,  3482186.1    ,  3503959.9    ,  3525637.5    ,
     *   3547231.4    ,
     *   3349253.3    ,  3372359.7    ,  3395263.9    ,  3417985.7    ,
     *   3440543.6    ,  3462954.6    ,  3485234.6    ,  3507398.5    ,
     *   3529460.0    ,
     *   3327165.2    ,  3350901.5    ,  3374407.9    ,  3397706.0    ,
     *   3420815.8    ,  3443756.1    ,  3466544.0    ,  3489195.8    ,
     *   3511726.4    ,
     *   3305142.9    ,  3329507.6    ,  3353615.1    ,  3377488.6    ,
     *   3401149.8    ,  3424618.9    ,  3447914.4    ,  3471053.8    ,
     *   3494053.4    ,
     *   3283232.0    ,  3308219.5    ,  3332923.3    ,  3357368.1    ,
     *   3381577.3    ,  3405572.1    ,  3429372.7    ,  3452997.5    ,
     *   3476463.9    ,
     *   3261479.4    ,  3287079.8    ,  3312371.3    ,  3337380.1    ,
     *   3362130.7    ,  3386645.7    ,  3410946.2    ,  3435051.9    ,
     *   3458981.2    ,
     *   3239933.2    ,  3266132.0    ,  3291998.6    ,  3317560.4    ,
     *   3342842.8    ,  3367869.4    ,  3392662.5    ,  3417242.4    ,
     *   3441628.6    ,
     *   3218642.0    ,  3245419.9    ,  3271844.9    ,  3297945.1    ,
     *   3323746.5    ,  3349273.6    ,  3374549.0    ,  3399594.3    ,
     *   3424429.4    ,
     *   3197654.1    ,  3224987.2    ,  3251950.0    ,  3278570.3    ,
     *   3304874.7    ,  3330887.9    ,  3356633.2    ,  3382132.6    ,
     *   3407406.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   3177017.1    ,  3204877.1    ,  3232352.7    ,  3259471.4    ,
     *   3286259.6    ,  3312741.9    ,  3338942.0    ,  3364882.0    ,
     *   3390582.8    ,
     *   3156776.7    ,  3185131.1    ,  3213091.0    ,  3240682.9    ,
     *   3267932.5    ,  3294864.3    ,  3321501.6    ,  3347866.5    ,
     *   3373980.0    ,
     *   3136976.3    ,  3165788.9    ,  3194200.9    ,  3222237.7    ,
     *   3249923.8    ,  3277282.7    ,  3304337.3    ,  3331109.4    ,
     *   3357619.7    ,
     *   3117655.7    ,  3146887.1    ,  3175716.6    ,  3204167.2    ,
     *   3232262.0    ,  3260023.4    ,  3287473.3    ,  3314632.8    ,
     *   3341522.2    ,
     *   3098850.7    ,  3128459.3    ,  3157668.9    ,  3186500.1    ,
     *   3214973.9    ,  3243111.1    ,  3270932.3    ,  3298457.7    ,
     *   3325706.8    ,
     *   3080592.1    ,  3110534.8    ,  3140085.7    ,  3169262.4    ,
     *   3198083.7    ,  3226568.4    ,  3254735.4    ,  3282603.7    ,
     *   3310191.7    ,
     *   3062905.3    ,  3093138.5    ,  3122990.9    ,  3152477.1    ,
     *   3181613.2    ,  3210415.7    ,  3238901.8    ,  3267088.7    ,
     *   3294993.6    ,
     *   3045810.1    ,  3076290.4    ,  3106404.4    ,  3136163.6    ,
     *   3165581.1    ,  3194671.0    ,  3223448.4    ,  3251928.7    ,
     *   3280127.6    ,
     *   3029320.4    ,  3060005.5    ,  3090341.8    ,  3120337.6    ,
     *   3150002.9    ,  3179349.5    ,  3208390.0    ,  3237137.8    ,
     *   3265607.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   3013444.4    ,  3044293.7    ,  3074814.2    ,  3105010.9    ,
     *   3134891.1    ,  3164463.6    ,  3193738.8    ,  3222728.0    ,
     *   3251443.7    ,
     *   2998184.9    ,  3029160.2    ,  3059828.6    ,  3090191.9    ,
     *   3120254.5    ,  3150022.7    ,  3179504.5    ,  3208709.2    ,
     *   3237647.0    ,
     *   2983539.6    ,  3014605.5    ,  3045387.5    ,  3075884.7    ,
     *   3106098.8    ,  3136033.5    ,  3165694.4    ,  3195088.8    ,
     *   3224224.9    ,
     *   2969501.8    ,  3000625.9    ,  3031489.9    ,  3062090.3    ,
     *   3092426.5    ,  3122499.6    ,  3152313.2    ,  3181872.1    ,
     *   3211183.0    ,
     *   2956061.0    ,  2987214.1    ,  3018131.1    ,  3048806.5    ,
     *   3079237.1    ,  3109422.1    ,  3139362.9    ,  3169062.3    ,
     *   3198525.1    ,
     *   2943203.7    ,  2974359.6    ,  3005303.5    ,  3036027.7    ,
     *   3066527.3    ,  3096799.5    ,  3126843.5    ,  3156660.4    ,
     *   3186253.1    ,
     *   2930913.5    ,  2962049.4    ,  2992996.7    ,  3023746.4    ,
     *   3054291.6    ,  3084627.9    ,  3114752.6    ,  3144665.3    ,
     *   3174367.0    ,
     *   2919172.2    ,  2950268.1    ,  2981198.3    ,  3011952.4    ,
     *   3042522.1    ,  3072901.3    ,  3103086.1    ,  3133074.2    ,
     *   3162865.2    ,
     *   2907960.3    ,  2938999.0    ,  2969894.1    ,  3000633.9    ,
     *   3031209.0    ,  3061612.2    ,  3091837.9    ,  3121882.6    ,
     *   3151744.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   2897257.0    ,  2928224.1    ,  2959068.4    ,  2989777.6    ,
     *   3020341.4    ,  3050751.2    ,  3081000.5    ,  3111084.6    ,
     *   3141000.2    ,
     *   2887041.2    ,  2917924.5    ,  2948704.8    ,  2979369.2    ,
     *   3009906.7    ,  3040307.9    ,  3070565.2    ,  3100672.8    ,
     *   3130626.4    ,
     *   2877291.4    ,  2908080.8    ,  2938786.0    ,  2969393.6    ,
     *   2999891.8    ,  3030270.8    ,  3060522.1    ,  3090639.0    ,
     *   3120616.2    ,
     *   2867986.2    ,  2898673.8    ,  2929294.5    ,  2959834.8    ,
     *   2990282.7    ,  3020627.5    ,  3050860.4    ,  3080973.8    ,
     *   3110961.7    ,
     *   2859104.5    ,  2889683.8    ,  2920212.5    ,  2950677.0    ,
     *   2981064.9    ,  3011365.3    ,  3041568.9    ,  3071667.4    ,
     *   3101654.2    ,
     *   2850625.6    ,  2881091.8    ,  2911522.4    ,  2941903.9    ,
     *   2972223.8    ,  3002471.0    ,  3032635.6    ,  3062709.2    ,
     *   3092684.4    ,
     *   2842529.6    ,  2872879.0    ,  2903206.8    ,  2933499.4    ,
     *   2963744.6    ,  2993931.0    ,  3024048.6    ,  3054088.3    ,
     *   3084042.6    ,
     *   2834797.1    ,  2865027.2    ,  2895248.5    ,  2925447.8    ,
     *   2955612.7    ,  2985732.0    ,  3015795.3    ,  3045793.6    ,
     *   3075718.9    ,
     *   2827409.6    ,  2857518.9    ,  2887631.1    ,  2917733.4    ,
     *   2947813.6    ,  2977860.4    ,  3007863.6    ,  3037813.8    ,
     *   3067702.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   2820349.5    ,  2850337.0    ,  2880338.4    ,  2910341.0    ,
     *   2940333.0    ,  2970303.1    ,  3000241.1    ,  3030137.6    ,
     *   3059984.0    ,
     *   2813600.0    ,  2843465.5    ,  2873354.9    ,  2903256.0    ,
     *   2933157.0    ,  2963047.0    ,  2992915.6    ,  3022753.5    ,
     *   3052552.2    ,
     *   2807145.1    ,  2836889.0    ,  2866666.0    ,  2896464.3    ,
     *   2926272.4    ,  2956079.4    ,  2985875.3    ,  3015650.6    ,
     *   3045396.8    ,
     *   2800969.9    ,  2830592.8    ,  2860257.5    ,  2889952.2    ,
     *   2919665.9    ,  2949388.0    ,  2979108.4    ,  3008817.9    ,
     *   3038507.7    ,
     *   2795060.2    ,  2824563.2    ,  2854115.8    ,  2883706.8    ,
     *   2913325.3    ,  2942960.9    ,  2972603.7    ,  3002244.5    ,
     *   3031874.9    ,
     *   2789402.6    ,  2818787.0    ,  2848228.4    ,  2877715.7    ,
     *   2907238.5    ,  2936786.5    ,  2966350.1    ,  2995920.2    ,
     *   3025488.3    ,
     *   2783984.5    ,  2813251.8    ,  2842582.9    ,  2871967.1    ,
     *   2901394.1    ,  2930853.9    ,  2960337.1    ,  2989834.8    ,
     *   3019338.5    ,
     *   2778794.2    ,  2807946.1    ,  2837168.1    ,  2866449.9    ,
     *   2895781.2    ,  2925152.6    ,  2954554.6    ,  2983978.5    ,
     *   3013416.1    ,
     *   2773820.6    ,  2802858.9    ,  2831973.1    ,  2861153.3    ,
     *   2890389.5    ,  2919672.3    ,  2948992.7    ,  2978342.0    ,
     *   3007712.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   2769053.3    ,  2797979.8    ,  2826987.7    ,  2856067.3    ,
     *   2885209.0    ,  2914403.5    ,  2943642.1    ,  2972916.2    ,
     *   3002217.8    ,
     *   2764482.5    ,  2793299.0    ,  2822202.2    ,  2851182.4    ,
     *   2880230.4    ,  2909337.1    ,  2938493.9    ,  2967692.4    ,
     *   2996924.8    ,
     *   2760099.0    ,  2788807.5    ,  2817607.6    ,  2846489.7    ,
     *   2875444.9    ,  2904464.4    ,  2933539.6    ,  2962662.4    ,
     *   2991825.0    ,
     *   2755894.2    ,  2784496.7    ,  2813195.2    ,  2841980.6    ,
     *   2870844.1    ,  2899777.0    ,  2928771.0    ,  2957818.1    ,
     *   2986910.8    ,
     *   2751859.9    ,  2780358.4    ,  2808957.1    ,  2837647.2    ,
     *   2866420.0    ,  2895267.1    ,  2924180.5    ,  2953152.2    ,
     *   2982174.7    ,
     *   2747988.5    ,  2776384.9    ,  2804885.5    ,  2833481.7    ,
     *   2862165.0    ,  2890927.4    ,  2919760.7    ,  2948657.3    ,
     *   2977609.8    ,
     *   2744272.9    ,  2772569.1    ,  2800973.3    ,  2829477.1    ,
     *   2858072.2    ,  2886750.6    ,  2915504.6    ,  2944326.5    ,
     *   2973209.3    ,
     *   2740706.2    ,  2768904.2    ,  2797213.7    ,  2825626.5    ,
     *   2854134.6    ,  2882730.2    ,  2911405.6    ,  2940153.5    ,
     *   2968966.6    ,
     *   2737282.1    ,  2765383.8    ,  2793600.3    ,  2821923.6    ,
     *   2850346.0    ,  2878859.8    ,  2907457.4    ,  2936131.8    ,
     *   2964875.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   2733994.6    ,  2762001.8    ,  2790127.0    ,  2818362.3    ,
     *   2846700.2    ,  2875133.3    ,  2903654.1    ,  2932255.7    ,
     *   2960931.1    ,
     *   2730837.9    ,  2758752.6    ,  2786788.0    ,  2814936.9    ,
     *   2843191.7    ,  2871545.1    ,  2899990.0    ,  2928519.5    ,
     *   2957126.7    ,
     *   2727806.7    ,  2755630.6    ,  2783578.1    ,  2811641.9    ,
     *   2839814.8    ,  2868089.7    ,  2896459.7    ,  2924917.8    ,
     *   2953457.4    ,
     *   2724895.9    ,  2752630.8    ,  2780491.9    ,  2808472.2    ,
     *   2836564.6    ,  2864762.1    ,  2893058.0    ,  2921445.5    ,
     *   2949918.2    ,
     *   2722100.7    ,  2749748.4    ,  2777524.8    ,  2805422.9    ,
     *   2833436.0    ,  2861557.3    ,  2889780.1    ,  2918097.9    ,
     *   2946504.3    ,
     *   2719416.6    ,  2746978.8    ,  2774672.0    ,  2802489.4    ,
     *   2830424.5    ,  2858470.7    ,  2886621.5    ,  2914870.3    ,
     *   2943211.1    ,
     *   2716839.2    ,  2744317.7    ,  2771929.2    ,  2799667.3    ,
     *   2827525.7    ,  2855497.9    ,  2883577.6    ,  2911758.4    ,
     *   2940034.2    ,
     *   2714364.5    ,  2741760.9    ,  2769292.2    ,  2796952.5    ,
     *   2824735.5    ,  2852634.8    ,  2880644.3    ,  2908757.9    ,
     *   2936969.5    ,
     *   2711988.7    ,  2739304.4    ,  2766757.2    ,  2794341.0    ,
     *   2822049.7    ,  2849877.3    ,  2877817.7    ,  2905864.9    ,
     *   2934013.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   2709707.9    ,  2736944.8    ,  2764320.4    ,  2791829.0    ,
     *   2819464.7    ,  2847221.7    ,  2875093.9    ,  2903075.6    ,
     *   2931161.0    ,
     *   2707518.9    ,  2734678.3    ,  2761978.2    ,  2789412.9    ,
     *   2816976.9    ,  2844664.3    ,  2872469.4    ,  2900386.4    ,
     *   2928409.8    ,
     *   2705418.1    ,  2732501.6    ,  2759727.2    ,  2787089.4    ,
     *   2814582.8    ,  2842201.7    ,  2869940.6    ,  2897793.9    ,
     *   2925756.0    ,
     *   2703402.6    ,  2730411.6    ,  2757564.3    ,  2784855.3    ,
     *   2812279.2    ,  2839830.7    ,  2867504.4    ,  2895294.7    ,
     *   2923196.3    ,
     *   2701469.2    ,  2728405.3    ,  2755486.4    ,  2782707.3    ,
     *   2810063.0    ,  2837548.2    ,  2865157.6    ,  2892885.8    ,
     *   2920727.6    ,
     *   2699615.2    ,  2726479.7    ,  2753490.5    ,  2780642.7    ,
     *   2807931.2    ,  2835351.1    ,  2862897.1    ,  2890564.1    ,
     *   2918346.9    ,
     *   2697837.8    ,  2724632.1    ,  2751573.9    ,  2778658.5    ,
     *   2805881.1    ,  2833236.7    ,  2860720.3    ,  2888326.9    ,
     *   2916051.4    ,
     *   2696134.4    ,  2722859.9    ,  2749733.9    ,  2776752.2    ,
     *   2803909.8    ,  2831202.1    ,  2858624.3    ,  2886171.3    ,
     *   2913838.3    ,
     *   2694502.7    ,  2721160.5    ,  2747968.1    ,  2774921.1    ,
     *   2802014.9    ,  2829244.9    ,  2856606.5    ,  2884094.8    ,
     *   2911705.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   2692940.1    ,  2719531.6    ,  2746273.9    ,  2773162.8    ,
     *   2800193.8    ,  2827362.6    ,  2854664.4    ,  2882094.8    ,
     *   2909649.0    ,
     *   2691444.5    ,  2717971.0    ,  2744649.2    ,  2771475.0    ,
     *   2798444.3    ,  2825552.7    ,  2852795.8    ,  2880169.0    ,
     *   2907667.9    ,
     *   2690013.8    ,  2716476.4    ,  2743091.6    ,  2769855.5    ,
     *   2796764.1    ,  2823813.1    ,  2850998.2    ,  2878315.1    ,
     *   2905759.4    ,
     *   2688645.8    ,  2715045.7    ,  2741599.1    ,  2768302.1    ,
     *   2795150.9    ,  2822141.5    ,  2849269.6    ,  2876530.9    ,
     *   2903921.3    ,
     *   2687338.6    ,  2713677.0    ,  2740169.6    ,  2766812.8    ,
     *   2793602.9    ,  2820535.9    ,  2847607.7    ,  2874814.3    ,
     *   2902151.5    ,
     *   2686090.3    ,  2712368.3    ,  2738801.2    ,  2765385.7    ,
     *   2792117.9    ,  2818994.2    ,  2846010.7    ,  2873163.3    ,
     *   2900448.0    ,
     *   2684899.2    ,  2711117.9    ,  2737492.2    ,  2764018.8    ,
     *   2790694.2    ,  2817514.7    ,  2844476.6    ,  2871575.9    ,
     *   2898808.8    ,
     *   2683763.6    ,  2709923.9    ,  2736240.6    ,  2762710.4    ,
     *   2789329.8    ,  2816095.4    ,  2843003.5    ,  2870050.3    ,
     *   2897232.1    ,
     *   2682681.6    ,  2708784.8    ,  2735044.8    ,  2761458.7    ,
     *   2788023.1    ,  2814734.6    ,  2841589.7    ,  2868584.8    ,
     *   2895716.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   2681651.9    ,  2707698.9    ,  2733903.3    ,  2760262.1    ,
     *   2786772.3    ,  2813430.6    ,  2840233.5    ,  2867177.5    ,
     *   2894259.1    ,
     *   2680672.8    ,  2706664.6    ,  2732814.3    ,  2759119.1    ,
     *   2785576.0    ,  2812181.8    ,  2838933.3    ,  2865827.0    ,
     *   2892859.4    ,
     *   2679743.0    ,  2705680.5    ,  2731776.4    ,  2758028.1    ,
     *   2784432.5    ,  2810986.7    ,  2837687.5    ,  2864531.5    ,
     *   2891515.4    ,
     *   2678860.9    ,  2704745.2    ,  2730788.2    ,  2756987.6    ,
     *   2783340.4    ,  2809843.7    ,  2836494.5    ,  2863289.6    ,
     *   2890225.7    ,
     *   2678025.4    ,  2703857.2    ,  2729848.3    ,  2755996.2    ,
     *   2782298.2    ,  2808751.4    ,  2835353.0    ,  2862099.8    ,
     *   2888988.7    ,
     *   2677235.0    ,  2703015.4    ,  2728955.4    ,  2755052.6    ,
     *   2781304.6    ,  2807708.5    ,  2834261.5    ,  2860960.7    ,
     *   2887803.0    ,
     *   2676488.5    ,  2702218.3    ,  2728108.1    ,  2754155.5    ,
     *   2780358.2    ,  2806713.6    ,  2833218.8    ,  2859871.0    ,
     *   2886667.3    ,
     *   2675784.8    ,  2701464.9    ,  2727305.2    ,  2753303.7    ,
     *   2779457.9    ,  2805765.3    ,  2832223.4    ,  2858829.4    ,
     *   2885580.3    ,
     *   2675122.7    ,  2700753.9    ,  2726545.6    ,  2752495.8    ,
     *   2778602.3    ,  2804862.6    ,  2831274.3    ,  2857834.5    ,
     *   2884540.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   2674501.1    ,  2700084.2    ,  2725828.1    ,  2751730.9    ,
     *   2777790.3    ,  2804004.2    ,  2830370.0    ,  2856885.3    ,
     *   2883547.2    ,
     *   2673918.9    ,  2699454.7    ,  2725151.6    ,  2751007.6    ,
     *   2777020.8    ,  2803189.0    ,  2829509.6    ,  2855980.4    ,
     *   2882598.7    ,
     *   2673375.1    ,  2698864.4    ,  2724515.0    ,  2750325.1    ,
     *   2776292.7    ,  2802415.7    ,  2828691.9    ,  2855118.9    ,
     *   2881694.1    ,
     *   2672868.7    ,  2698312.3    ,  2723917.3    ,  2749682.2    ,
     *   2775604.9    ,  2801683.5    ,  2827915.8    ,  2854299.6    ,
     *   2880832.3    ,
     *   2672398.7    ,  2697797.3    ,  2723357.6    ,  2749077.9    ,
     *   2774956.4    ,  2800991.3    ,  2827180.3    ,  2853521.4    ,
     *   2880012.2    ,
     *   2671964.3    ,  2697318.7    ,  2722834.8    ,  2748511.3    ,
     *   2774346.3    ,  2800338.0    ,  2826484.4    ,  2852783.4    ,
     *   2879232.8    ,
     *   2671564.5    ,  2696875.3    ,  2722348.1    ,  2747981.4    ,
     *   2773773.5    ,  2799722.7    ,  2825827.0    ,  2852084.6    ,
     *   2878493.1    ,
     *   2671198.5    ,  2696466.5    ,  2721896.6    ,  2747487.3    ,
     *   2773237.2    ,  2799144.5    ,  2825207.4    ,  2851423.9    ,
     *   2877792.1    ,
     *   2670865.4    ,  2696091.3    ,  2721479.3    ,  2747028.2    ,
     *   2772736.4    ,  2798602.4    ,  2824624.4    ,  2850800.6    ,
     *   2877129.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   2670564.4    ,  2695748.9    ,  2721095.6    ,  2746603.2    ,
     *   2772270.4    ,  2798095.7    ,  2824077.4    ,  2850213.7    ,
     *   2876502.8    ,
     *   2670294.9    ,  2695438.5    ,  2720744.4    ,  2746211.5    ,
     *   2771838.3    ,  2797623.5    ,  2823565.4    ,  2849662.4    ,
     *   2875912.7    ,
     *   2670055.9    ,  2695159.4    ,  2720425.2    ,  2745852.2    ,
     *   2771439.3    ,  2797184.9    ,  2823087.6    ,  2849145.9    ,
     *   2875357.8    ,
     *   2669846.9    ,  2694910.8    ,  2720137.1    ,  2745524.8    ,
     *   2771072.6    ,  2796779.2    ,  2822643.3    ,  2848663.2    ,
     *   2874837.4    ,
     *   2669667.0    ,  2694692.0    ,  2719879.5    ,  2745228.3    ,
     *   2770737.4    ,  2796405.7    ,  2822231.6    ,  2848213.8    ,
     *   2874350.6    ,
     *   2669515.6    ,  2694502.4    ,  2719651.5    ,  2744962.1    ,
     *   2770433.1    ,  2796063.5    ,  2821851.8    ,  2847796.7    ,
     *   2873896.7    ,
     *   2669392.1    ,  2694341.1    ,  2719452.5    ,  2744725.5    ,
     *   2770159.0    ,  2795752.0    ,  2821503.2    ,  2847411.3    ,
     *   2873474.9    ,
     *   2669295.8    ,  2694207.7    ,  2719282.0    ,  2744517.8    ,
     *   2769914.3    ,  2795470.5    ,  2821185.1    ,  2847056.9    ,
     *   2873084.6    ,
     *   2669226.1    ,  2694101.5    ,  2719139.1    ,  2744338.4    ,
     *   2769698.4    ,  2795218.3    ,  2820896.8    ,  2846732.8    ,
     *   2872725.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   2669182.5    ,  2694021.8    ,  2719023.4    ,  2744186.6    ,
     *   2769510.7    ,  2794994.7    ,  2820637.6    ,  2846438.3    ,
     *   2872395.5    ,
     *   2669164.2    ,  2693968.0    ,  2718934.1    ,  2744061.9    ,
     *   2769350.5    ,  2794799.2    ,  2820407.0    ,  2846172.8    ,
     *   2872095.4    ,
     *   2669170.8    ,  2693939.7    ,  2718870.8    ,  2743963.6    ,
     *   2769217.3    ,  2794631.1    ,  2820204.3    ,  2845935.6    ,
     *   2871824.1    ,
     *   2669201.7    ,  2693936.2    ,  2718832.8    ,  2743891.1    ,
     *   2769110.4    ,  2794489.9    ,  2820028.8    ,  2845726.2    ,
     *   2871581.0    ,
     *   2669256.4    ,  2693957.0    ,  2718819.7    ,  2743843.9    ,
     *   2769029.2    ,  2794374.9    ,  2819880.1    ,  2845543.9    ,
     *   2871365.4    ,
     *   2669334.4    ,  2694001.6    ,  2718830.8    ,  2743821.5    ,
     *   2768973.4    ,  2794285.6    ,  2819757.5    ,  2845388.3    ,
     *   2871176.9    ,
     *   2669435.1    ,  2694069.4    ,  2718865.6    ,  2743823.4    ,
     *   2768942.2    ,  2794221.5    ,  2819660.5    ,  2845258.6    ,
     *   2871014.7    ,
     *   2669558.1    ,  2694160.0    ,  2718923.7    ,  2743848.9    ,
     *   2768935.2    ,  2794181.9    ,  2819588.6    ,  2845154.4    ,
     *   2870878.5    ,
     *   2669703.0    ,  2694272.9    ,  2719004.6    ,  2743897.7    ,
     *   2768951.8    ,  2794166.5    ,  2819541.2    ,  2845075.2    ,
     *   2870767.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   2669869.2    ,  2694407.7    ,  2719107.7    ,  2743969.2    ,
     *   2768991.7    ,  2794174.7    ,  2819517.9    ,  2845020.4    ,
     *   2870681.6    ,
     *   2670056.4    ,  2694563.8    ,  2719232.7    ,  2744063.0    ,
     *   2769054.2    ,  2794206.1    ,  2819518.1    ,  2844989.6    ,
     *   2870619.9    ,
     *   2670264.0    ,  2694740.8    ,  2719379.1    ,  2744178.6    ,
     *   2769139.0    ,  2794260.1    ,  2819541.3    ,  2844982.2    ,
     *   2870582.1    ,
     *   2670491.7    ,  2694938.4    ,  2719546.4    ,  2744315.5    ,
     *   2769245.6    ,  2794336.3    ,  2819587.2    ,  2844997.9    ,
     *   2870567.6    ,
     *   2670739.1    ,  2695156.1    ,  2719734.2    ,  2744473.4    ,
     *   2769373.5    ,  2794434.3    ,  2819655.2    ,  2845036.0    ,
     *   2870576.1    ,
     *   2671005.7    ,  2695393.4    ,  2719942.1    ,  2744651.9    ,
     *   2769522.4    ,  2794553.5    ,  2819745.0    ,  2845096.3    ,
     *   2870607.0    ,
     *   2671291.2    ,  2695650.0    ,  2720169.8    ,  2744850.4    ,
     *   2769691.8    ,  2794693.7    ,  2819856.0    ,  2845178.2    ,
     *   2870659.9    ,
     *   2671595.2    ,  2695925.6    ,  2720416.7    ,  2745068.6    ,
     *   2769881.2    ,  2794854.4    ,  2819987.9    ,  2845281.3    ,
     *   2870734.4    ,
     *   2671917.4    ,  2696219.7    ,  2720682.6    ,  2745306.2    ,
     *   2770090.4    ,  2795035.2    ,  2820140.2    ,  2845405.3    ,
     *   2870830.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   2672257.4    ,  2696532.0    ,  2720967.1    ,  2745562.7    ,
     *   2770319.0    ,  2795235.6    ,  2820312.6    ,  2845549.7    ,
     *   2870946.5    ,
     *   2672614.8    ,  2696862.1    ,  2721269.7    ,  2745837.8    ,
     *   2770566.4    ,  2795455.4    ,  2820504.7    ,  2845714.1    ,
     *   2871083.4    ,
     *   2672989.3    ,  2697209.6    ,  2721590.2    ,  2746131.2    ,
     *   2770832.5    ,  2795694.2    ,  2820716.1    ,  2845898.2    ,
     *   2871240.2    ,
     *   2673380.5    ,  2697574.4    ,  2721928.3    ,  2746442.4    ,
     *   2771116.8    ,  2795951.5    ,  2820946.5    ,  2846101.6    ,
     *   2871416.6    ,
     *   2673788.3    ,  2697955.9    ,  2722283.5    ,  2746771.1    ,
     *   2771419.0    ,  2796227.1    ,  2821195.4    ,  2846323.9    ,
     *   2871612.3    ,
     *   2674212.2    ,  2698354.0    ,  2722655.6    ,  2747117.1    ,
     *   2771738.7    ,  2796520.6    ,  2821462.6    ,  2846564.7    ,
     *   2871826.8    ,
     *   2674651.9    ,  2698768.2    ,  2723044.2    ,  2747479.9    ,
     *   2772075.7    ,  2796831.6    ,  2821747.6    ,  2846823.8    ,
     *   2872060.0    ,
     *   2675107.2    ,  2699198.4    ,  2723449.0    ,  2747859.4    ,
     *   2772429.6    ,  2797159.9    ,  2822050.3    ,  2847100.8    ,
     *   2872311.3    ,
     *   2675577.7    ,  2699644.1    ,  2723869.8    ,  2748255.0    ,
     *   2772800.1    ,  2797505.1    ,  2822370.1    ,  2847395.3    ,
     *   2872580.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   3865820.6    ,  3880797.5    ,  3895911.5    ,  3911163.9    ,
     *   3926556.3    ,  3942090.0    ,  3957766.5    ,  3973587.3    ,
     *   3989553.9    ,
     *   3865806.7    ,  3880783.8    ,  3895898.0    ,  3911150.7    ,
     *   3926543.3    ,  3942077.2    ,  3957754.0    ,  3973575.0    ,
     *   3989541.8    ,
     *   3865778.7    ,  3880756.4    ,  3895871.0    ,  3911124.2    ,
     *   3926517.3    ,  3942051.7    ,  3957728.9    ,  3973550.4    ,
     *   3989517.6    ,
     *   3865722.9    ,  3880701.5    ,  3895817.1    ,  3911071.3    ,
     *   3926465.3    ,  3942000.6    ,  3957678.8    ,  3973501.1    ,
     *   3989469.2    ,
     *   3865611.1    ,  3880591.7    ,  3895709.4    ,  3910965.4    ,
     *   3926361.3    ,  3941898.5    ,  3957578.4    ,  3973402.6    ,
     *   3989372.4    ,
     *   3865387.7    ,  3880372.2    ,  3895493.8    ,  3910753.6    ,
     *   3926153.3    ,  3941694.2    ,  3957377.8    ,  3973205.5    ,
     *   3989178.9    ,
     *   3864940.6    ,  3879933.1    ,  3895062.4    ,  3910330.0    ,
     *   3925737.2    ,  3941285.5    ,  3956976.3    ,  3972811.2    ,
     *   3988791.6    ,
     *   3864045.9    ,  3879054.3    ,  3894199.3    ,  3909482.2    ,
     *   3924904.5    ,  3940467.7    ,  3956173.1    ,  3972022.3    ,
     *   3988016.8    ,
     *   3862254.4    ,  3877294.9    ,  3892471.3    ,  3907785.0    ,
     *   3923237.6    ,  3938830.5    ,  3954565.2    ,  3970443.1    ,
     *   3986465.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   3858663.5    ,  3873768.3    ,  3889007.9    ,  3904383.8    ,
     *   3919897.3    ,  3935550.1    ,  3951343.6    ,  3967279.2    ,
     *   3983358.7    ,
     *   3851449.3    ,  3866684.7    ,  3882052.4    ,  3897554.0    ,
     *   3913191.0    ,  3928964.9    ,  3944877.4    ,  3960929.8    ,
     *   3977123.9    ,
     *   3836893.6    ,  3852397.2    ,  3868027.9    ,  3883787.3    ,
     *   3899677.2    ,  3915699.2    ,  3931855.0    ,  3948146.2    ,
     *   3964574.5    ,
     *   3821172.5    ,  3836973.0    ,  3852894.3    ,  3868938.5    ,
     *   3885107.2    ,  3901402.5    ,  3917825.9    ,  3934379.5    ,
     *   3951065.0    ,
     *   3805267.8    ,  3821376.0    ,  3837598.4    ,  3853937.0    ,
     *   3870393.9    ,  3886971.1    ,  3903670.5    ,  3920494.3    ,
     *   3937444.3    ,
     *   3789185.9    ,  3805613.0    ,  3822146.8    ,  3838789.7    ,
     *   3855543.9    ,  3872411.7    ,  3889395.2    ,  3906496.8    ,
     *   3923718.7    ,
     *   3772934.4    ,  3789691.3    ,  3806546.9    ,  3823503.7    ,
     *   3840564.4    ,  3857731.4    ,  3875007.2    ,  3892394.3    ,
     *   3909895.1    ,
     *   3756521.5    ,  3773619.2    ,  3790806.8    ,  3808087.3    ,
     *   3825463.4    ,  3842938.1    ,  3860514.1    ,  3878194.1    ,
     *   3895980.9    ,
     *   3739956.5    ,  3757405.8    ,  3774935.6    ,  3792549.2    ,
     *   3810249.7    ,  3828040.4    ,  3845924.3    ,  3863904.5    ,
     *   3881984.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   3723249.9    ,  3741061.4    ,  3758943.2    ,  3776899.1    ,
     *   3794932.6    ,  3813047.3    ,  3831246.7    ,  3849534.2    ,
     *   3867913.0    ,
     *   3706413.1    ,  3724597.1    ,  3742840.5    ,  3761147.5    ,
     *   3779522.2    ,  3797968.7    ,  3816490.8    ,  3835092.3    ,
     *   3853776.7    ,
     *   3689458.5    ,  3708024.8    ,  3726638.9    ,  3745305.7    ,
     *   3764029.6    ,  3782815.3    ,  3801666.9    ,  3820588.7    ,
     *   3839584.7    ,
     *   3672399.8    ,  3691357.8    ,  3710351.3    ,  3729385.8    ,
     *   3748466.4    ,  3767598.0    ,  3786785.6    ,  3806033.7    ,
     *   3825346.8    ,
     *   3655251.6    ,  3674610.0    ,  3693991.0    ,  3713400.7    ,
     *   3732844.8    ,  3752328.9    ,  3771858.3    ,  3791438.2    ,
     *   3811073.5    ,
     *   3638029.7    ,  3657796.5    ,  3677572.3    ,  3697364.0    ,
     *   3717178.0    ,  3737020.3    ,  3756896.9    ,  3776813.5    ,
     *   3796775.5    ,
     *   3620750.8    ,  3640933.1    ,  3661110.4    ,  3681290.1    ,
     *   3701479.5    ,  3721685.2    ,  3741913.8    ,  3762171.4    ,
     *   3782464.1    ,
     *   3603432.6    ,  3624036.7    ,  3644621.0    ,  3665194.1    ,
     *   3685763.6    ,  3706337.1    ,  3726921.6    ,  3747524.1    ,
     *   3768150.9    ,
     *   3586093.8    ,  3607124.6    ,  3628120.8    ,  3649091.4    ,
     *   3670045.0    ,  3690989.9    ,  3711933.7    ,  3732883.9    ,
     *   3753847.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   3568753.6    ,  3590215.2    ,  3611626.8    ,  3632998.2    ,
     *   3654338.9    ,  3675657.9    ,  3696963.4    ,  3718263.7    ,
     *   3739566.4    ,
     *   3551432.1    ,  3573327.2    ,  3595156.5    ,  3616931.0    ,
     *   3638660.8    ,  3660355.7    ,  3682024.6    ,  3703676.4    ,
     *   3725319.3    ,
     *   3534150.0    ,  3556479.8    ,  3578728.1    ,  3600906.7    ,
     *   3623026.5    ,  3645098.1    ,  3667131.2    ,  3689135.1    ,
     *   3711118.8    ,
     *   3516928.2    ,  3539692.5    ,  3562359.7    ,  3584942.2    ,
     *   3607452.0    ,  3629900.1    ,  3652297.0    ,  3674652.9    ,
     *   3696977.1    ,
     *   3499788.1    ,  3522985.3    ,  3546069.8    ,  3569054.9    ,
     *   3591953.2    ,  3614776.6    ,  3637536.3    ,  3660242.9    ,
     *   3682906.6    ,
     *   3482751.2    ,  3506378.1    ,  3529876.9    ,  3553261.8    ,
     *   3576546.1    ,  3599742.5    ,  3622862.8    ,  3645918.3    ,
     *   3668919.5    ,
     *   3465839.1    ,  3489890.8    ,  3513799.5    ,  3537580.2    ,
     *   3561246.9    ,  3584812.8    ,  3608290.5    ,  3631691.8    ,
     *   3655027.9    ,
     *   3449073.1    ,  3473543.1    ,  3497855.8    ,  3522026.9    ,
     *   3546071.0    ,  3570002.0    ,  3593833.0    ,  3617576.3    ,
     *   3641243.6    ,
     *   3432474.5    ,  3457354.6    ,  3482064.0    ,  3506618.7    ,
     *   3531034.2    ,  3555324.6    ,  3579503.6    ,  3603584.1    ,
     *   3627578.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   3416064.1    ,  3441344.5    ,  3466441.6    ,  3491372.0    ,
     *   3516151.4    ,  3540794.5    ,  3565315.5    ,  3589727.5    ,
     *   3614043.1    ,
     *   3399862.1    ,  3425531.4    ,  3451006.0    ,  3476302.7    ,
     *   3501437.5    ,  3526425.5    ,  3551281.1    ,  3576018.1    ,
     *   3600649.2    ,
     *   3383888.1    ,  3409933.5    ,  3435773.8    ,  3461426.1    ,
     *   3486906.6    ,  3512230.6    ,  3537412.9    ,  3562467.3    ,
     *   3587407.0    ,
     *   3368161.0    ,  3394568.0    ,  3420760.9    ,  3446757.0    ,
     *   3472572.4    ,  3498222.6    ,  3523722.5    ,  3549086.0    ,
     *   3574326.7    ,
     *   3352698.6    ,  3379451.4    ,  3405982.7    ,  3432309.5    ,
     *   3458448.0    ,  3484413.5    ,  3510221.1    ,  3535884.7    ,
     *   3561418.0    ,
     *   3337517.7    ,  3364599.2    ,  3391453.4    ,  3418096.9    ,
     *   3444545.6    ,  3470814.9    ,  3496919.4    ,  3522873.3    ,
     *   3548690.1    ,
     *   3322633.8    ,  3350026.0    ,  3377186.6    ,  3404131.8    ,
     *   3430877.0    ,  3457437.4    ,  3483827.3    ,  3510060.9    ,
     *   3536151.6    ,
     *   3308061.1    ,  3335744.9    ,  3363194.6    ,  3390425.6    ,
     *   3417452.9    ,  3444291.1    ,  3470954.3    ,  3497456.4    ,
     *   3523810.6    ,
     *   3293812.3    ,  3321767.9    ,  3349488.7    ,  3376989.0    ,
     *   3404283.1    ,  3431385.3    ,  3458309.0    ,  3485067.9    ,
     *   3511674.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   3279898.5    ,  3308105.8    ,  3336078.9    ,  3363831.4    ,
     *   3391376.7    ,  3418728.4    ,  3445899.4    ,  3472902.7    ,
     *   3499751.1    ,
     *   3266329.2    ,  3294767.5    ,  3322974.0    ,  3350961.3    ,
     *   3378741.7    ,  3406327.9    ,  3433732.5    ,  3460967.7    ,
     *   3488045.8    ,
     *   3253112.2    ,  3281760.8    ,  3310181.6    ,  3338385.8    ,
     *   3366385.0    ,  3394190.7    ,  3421814.8    ,  3449268.8    ,
     *   3476564.6    ,
     *   3240253.3    ,  3269091.8    ,  3297707.8    ,  3326111.2    ,
     *   3354312.5    ,  3382322.4    ,  3410151.7    ,  3437811.5    ,
     *   3465312.7    ,
     *   3227757.0    ,  3256765.1    ,  3285557.3    ,  3314142.2    ,
     *   3342529.2    ,  3370727.8    ,  3398748.0    ,  3426600.1    ,
     *   3454294.3    ,
     *   3215625.7    ,  3244783.6    ,  3273733.5    ,  3302482.5    ,
     *   3331038.7    ,  3359410.7    ,  3387607.6    ,  3415638.6    ,
     *   3443513.3    ,
     *   3203860.3    ,  3233149.1    ,  3262238.5    ,  3291134.4    ,
     *   3319843.8    ,  3348374.1    ,  3376733.3    ,  3404929.9    ,
     *   3432972.7    ,
     *   3192460.2    ,  3221861.6    ,  3251073.1    ,  3280099.4    ,
     *   3308946.2    ,  3337619.8    ,  3366127.4    ,  3394476.4    ,
     *   3422674.7    ,
     *   3181423.2    ,  3210919.8    ,  3240236.7    ,  3269377.4    ,
     *   3298346.4    ,  3327149.0    ,  3355791.1    ,  3384279.5    ,
     *   3412621.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   3170745.8    ,  3200321.3    ,  3229727.8    ,  3258967.6    ,
     *   3288044.1    ,  3316961.5    ,  3345724.9    ,  3374340.0    ,
     *   3402812.9    ,
     *   3160423.4    ,  3190062.4    ,  3219543.6    ,  3248868.0    ,
     *   3278038.0    ,  3307056.8    ,  3335928.5    ,  3364657.9    ,
     *   3393250.4    ,
     *   3150450.2    ,  3180138.6    ,  3209680.3    ,  3239075.7    ,
     *   3268325.9    ,  3297433.2    ,  3326400.8    ,  3355232.7    ,
     *   3383933.3    ,
     *   3140819.5    ,  3170544.1    ,  3200133.5    ,  3229586.9    ,
     *   3258904.7    ,  3288088.4    ,  3317140.1    ,  3346062.9    ,
     *   3374860.7    ,
     *   3131523.9    ,  3161272.7    ,  3190897.6    ,  3220397.2    ,
     *   3249770.9    ,  3279019.3    ,  3308143.9    ,  3337146.8    ,
     *   3366031.1    ,
     *   3122555.3    ,  3152317.3    ,  3181966.7    ,  3211501.4    ,
     *   3240920.0    ,  3270222.4    ,  3299409.1    ,  3328481.8    ,
     *   3357442.6    ,
     *   3113905.0    ,  3143670.3    ,  3173334.2    ,  3202893.8    ,
     *   3232347.1    ,  3261693.3    ,  3290932.3    ,  3320064.8    ,
     *   3349092.6    ,
     *   3105564.1    ,  3135323.7    ,  3164992.9    ,  3194568.1    ,
     *   3224046.8    ,  3253427.4    ,  3282709.2    ,  3311892.5    ,
     *   3340978.2    ,
     *   3097523.3    ,  3127269.2    ,  3156935.4    ,  3186517.7    ,
     *   3216013.1    ,  3245419.5    ,  3274735.6    ,  3303960.9    ,
     *   3333096.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   3089773.1    ,  3119498.2    ,  3149153.9    ,  3178735.7    ,
     *   3208240.0    ,  3237664.1    ,  3267006.4    ,  3296265.8    ,
     *   3325442.2    ,
     *   3082303.9    ,  3112001.9    ,  3141640.5    ,  3171214.8    ,
     *   3200720.8    ,  3230155.4    ,  3259516.5    ,  3288802.4    ,
     *   3318012.8    ,
     *   3075106.1    ,  3104771.6    ,  3134387.2    ,  3163947.8    ,
     *   3193449.0    ,  3222887.4    ,  3252260.4    ,  3281566.1    ,
     *   3310803.4    ,
     *   3068170.2    ,  3097798.3    ,  3127385.7    ,  3156927.0    ,
     *   3186417.7    ,  3215853.9    ,  3245232.6    ,  3274551.7    ,
     *   3303809.5    ,
     *   3061486.8    ,  3091073.3    ,  3120627.9    ,  3150145.1    ,
     *   3179619.9    ,  3209048.4    ,  3238427.2    ,  3267753.8    ,
     *   3297026.3    ,
     *   3055046.6    ,  3084587.9    ,  3114105.7    ,  3143594.4    ,
     *   3173048.8    ,  3202464.6    ,  3231838.4    ,  3261167.3    ,
     *   3290449.0    ,
     *   3048840.5    ,  3078333.5    ,  3107811.1    ,  3137267.4    ,
     *   3166697.2    ,  3196096.1    ,  3225460.2    ,  3254786.4    ,
     *   3284072.3    ,
     *   3042859.6    ,  3072301.8    ,  3101736.2    ,  3131156.8    ,
     *   3160558.4    ,  3189936.3    ,  3219286.5    ,  3248605.8    ,
     *   3277891.4    ,
     *   3037095.3    ,  3066484.5    ,  3095873.1    ,  3125255.1    ,
     *   3154625.3    ,  3183978.8    ,  3213311.4    ,  3242619.8    ,
     *   3271900.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   3031539.3    ,  3060873.7    ,  3090214.3    ,  3119555.3    ,
     *   3148891.2    ,  3178217.2    ,  3207528.9    ,  3236822.8    ,
     *   3266095.7    ,
     *   3026183.5    ,  3055461.6    ,  3084752.5    ,  3114050.3    ,
     *   3143349.6    ,  3172645.3    ,  3201933.1    ,  3231209.3    ,
     *   3260470.6    ,
     *   3021020.1    ,  3050240.7    ,  3079480.4    ,  3108733.3    ,
     *   3137993.7    ,  3167256.9    ,  3196518.2    ,  3225773.9    ,
     *   3255020.5    ,
     *   3016041.7    ,  3045203.9    ,  3074391.2    ,  3103597.5    ,
     *   3132817.4    ,  3162045.8    ,  3191278.4    ,  3220511.0    ,
     *   3249740.2    ,
     *   3011241.0    ,  3040344.2    ,  3069478.1    ,  3098636.6    ,
     *   3127814.4    ,  3157006.4    ,  3186208.0    ,  3215415.3    ,
     *   3244624.7    ,
     *   3006611.2    ,  3035654.9    ,  3064734.6    ,  3093844.3    ,
     *   3122978.6    ,  3152132.6    ,  3181301.7    ,  3210481.7    ,
     *   3239669.0    ,
     *   3002145.8    ,  3031129.6    ,  3060154.4    ,  3089214.5    ,
     *   3118304.4    ,  3147419.0    ,  3176553.9    ,  3205704.9    ,
     *   3234868.2    ,
     *   2997838.4    ,  3026762.1    ,  3055731.7    ,  3084741.5    ,
     *   3113786.0    ,  3142860.2    ,  3171959.6    ,  3201080.0    ,
     *   3230217.6    ,
     *   2993682.9    ,  3022546.5    ,  3051460.6    ,  3080419.6    ,
     *   3109418.0    ,  3138450.8    ,  3167513.6    ,  3196602.1    ,
     *   3225712.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   2989673.7    ,  3018477.2    ,  3047335.7    ,  3076243.4    ,
     *   3105195.1    ,  3134185.8    ,  3163211.0    ,  3192266.4    ,
     *   3221348.3    ,
     *   2985805.2    ,  3014548.8    ,  3043351.5    ,  3072207.8    ,
     *   3101112.4    ,  3130060.3    ,  3159047.1    ,  3188068.5    ,
     *   3217120.6    ,
     *   2982072.2    ,  3010756.1    ,  3039503.1    ,  3068307.8    ,
     *   3097164.9    ,  3126069.6    ,  3155017.3    ,  3184003.7    ,
     *   3213025.1    ,
     *   2978469.8    ,  3007094.2    ,  3035785.6    ,  3064538.7    ,
     *   3093348.1    ,  3122209.1    ,  3151117.0    ,  3180067.9    ,
     *   3209057.7    ,
     *   2974993.1    ,  3003558.4    ,  3032194.4    ,  3060895.8    ,
     *   3089657.3    ,  3118474.3    ,  3147342.2    ,  3176256.7    ,
     *   3205214.2    ,
     *   2971637.7    ,  3000144.2    ,  3028725.0    ,  3057374.8    ,
     *   3086088.4    ,  3114861.2    ,  3143688.5    ,  3172566.4    ,
     *   3201490.8    ,
     *   2968399.1    ,  2996847.3    ,  3025373.1    ,  3053971.5    ,
     *   3082637.2    ,  3111365.6    ,  3140152.2    ,  3168992.8    ,
     *   3197883.6    ,
     *   2965273.3    ,  2993663.5    ,  3022134.8    ,  3050681.9    ,
     *   3079299.7    ,  3107983.7    ,  3136729.3    ,  3165532.4    ,
     *   3194389.2    ,
     *   2962256.3    ,  2990589.1    ,  3019006.1    ,  3047502.1    ,
     *   3076072.2    ,  3104711.7    ,  3133416.1    ,  3162181.4    ,
     *   3191003.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   2959344.3    ,  2987620.3    ,  3015983.4    ,  3044428.6    ,
     *   3072951.0    ,  3101546.0    ,  3130209.2    ,  3158936.5    ,
     *   3187724.1    ,
     *   2956533.9    ,  2984753.4    ,  3013063.0    ,  3041457.7    ,
     *   3069932.6    ,  3098483.2    ,  3127105.2    ,  3155794.3    ,
     *   3184546.9    ,
     *   2953821.5    ,  2981985.1    ,  3010241.6    ,  3038586.1    ,
     *   3067013.8    ,  3095520.1    ,  3124100.7    ,  3152751.7    ,
     *   3181469.0    ,
     *   2951203.8    ,  2979312.1    ,  3007515.9    ,  3035810.6    ,
     *   3064191.2    ,  3092653.4    ,  3121192.8    ,  3149805.4    ,
     *   3178487.4    ,
     *   2948677.8    ,  2976731.2    ,  3004882.9    ,  3033128.1    ,
     *   3061461.9    ,  3089880.1    ,  3118378.3    ,  3146952.6    ,
     *   3175599.1    ,
     *   2946240.4    ,  2974239.6    ,  3002339.6    ,  3030535.6    ,
     *   3058823.0    ,  3087197.3    ,  3115654.4    ,  3144190.3    ,
     *   3172801.3    ,
     *   2943888.9    ,  2971834.4    ,  2999883.1    ,  3028030.3    ,
     *   3056271.5    ,  3084602.2    ,  3113018.4    ,  3141516.0    ,
     *   3170091.4    ,
     *   2941620.4    ,  2969512.8    ,  2997510.7    ,  3025609.6    ,
     *   3053804.8    ,  3082092.2    ,  3110467.5    ,  3138926.9    ,
     *   3167466.6    ,
     *   2939432.4    ,  2967272.2    ,  2995219.8    ,  3023270.7    ,
     *   3051420.4    ,  3079664.6    ,  3107999.3    ,  3136420.5    ,
     *   3164924.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   2937322.3    ,  2965110.2    ,  2993008.0    ,  3021011.3    ,
     *   3049115.7    ,  3077317.0    ,  3105611.2    ,  3133994.4    ,
     *   3162462.9    ,
     *   2935287.8    ,  2963024.2    ,  2990872.7    ,  3018828.8    ,
     *   3046888.3    ,  3075047.0    ,  3103301.0    ,  3131646.2    ,
     *   3160079.2    ,
     *   2933326.5    ,  2961012.1    ,  2988811.7    ,  3016721.1    ,
     *   3044736.1    ,  3072852.4    ,  3101066.3    ,  3129373.8    ,
     *   3157771.3    ,
     *   2931436.3    ,  2959071.6    ,  2986822.9    ,  3014686.0    ,
     *   3042656.7    ,  3070731.0    ,  3098905.0    ,  3127174.9    ,
     *   3155537.1    ,
     *   2929615.0    ,  2957200.5    ,  2984904.0    ,  3012721.3    ,
     *   3040648.1    ,  3068680.7    ,  3096815.0    ,  3125047.4    ,
     *   3153374.3    ,
     *   2927860.6    ,  2955397.0    ,  2983053.2    ,  3010824.9    ,
     *   3038708.3    ,  3066699.4    ,  3094794.3    ,  3122989.4    ,
     *   3151281.2    ,
     *   2926171.1    ,  2953659.0    ,  2981268.3    ,  3008995.0    ,
     *   3036835.3    ,  3064785.2    ,  3092841.0    ,  3120999.0    ,
     *   3149255.8    ,
     *   2924544.8    ,  2951984.6    ,  2979547.6    ,  3007229.7    ,
     *   3035027.2    ,  3062936.3    ,  3090953.2    ,  3119074.3    ,
     *   3147296.2    ,
     *   2922979.8    ,  2950372.1    ,  2977889.2    ,  3005527.2    ,
     *   3033282.3    ,  3061150.8    ,  3089129.1    ,  3117213.5    ,
     *   3145400.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   2921474.4    ,  2948819.8    ,  2976291.5    ,  3003885.7    ,
     *   3031598.8    ,  3059427.1    ,  3087367.0    ,  3115414.9    ,
     *   3143567.5    ,
     *   2920026.9    ,  2947325.9    ,  2974752.7    ,  3002303.6    ,
     *   3029975.1    ,  3057763.5    ,  3085665.2    ,  3113676.8    ,
     *   3141795.0    ,
     *   2918635.7    ,  2945888.8    ,  2973271.2    ,  3000779.3    ,
     *   3028409.5    ,  3056158.3    ,  3084022.2    ,  3111997.7    ,
     *   3140081.7    ,
     *   2917299.3    ,  2944507.1    ,  2971845.6    ,  2999311.3    ,
     *   3026900.6    ,  3054610.1    ,  3082436.4    ,  3110376.1    ,
     *   3138426.0    ,
     *   2916016.3    ,  2943179.3    ,  2970474.3    ,  2997898.0    ,
     *   3025446.8    ,  3053117.3    ,  3080906.3    ,  3108810.4    ,
     *   3136826.4    ,
     *   2914785.1    ,  2941903.9    ,  2969155.9    ,  2996538.0    ,
     *   3024046.6    ,  3051678.6    ,  3079430.6    ,  3107299.2    ,
     *   3135281.5    ,
     *   2913604.5    ,  2940679.5    ,  2967889.1    ,  2995229.9    ,
     *   3022698.8    ,  3050292.5    ,  3078007.7    ,  3105841.2    ,
     *   3133790.0    ,
     *   2912473.1    ,  2939504.9    ,  2966672.4    ,  2993972.5    ,
     *   3021402.0    ,  3048957.7    ,  3076636.4    ,  3104435.1    ,
     *   3132350.5    ,
     *   2911389.7    ,  2938378.7    ,  2965504.6    ,  2992764.4    ,
     *   3020154.9    ,  3047673.0    ,  3075315.5    ,  3103079.4    ,
     *   3130961.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   2910353.0    ,  2937299.7    ,  2964384.6    ,  2991604.4    ,
     *   3018956.2    ,  3046437.0    ,  3074043.6    ,  3101773.1    ,
     *   3129622.4    ,
     *   2909361.8    ,  2936266.8    ,  2963311.0    ,  2990491.3    ,
     *   3017804.8    ,  3045248.6    ,  3072819.6    ,  3100514.9    ,
     *   3128331.5    ,
     *   2908415.0    ,  2935278.8    ,  2962282.7    ,  2989423.9    ,
     *   3016699.5    ,  3044106.7    ,  3071642.3    ,  3099303.6    ,
     *   3127087.7    ,
     *   2907511.5    ,  2934334.5    ,  2961298.7    ,  2988401.2    ,
     *   3015639.3    ,  3043010.0    ,  3070510.6    ,  3098138.2    ,
     *   3125890.0    ,
     *   2906650.2    ,  2933432.9    ,  2960357.8    ,  2987422.0    ,
     *   3014622.9    ,  3041957.6    ,  3069423.5    ,  3097017.6    ,
     *   3124737.2    ,
     *   2905830.1    ,  2932573.1    ,  2959459.0    ,  2986485.3    ,
     *   3013649.4    ,  3040948.4    ,  3068379.8    ,  3095940.7    ,
     *   3123628.4    ,
     *   2905050.3    ,  2931753.9    ,  2958601.3    ,  2985590.1    ,
     *   3012717.7    ,  3039981.4    ,  3067378.6    ,  3094906.5    ,
     *   3122562.5    ,
     *   2904309.7    ,  2930974.4    ,  2957783.8    ,  2984735.5    ,
     *   3011827.0    ,  3039055.6    ,  3066418.8    ,  3093914.0    ,
     *   3121538.6    ,
     *   2903607.4    ,  2930233.6    ,  2957005.5    ,  2983920.4    ,
     *   3010976.1    ,  3038170.0    ,  3065499.6    ,  3092962.3    ,
     *   3120555.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   2902942.5    ,  2929530.8    ,  2956265.4    ,  2983144.1    ,
     *   3010164.3    ,  3037323.8    ,  3064620.1    ,  3092050.5    ,
     *   3119612.7    ,
     *   2902314.2    ,  2928865.0    ,  2955562.8    ,  2982405.5    ,
     *   3009390.7    ,  3036516.1    ,  3063779.2    ,  3091177.7    ,
     *   3118709.1    ,
     *   2901721.6    ,  2928235.3    ,  2954896.7    ,  2981703.8    ,
     *   3008654.3    ,  3035745.9    ,  3062976.3    ,  3090343.0    ,
     *   3117843.8    ,
     *   2901163.9    ,  2927640.9    ,  2954266.4    ,  2981038.3    ,
     *   3007954.4    ,  3035012.5    ,  3062210.4    ,  3089545.6    ,
     *   3117016.0    ,
     *   2900640.3    ,  2927081.0    ,  2953671.0    ,  2980408.0    ,
     *   3007290.1    ,  3034315.1    ,  3061480.7    ,  3088784.7    ,
     *   3116224.9    ,
     *   2900150.0    ,  2926555.0    ,  2953109.7    ,  2979812.3    ,
     *   3006660.7    ,  3033652.8    ,  3060786.5    ,  3088059.5    ,
     *   3115469.7    ,
     *   2899692.3    ,  2926061.9    ,  2952581.9    ,  2979250.4    ,
     *   3006065.4    ,  3033025.0    ,  3060127.0    ,  3087369.2    ,
     *   3114749.6    ,
     *   2899266.5    ,  2925601.1    ,  2952086.7    ,  2978721.5    ,
     *   3005503.5    ,  3032430.8    ,  3059501.4    ,  3086713.2    ,
     *   3114064.0    ,
     *   2898871.9    ,  2925171.9    ,  2951623.5    ,  2978224.9    ,
     *   3004974.2    ,  3031869.6    ,  3058909.1    ,  3086090.6    ,
     *   3113412.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   2898507.7    ,  2924773.7    ,  2951191.6    ,  2977760.0    ,
     *   3004476.9    ,  3031340.7    ,  3058349.3    ,  3085500.8    ,
     *   3112793.2    ,
     *   2898173.5    ,  2924405.6    ,  2950790.3    ,  2977326.0    ,
     *   3004010.9    ,  3030843.3    ,  3057821.4    ,  3084943.1    ,
     *   3112206.7    ,
     *   2897868.4    ,  2924067.2    ,  2950419.0    ,  2976922.4    ,
     *   3003575.6    ,  3030376.9    ,  3057324.7    ,  3084416.9    ,
     *   3111651.8    ,
     *   2897591.9    ,  2923757.7    ,  2950077.1    ,  2976548.4    ,
     *   3003170.2    ,  3029940.8    ,  3056858.5    ,  3083921.5    ,
     *   3111128.0    ,
     *   2897343.4    ,  2923476.6    ,  2949763.8    ,  2976203.5    ,
     *   3002794.3    ,  3029534.4    ,  3056422.4    ,  3083456.3    ,
     *   3110634.5    ,
     *   2897122.3    ,  2923223.3    ,  2949478.7    ,  2975887.1    ,
     *   3002447.1    ,  3029157.1    ,  3056015.5    ,  3083020.7    ,
     *   3110170.9    ,
     *   2896928.0    ,  2922997.2    ,  2949221.2    ,  2975598.6    ,
     *   3002128.2    ,  3028808.3    ,  3055637.5    ,  3082614.1    ,
     *   3109736.5    ,
     *   2896760.0    ,  2922797.7    ,  2948990.6    ,  2975337.5    ,
     *   3001836.8    ,  3028487.4    ,  3055287.6    ,  3082236.0    ,
     *   3109330.8    ,
     *   2896617.7    ,  2922624.4    ,  2948786.6    ,  2975103.1    ,
     *   3001572.6    ,  3028193.9    ,  3054965.4    ,  3081885.7    ,
     *   3108953.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   2896500.7    ,  2922476.6    ,  2948608.4    ,  2974894.9    ,
     *   3001335.0    ,  3027927.2    ,  3054670.3    ,  3081562.8    ,
     *   3108603.2    ,
     *   2896408.3    ,  2922353.9    ,  2948455.7    ,  2974712.5    ,
     *   3001123.3    ,  3027686.9    ,  3054401.8    ,  3081266.7    ,
     *   3108280.1    ,
     *   2896340.2    ,  2922255.8    ,  2948327.8    ,  2974555.3    ,
     *   3000937.2    ,  3027472.3    ,  3054159.3    ,  3080996.9    ,
     *   3107983.6    ,
     *   2896295.8    ,  2922181.7    ,  2948224.4    ,  2974422.9    ,
     *   3000776.2    ,  3027283.1    ,  3053942.4    ,  3080752.9    ,
     *   3107713.1    ,
     *   2896274.7    ,  2922131.3    ,  2948144.9    ,  2974314.7    ,
     *   3000639.7    ,  3027118.7    ,  3053750.6    ,  3080534.2    ,
     *   3107468.2    ,
     *   2896276.4    ,  2922104.0    ,  2948088.9    ,  2974230.3    ,
     *   3000527.2    ,  3026978.6    ,  3053583.4    ,  3080340.4    ,
     *   3107248.3    ,
     *   2896300.5    ,  2922099.4    ,  2948056.0    ,  2974169.2    ,
     *   3000438.4    ,  3026862.5    ,  3053440.4    ,  3080170.9    ,
     *   3107053.0    ,
     *   2896346.5    ,  2922117.1    ,  2948045.6    ,  2974131.1    ,
     *   3000372.8    ,  3026769.7    ,  3053321.0    ,  3080025.4    ,
     *   3106881.9    ,
     *   2896414.0    ,  2922156.7    ,  2948057.3    ,  2974115.3    ,
     *   3000329.9    ,  3026700.0    ,  3053224.9    ,  3079903.4    ,
     *   3106734.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   2896502.7    ,  2922217.6    ,  2948090.9    ,  2974121.7    ,
     *   3000309.3    ,  3026652.9    ,  3053151.6    ,  3079804.4    ,
     *   3106610.3    ,
     *   2896612.0    ,  2922299.6    ,  2948145.7    ,  2974149.6    ,
     *   3000310.6    ,  3026628.0    ,  3053100.8    ,  3079728.1    ,
     *   3106509.0    ,
     *   2896741.6    ,  2922402.2    ,  2948221.5    ,  2974198.8    ,
     *   3000333.4    ,  3026624.8    ,  3053071.9    ,  3079674.0    ,
     *   3106430.1    ,
     *   2896891.2    ,  2922525.1    ,  2948317.8    ,  2974268.8    ,
     *   3000377.4    ,  3026642.9    ,  3053064.7    ,  3079641.8    ,
     *   3106373.3    ,
     *   2897060.4    ,  2922667.9    ,  2948434.3    ,  2974359.2    ,
     *   3000442.0    ,  3026682.1    ,  3053078.7    ,  3079631.0    ,
     *   3106338.2    ,
     *   2897248.7    ,  2922830.1    ,  2948570.6    ,  2974469.8    ,
     *   3000527.0    ,  3026741.9    ,  3053113.5    ,  3079641.3    ,
     *   3106324.3    ,
     *   2897455.9    ,  2923011.5    ,  2948726.3    ,  2974600.0    ,
     *   3000632.0    ,  3026821.9    ,  3053168.8    ,  3079672.3    ,
     *   3106331.4    ,
     *   2897681.7    ,  2923211.7    ,  2948901.2    ,  2974749.6    ,
     *   3000756.7    ,  3026921.7    ,  3053244.3    ,  3079723.6    ,
     *   3106358.9    ,
     *   2897925.5    ,  2923430.4    ,  2949094.7    ,  2974918.3    ,
     *   3000900.6    ,  3027041.1    ,  3053339.5    ,  3079794.9    ,
     *   3106406.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   4005667.7    ,  4021930.3    ,  4038343.1    ,  4054907.7    ,
     *   4071625.6    ,  4088498.4    ,  4105527.7    ,  4122715.1    ,
     *   4140062.0    ,
     *   4005655.8    ,  4021918.6    ,  4038331.6    ,  4054896.4    ,
     *   4071614.6    ,  4088487.6    ,  4105517.1    ,  4122704.6    ,
     *   4140051.7    ,
     *   4005632.1    ,  4021895.2    ,  4038308.7    ,  4054873.9    ,
     *   4071592.4    ,  4088465.9    ,  4105495.7    ,  4122683.6    ,
     *   4140031.2    ,
     *   4005584.5    ,  4021848.6    ,  4038262.8    ,  4054828.9    ,
     *   4071548.2    ,  4088422.4    ,  4105453.1    ,  4122641.7    ,
     *   4139990.0    ,
     *   4005489.5    ,  4021755.2    ,  4038171.1    ,  4054738.8    ,
     *   4071459.8    ,  4088335.6    ,  4105367.8    ,  4122558.0    ,
     *   4139907.7    ,
     *   4005299.3    ,  4021568.5    ,  4037987.7    ,  4054558.7    ,
     *   4071282.9    ,  4088161.8    ,  4105197.1    ,  4122390.4    ,
     *   4139743.1    ,
     *   4004919.0    ,  4021194.9    ,  4037620.8    ,  4054198.3    ,
     *   4070928.9    ,  4087814.2    ,  4104855.8    ,  4122055.1    ,
     *   4139413.9    ,
     *   4004158.0    ,  4020447.5    ,  4036886.8    ,  4053477.4    ,
     *   4070220.9    ,  4087118.9    ,  4104172.9    ,  4121384.5    ,
     *   4138755.3    ,
     *   4002634.7    ,  4018951.5    ,  4035417.5    ,  4052034.5    ,
     *   4068803.8    ,  4085727.2    ,  4102806.2    ,  4120042.4    ,
     *   4137437.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   3999583.3    ,  4015954.8    ,  4032474.7    ,  4049144.5    ,
     *   4065965.8    ,  4082940.2    ,  4100069.4    ,  4117354.9    ,
     *   4134798.3    ,
     *   3993461.2    ,  4009943.3    ,  4026571.8    ,  4043348.3    ,
     *   4060274.5    ,  4077351.9    ,  4094582.2    ,  4111967.1    ,
     *   4129508.3    ,
     *   3981141.7    ,  3997849.4    ,  4014699.3    ,  4031693.1    ,
     *   4048832.6    ,  4066119.5    ,  4083555.5    ,  4101142.4    ,
     *   4118881.9    ,
     *   3967884.3    ,  3984839.2    ,  4001931.5    ,  4019163.1    ,
     *   4036535.7    ,  4054051.4    ,  4071711.8    ,  4089518.9    ,
     *   4107474.5    ,
     *   3954522.6    ,  3971731.2    ,  3989072.1    ,  4006547.3    ,
     *   4024158.6    ,  4041908.2    ,  4059798.0    ,  4077829.9    ,
     *   4096006.0    ,
     *   3941062.9    ,  3958531.7    ,  3976127.3    ,  3993851.7    ,
     *   4011707.2    ,  4029695.9    ,  4047819.8    ,  4066081.1    ,
     *   4084482.0    ,
     *   3927511.9    ,  3945247.3    ,  3963103.5    ,  3981082.9    ,
     *   3999187.7    ,  4017420.4    ,  4035783.2    ,  4054278.3    ,
     *   4072908.1    ,
     *   3913877.0    ,  3931885.0    ,  3950007.7    ,  3968247.4    ,
     *   3986606.8    ,  4005088.4    ,  4023694.5    ,  4042427.7    ,
     *   4061290.4    ,
     *   3900165.8    ,  3918452.5    ,  3936847.2    ,  3955352.6    ,
     *   3973971.4    ,  3992706.4    ,  4011560.2    ,  4030535.5    ,
     *   4049634.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   3886386.5    ,  3904957.7    ,  3923629.8    ,  3942405.9    ,
     *   3961288.8    ,  3980281.7    ,  3999387.3    ,  4018608.6    ,
     *   4037948.3    ,
     *   3872547.8    ,  3891409.0    ,  3910363.6    ,  3929415.1    ,
     *   3948566.6    ,  3967821.5    ,  3987182.7    ,  4006653.6    ,
     *   4026236.9    ,
     *   3858658.9    ,  3877815.1    ,  3897057.0    ,  3916388.3    ,
     *   3935812.6    ,  3955333.3    ,  3974953.9    ,  3994677.6    ,
     *   4014507.8    ,
     *   3844729.2    ,  3864185.3    ,  3883718.9    ,  3903334.3    ,
     *   3923035.1    ,  3942825.2    ,  3962708.3    ,  3982688.0    ,
     *   4002767.8    ,
     *   3830768.9    ,  3850529.1    ,  3870358.5    ,  3890261.6    ,
     *   3910242.4    ,  3930305.1    ,  3950453.8    ,  3970692.2    ,
     *   3991024.2    ,
     *   3816788.1    ,  3836856.4    ,  3856985.2    ,  3877179.3    ,
     *   3897443.2    ,  3917781.4    ,  3938198.2    ,  3958697.7    ,
     *   3979284.1    ,
     *   3802797.6    ,  3823177.4    ,  3843608.7    ,  3864096.7    ,
     *   3884646.4    ,  3905262.4    ,  3925949.6    ,  3946712.3    ,
     *   3967554.9    ,
     *   3788808.4    ,  3809502.5    ,  3830238.9    ,  3851023.3    ,
     *   3871860.8    ,  3892756.8    ,  3913716.1    ,  3934743.7    ,
     *   3955844.1    ,
     *   3774831.6    ,  3795842.3    ,  3816886.0    ,  3837968.5    ,
     *   3859095.8    ,  3880273.2    ,  3901506.1    ,  3922799.8    ,
     *   3944159.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3760878.7    ,  3782207.7    ,  3803560.1    ,  3824942.2    ,
     *   3846360.3    ,  3867820.3    ,  3889327.8    ,  3910888.4    ,
     *   3932507.4    ,
     *   3746961.2    ,  3768609.5    ,  3790271.5    ,  3811954.1    ,
     *   3833663.7    ,  3855406.8    ,  3877189.5    ,  3899017.5    ,
     *   3920896.6    ,
     *   3733090.6    ,  3755058.7    ,  3777030.6    ,  3799013.8    ,
     *   3821015.2    ,  3843041.6    ,  3865099.3    ,  3887194.8    ,
     *   3909333.9    ,
     *   3719278.7    ,  3741566.2    ,  3763847.7    ,  3786131.1    ,
     *   3808423.9    ,  3830733.1    ,  3853065.6    ,  3875428.1    ,
     *   3897826.7    ,
     *   3705536.9    ,  3728142.7    ,  3750732.9    ,  3773315.7    ,
     *   3795898.9    ,  3818490.1    ,  3841096.4    ,  3863724.9    ,
     *   3886382.2    ,
     *   3691876.6    ,  3714799.2    ,  3737696.5    ,  3760577.0    ,
     *   3783449.1    ,  3806320.8    ,  3829199.6    ,  3852092.9    ,
     *   3875007.5    ,
     *   3678309.3    ,  3701546.2    ,  3724748.2    ,  3747924.3    ,
     *   3771083.4    ,  3794233.6    ,  3817383.0    ,  3840539.3    ,
     *   3863709.6    ,
     *   3664846.0    ,  3688394.1    ,  3711897.8    ,  3735366.8    ,
     *   3758810.1    ,  3782236.5    ,  3805654.2    ,  3829071.2    ,
     *   3852495.0    ,
     *   3651497.5    ,  3675352.9    ,  3699154.9    ,  3722913.4    ,
     *   3746637.8    ,  3770337.3    ,  3794020.5    ,  3817695.5    ,
     *   3841370.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3638274.4    ,  3662432.6    ,  3686528.6    ,  3710572.6    ,
     *   3734574.5    ,  3758543.7    ,  3782489.0    ,  3806419.1    ,
     *   3830342.1    ,
     *   3625186.8    ,  3649642.6    ,  3674027.7    ,  3698352.8    ,
     *   3722627.9    ,  3746862.8    ,  3771066.6    ,  3795248.1    ,
     *   3819416.0    ,
     *   3612244.6    ,  3636992.2    ,  3661661.0    ,  3686262.0    ,
     *   3710805.6    ,  3735301.7    ,  3759759.8    ,  3784189.0    ,
     *   3808598.0    ,
     *   3599457.3    ,  3624490.1    ,  3649436.5    ,  3674307.9    ,
     *   3699114.7    ,  3723867.1    ,  3748575.0    ,  3773247.5    ,
     *   3797893.5    ,
     *   3586833.9    ,  3612144.7    ,  3637362.2    ,  3662497.7    ,
     *   3687562.0    ,  3712565.5    ,  3737518.0    ,  3762429.2    ,
     *   3787308.0    ,
     *   3574382.8    ,  3599964.0    ,  3625445.3    ,  3650838.4    ,
     *   3676154.0    ,  3701402.8    ,  3726594.7    ,  3751739.5    ,
     *   3776846.2    ,
     *   3562112.3    ,  3587955.5    ,  3613693.1    ,  3639336.5    ,
     *   3664896.9    ,  3690384.8    ,  3715810.4    ,  3741183.3    ,
     *   3766513.1    ,
     *   3550029.8    ,  3576126.3    ,  3602111.9    ,  3627998.3    ,
     *   3653796.4    ,  3679516.9    ,  3705170.0    ,  3730765.5    ,
     *   3756312.9    ,
     *   3538142.4    ,  3564482.9    ,  3590708.1    ,  3616829.5    ,
     *   3642857.9    ,  3668804.2    ,  3694678.3    ,  3720490.4    ,
     *   3746249.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   3526456.7    ,  3553031.6    ,  3579487.4    ,  3605835.4    ,
     *   3632086.5    ,  3658251.2    ,  3684339.8    ,  3710362.2    ,
     *   3736327.8    ,
     *   3514978.6    ,  3541777.8    ,  3568454.9    ,  3595020.9    ,
     *   3621486.6    ,  3647862.4    ,  3674158.5    ,  3700384.6    ,
     *   3726550.3    ,
     *   3503713.5    ,  3530726.8    ,  3557615.6    ,  3584390.7    ,
     *   3611062.7    ,  3637641.8    ,  3664138.1    ,  3690561.3    ,
     *   3716920.8    ,
     *   3492666.2    ,  3519883.0    ,  3546973.6    ,  3573948.7    ,
     *   3600818.4    ,  3627592.9    ,  3654282.0    ,  3680895.3    ,
     *   3707442.1    ,
     *   3481841.0    ,  3509250.5    ,  3536533.0    ,  3563698.6    ,
     *   3590757.4    ,  3617719.1    ,  3644593.4    ,  3671389.7    ,
     *   3698117.1    ,
     *   3471241.4    ,  3498832.7    ,  3526296.9    ,  3553643.6    ,
     *   3580882.6    ,  3608023.3    ,  3635075.0    ,  3662047.0    ,
     *   3688948.2    ,
     *   3460870.5    ,  3488632.7    ,  3516268.2    ,  3543786.5    ,
     *   3571196.7    ,  3598507.9    ,  3625729.2    ,  3652869.5    ,
     *   3679937.6    ,
     *   3450730.7    ,  3478652.7    ,  3506449.4    ,  3534129.6    ,
     *   3561701.9    ,  3589175.2    ,  3616558.1    ,  3643859.3    ,
     *   3671087.2    ,
     *   3440823.6    ,  3468894.6    ,  3496842.3    ,  3524674.7    ,
     *   3552400.1    ,  3580027.0    ,  3607563.5    ,  3635018.0    ,
     *   3662398.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   3431150.5    ,  3459359.8    ,  3487448.2    ,  3515423.2    ,
     *   3543292.8    ,  3571064.6    ,  3598746.8    ,  3626347.1    ,
     *   3653873.5    ,
     *   3421711.9    ,  3450048.9    ,  3478268.0    ,  3506376.2    ,
     *   3534380.9    ,  3562289.3    ,  3590109.0    ,  3617847.6    ,
     *   3645512.6    ,
     *   3412507.9    ,  3440962.1    ,  3469302.1    ,  3497534.2    ,
     *   3525665.1    ,  3553701.7    ,  3581651.1    ,  3609520.4    ,
     *   3637316.9    ,
     *   3403537.8    ,  3432099.3    ,  3460550.5    ,  3488897.3    ,
     *   3517145.7    ,  3545302.2    ,  3573373.4    ,  3601366.0    ,
     *   3629286.9    ,
     *   3394800.6    ,  3423459.5    ,  3452012.6    ,  3480465.1    ,
     *   3508822.6    ,  3537090.9    ,  3565276.1    ,  3593384.7    ,
     *   3621423.0    ,
     *   3386294.7    ,  3415041.7    ,  3443687.6    ,  3472237.1    ,
     *   3500695.2    ,  3529067.3    ,  3557359.0    ,  3585576.3    ,
     *   3613725.1    ,
     *   3378018.0    ,  3406843.9    ,  3435573.9    ,  3464212.0    ,
     *   3492762.8    ,  3521230.9    ,  3549621.7    ,  3577940.6    ,
     *   3606193.2    ,
     *   3369968.0    ,  3398864.3    ,  3427670.0    ,  3456388.6    ,
     *   3485024.1    ,  3513580.8    ,  3542063.4    ,  3570476.9    ,
     *   3598826.7    ,
     *   3362141.8    ,  3391100.2    ,  3419973.7    ,  3448765.0    ,
     *   3477477.7    ,  3506115.7    ,  3534683.1    ,  3563184.6    ,
     *   3591624.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   3354536.2    ,  3383549.0    ,  3412482.5    ,  3441339.1    ,
     *   3470121.9    ,  3498834.0    ,  3527479.5    ,  3556062.3    ,
     *   3584587.0    ,
     *   3347147.5    ,  3376207.3    ,  3405193.7    ,  3434108.6    ,
     *   3462954.4    ,  3491734.1    ,  3520451.0    ,  3549108.9    ,
     *   3577711.8    ,
     *   3339971.9    ,  3369071.9    ,  3398104.4    ,  3427070.8    ,
     *   3455973.1    ,  3484813.8    ,  3513596.0    ,  3542322.8    ,
     *   3570998.0    ,
     *   3333005.4    ,  3362139.1    ,  3391211.2    ,  3420222.8    ,
     *   3449175.3    ,  3478071.0    ,  3506912.3    ,  3535702.2    ,
     *   3564444.1    ,
     *   3326243.6    ,  3355405.0    ,  3384510.7    ,  3413561.5    ,
     *   3442558.3    ,  3471503.1    ,  3500397.9    ,  3529245.3    ,
     *   3558048.3    ,
     *   3319682.0    ,  3348865.6    ,  3377999.3    ,  3407083.6    ,
     *   3436119.2    ,  3465107.6    ,  3494050.4    ,  3522949.9    ,
     *   3551808.8    ,
     *   3313316.1    ,  3342516.6    ,  3371673.1    ,  3400785.7    ,
     *   3429854.9    ,  3458881.5    ,  3487867.2    ,  3516813.8    ,
     *   3545723.5    ,
     *   3307141.2    ,  3336353.8    ,  3365528.3    ,  3394664.3    ,
     *   3423762.0    ,  3452822.1    ,  3481845.7    ,  3510834.5    ,
     *   3539790.3    ,
     *   3301152.5    ,  3330372.8    ,  3359560.7    ,  3388715.5    ,
     *   3417837.2    ,  3446926.1    ,  3475983.1    ,  3505009.5    ,
     *   3534006.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   3295345.1    ,  3324569.1    ,  3353766.3    ,  3382935.7    ,
     *   3412077.1    ,  3441190.5    ,  3470276.6    ,  3499336.2    ,
     *   3528370.9    ,
     *   3289714.3    ,  3318938.3    ,  3348140.9    ,  3377321.0    ,
     *   3406478.1    ,  3435612.0    ,  3464723.0    ,  3493811.9    ,
     *   3522879.8    ,
     *   3284255.2    ,  3313475.8    ,  3342680.3    ,  3371867.5    ,
     *   3401036.6    ,  3430187.2    ,  3459319.3    ,  3488433.6    ,
     *   3517530.9    ,
     *   3278963.1    ,  3308177.1    ,  3337380.3    ,  3366571.3    ,
     *   3395748.9    ,  3424912.7    ,  3454062.5    ,  3483198.6    ,
     *   3512321.6    ,
     *   3273833.0    ,  3303037.8    ,  3332236.8    ,  3361428.4    ,
     *   3390611.5    ,  3419785.2    ,  3448949.3    ,  3478103.9    ,
     *   3507249.3    ,
     *   3268860.5    ,  3298053.4    ,  3327245.5    ,  3356435.0    ,
     *   3385620.6    ,  3414801.3    ,  3443976.6    ,  3473146.4    ,
     *   3502311.1    ,
     *   3264040.7    ,  3293219.5    ,  3322402.3    ,  3351587.1    ,
     *   3380772.5    ,  3409957.4    ,  3439141.1    ,  3468323.3    ,
     *   3497504.2    ,
     *   3259369.2    ,  3288531.9    ,  3317703.1    ,  3346880.9    ,
     *   3376063.7    ,  3405250.1    ,  3434439.6    ,  3463631.5    ,
     *   3492825.8    ,
     *   3254841.5    ,  3283986.1    ,  3313143.8    ,  3342312.5    ,
     *   3371490.4    ,  3400676.1    ,  3429868.8    ,  3459067.9    ,
     *   3488273.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   3250453.2    ,  3279578.2    ,  3308720.6    ,  3337878.1    ,
     *   3367049.1    ,  3396231.9    ,  3425425.7    ,  3454629.5    ,
     *   3483843.3    ,
     *   3246200.1    ,  3275303.9    ,  3304429.3    ,  3333574.1    ,
     *   3362736.2    ,  3391914.2    ,  3421106.9    ,  3450313.4    ,
     *   3479533.4    ,
     *   3242078.1    ,  3271159.4    ,  3300266.4    ,  3329396.7    ,
     *   3358548.3    ,  3387719.6    ,  3416909.4    ,  3446116.6    ,
     *   3475340.7    ,
     *   3238083.0    ,  3267140.7    ,  3296227.9    ,  3325342.4    ,
     *   3354482.0    ,  3383644.9    ,  3412830.0    ,  3442036.0    ,
     *   3471262.4    ,
     *   3234211.0    ,  3263244.0    ,  3292310.4    ,  3321407.7    ,
     *   3350533.8    ,  3379686.9    ,  3408865.6    ,  3438068.8    ,
     *   3467295.7    ,
     *   3230458.3    ,  3259465.7    ,  3288510.1    ,  3317589.1    ,
     *   3346700.5    ,  3375842.4    ,  3405013.4    ,  3434212.1    ,
     *   3463437.9    ,
     *   3226821.2    ,  3255802.2    ,  3284823.8    ,  3313883.4    ,
     *   3342979.0    ,  3372108.4    ,  3401270.2    ,  3430463.1    ,
     *   3459686.2    ,
     *   3223296.1    ,  3252250.0    ,  3281247.9    ,  3310287.3    ,
     *   3339365.9    ,  3368481.8    ,  3397633.2    ,  3426819.0    ,
     *   3456037.9    ,
     *   3219879.7    ,  3248805.8    ,  3277779.4    ,  3306797.7    ,
     *   3335858.4    ,  3364959.6    ,  3394099.6    ,  3423277.0    ,
     *   3452490.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   3216568.5    ,  3245466.4    ,  3274414.9    ,  3303411.3    ,
     *   3332453.4    ,  3361539.0    ,  3390666.5    ,  3419834.4    ,
     *   3449041.6    ,
     *   3213359.4    ,  3242228.6    ,  3271151.5    ,  3300125.4    ,
     *   3329148.0    ,  3358217.3    ,  3387331.3    ,  3416488.8    ,
     *   3445688.3    ,
     *   3210249.4    ,  3239089.4    ,  3267986.2    ,  3296937.0    ,
     *   3325939.5    ,  3354991.6    ,  3384091.4    ,  3413237.4    ,
     *   3442428.3    ,
     *   3207235.3    ,  3236045.9    ,  3264916.1    ,  3293843.3    ,
     *   3322825.1    ,  3351859.3    ,  3380944.1    ,  3410077.8    ,
     *   3439259.3    ,
     *   3204314.4    ,  3233095.2    ,  3261938.5    ,  3290841.6    ,
     *   3319802.1    ,  3348817.9    ,  3377886.9    ,  3407007.7    ,
     *   3436178.7    ,
     *   3201483.8    ,  3230234.6    ,  3259050.7    ,  3287929.3    ,
     *   3316868.1    ,  3345864.8    ,  3374917.5    ,  3404024.5    ,
     *   3433184.5    ,
     *   3198740.9    ,  3227461.5    ,  3256250.1    ,  3285103.9    ,
     *   3314020.5    ,  3342997.6    ,  3372033.4    ,  3401126.1    ,
     *   3430274.2    ,
     *   3196083.2    ,  3224773.4    ,  3253534.2    ,  3282362.9    ,
     *   3311256.9    ,  3340214.1    ,  3369232.4    ,  3398310.1    ,
     *   3427445.8    ,
     *   3193508.1    ,  3222167.8    ,  3250900.6    ,  3279703.9    ,
     *   3308575.0    ,  3337511.8    ,  3366512.2    ,  3395574.5    ,
     *   3424697.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   3191013.3    ,  3219642.4    ,  3248347.1    ,  3277124.7    ,
     *   3305972.6    ,  3334888.6    ,  3363870.7    ,  3392917.1    ,
     *   3422026.1    ,
     *   3188596.5    ,  3217194.9    ,  3245871.3    ,  3274623.0    ,
     *   3303447.5    ,  3332342.5    ,  3361305.8    ,  3390335.8    ,
     *   3419430.7    ,
     *   3186255.5    ,  3214823.1    ,  3243471.2    ,  3272196.8    ,
     *   3300997.6    ,  3329871.2    ,  3358815.5    ,  3387828.7    ,
     *   3416909.1    ,
     *   3183988.2    ,  3212525.0    ,  3241144.5    ,  3269844.0    ,
     *   3298620.9    ,  3327472.8    ,  3356397.8    ,  3385393.8    ,
     *   3414459.3    ,
     *   3181792.4    ,  3210298.5    ,  3238889.4    ,  3267562.6    ,
     *   3296315.4    ,  3325145.5    ,  3354050.7    ,  3383029.3    ,
     *   3412079.5    ,
     *   3179666.3    ,  3208141.6    ,  3236703.9    ,  3265350.7    ,
     *   3294079.3    ,  3322887.3    ,  3351772.6    ,  3380733.4    ,
     *   3409767.9    ,
     *   3177608.0    ,  3206052.4    ,  3234586.2    ,  3263206.4    ,
     *   3291910.6    ,  3320696.4    ,  3349561.6    ,  3378504.3    ,
     *   3407522.8    ,
     *   3175615.6    ,  3204029.3    ,  3232534.3    ,  3261128.0    ,
     *   3289807.7    ,  3318571.1    ,  3347415.9    ,  3376340.4    ,
     *   3405342.6    ,
     *   3173687.3    ,  3202070.3    ,  3230546.7    ,  3259113.8    ,
     *   3287768.9    ,  3316509.7    ,  3345334.0    ,  3374239.9    ,
     *   3403225.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   3171821.5    ,  3200173.9    ,  3228621.6    ,  3257162.0    ,
     *   3285792.5    ,  3314510.6    ,  3343314.2    ,  3372201.4    ,
     *   3401170.3    ,
     *   3170016.5    ,  3198338.3    ,  3226757.4    ,  3255271.1    ,
     *   3283876.8    ,  3312572.2    ,  3341355.0    ,  3370223.2    ,
     *   3399175.1    ,
     *   3168270.8    ,  3196562.1    ,  3224952.6    ,  3253439.6    ,
     *   3282020.5    ,  3310693.0    ,  3339454.8    ,  3368303.9    ,
     *   3397238.6    ,
     *   3166582.8    ,  3194843.7    ,  3223205.6    ,  3251665.9    ,
     *   3280222.0    ,  3308871.5    ,  3337612.2    ,  3366442.1    ,
     *   3395359.4    ,
     *   3164951.1    ,  3193181.6    ,  3221515.0    ,  3249948.7    ,
     *   3278479.9    ,  3307106.4    ,  3335825.9    ,  3364636.4    ,
     *   3393536.1    ,
     *   3163374.3    ,  3191574.5    ,  3219879.5    ,  3248286.4    ,
     *   3276792.8    ,  3305396.1    ,  3334094.4    ,  3362885.4    ,
     *   3391767.3    ,
     *   3161850.9    ,  3190021.0    ,  3218297.6    ,  3246677.8    ,
     *   3275159.3    ,  3303739.5    ,  3332416.4    ,  3361187.8    ,
     *   3390051.8    ,
     *   3160379.7    ,  3188519.8    ,  3216768.0    ,  3245121.7    ,
     *   3273578.2    ,  3302135.3    ,  3330790.7    ,  3359542.3    ,
     *   3388388.3    ,
     *   3158959.4    ,  3187069.6    ,  3215289.5    ,  3243616.6    ,
     *   3272048.2    ,  3300582.1    ,  3329216.0    ,  3357947.8    ,
     *   3386775.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   3157588.7    ,  3185669.1    ,  3213860.9    ,  3242161.4    ,
     *   3270568.2    ,  3299078.8    ,  3327691.1    ,  3356403.0    ,
     *   3385212.7    ,
     *   3156266.6    ,  3184317.3    ,  3212481.0    ,  3240755.0    ,
     *   3269136.9    ,  3297624.3    ,  3326215.0    ,  3354906.9    ,
     *   3383698.2    ,
     *   3154991.7    ,  3183012.9    ,  3211148.6    ,  3239396.2    ,
     *   3267753.2    ,  3296217.4    ,  3324786.4    ,  3353458.3    ,
     *   3382231.1    ,
     *   3153763.1    ,  3181754.9    ,  3209862.7    ,  3238083.9    ,
     *   3266416.1    ,  3294857.0    ,  3323404.3    ,  3352056.1    ,
     *   3380810.4    ,
     *   3152579.6    ,  3180542.1    ,  3208622.1    ,  3236817.0    ,
     *   3265124.5    ,  3293542.1    ,  3322067.7    ,  3350699.3    ,
     *   3379435.0    ,
     *   3151440.3    ,  3179373.6    ,  3207425.9    ,  3235594.6    ,
     *   3263877.3    ,  3292271.6    ,  3320775.5    ,  3349386.9    ,
     *   3378103.9    ,
     *   3150344.0    ,  3178248.4    ,  3206273.0    ,  3234415.5    ,
     *   3262673.5    ,  3291044.7    ,  3319526.8    ,  3348118.0    ,
     *   3376816.2    ,
     *   3149289.9    ,  3177165.4    ,  3205162.5    ,  3233279.0    ,
     *   3261512.3    ,  3289860.2    ,  3318320.7    ,  3346891.5    ,
     *   3375570.9    ,
     *   3148276.9    ,  3176123.7    ,  3204093.5    ,  3232183.9    ,
     *   3260392.6    ,  3288717.4    ,  3317156.1    ,  3345706.6    ,
     *   3374367.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   3147304.2    ,  3175122.4    ,  3203065.0    ,  3231129.5    ,
     *   3259313.7    ,  3287615.3    ,  3316032.2    ,  3344562.4    ,
     *   3373204.0    ,
     *   3146370.9    ,  3174160.7    ,  3202076.1    ,  3230114.8    ,
     *   3258274.5    ,  3286553.0    ,  3314948.1    ,  3343458.0    ,
     *   3372080.6    ,
     *   3145476.1    ,  3173237.7    ,  3201126.1    ,  3229139.0    ,
     *   3257274.3    ,  3285529.7    ,  3313903.1    ,  3342392.6    ,
     *   3370996.2    ,
     *   3144619.0    ,  3172352.5    ,  3200214.0    ,  3228201.3    ,
     *   3256312.2    ,  3284544.6    ,  3312896.2    ,  3341365.3    ,
     *   3369949.9    ,
     *   3143798.8    ,  3171504.3    ,  3199339.1    ,  3227300.8    ,
     *   3255387.5    ,  3283596.8    ,  3311926.8    ,  3340375.5    ,
     *   3368941.0    ,
     *   3143014.7    ,  3170692.4    ,  3198500.5    ,  3226436.9    ,
     *   3254499.3    ,  3282685.7    ,  3310994.0    ,  3339422.3    ,
     *   3367968.7    ,
     *   3142266.0    ,  3169916.0    ,  3197697.7    ,  3225608.7    ,
     *   3253646.9    ,  3281810.4    ,  3310097.1    ,  3338505.0    ,
     *   3367032.3    ,
     *   3141551.8    ,  3169174.4    ,  3196929.7    ,  3224815.5    ,
     *   3252829.7    ,  3280970.3    ,  3309235.3    ,  3337622.8    ,
     *   3366131.0    ,
     *   3140871.6    ,  3168466.9    ,  3196195.9    ,  3224056.6    ,
     *   3252046.8    ,  3280164.6    ,  3308408.0    ,  3336775.2    ,
     *   3365264.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   3140224.6    ,  3167792.7    ,  3195495.6    ,  3223331.3    ,
     *   3251297.6    ,  3279392.7    ,  3307614.6    ,  3335961.4    ,
     *   3364431.3    ,
     *   3139610.0    ,  3167151.2    ,  3194828.1    ,  3222638.9    ,
     *   3250581.4    ,  3278653.8    ,  3306854.2    ,  3335180.6    ,
     *   3363631.4    ,
     *   3139027.4    ,  3166541.7    ,  3194192.9    ,  3221978.8    ,
     *   3249897.7    ,  3277947.5    ,  3306126.3    ,  3334432.4    ,
     *   3362864.1    ,
     *   3138476.0    ,  3165963.7    ,  3193589.1    ,  3221350.4    ,
     *   3249245.6    ,  3277272.9    ,  3305430.3    ,  3333716.1    ,
     *   3362128.6    ,
     *   3137955.2    ,  3165416.4    ,  3193016.3    ,  3220753.0    ,
     *   3248624.7    ,  3276629.5    ,  3304765.5    ,  3333031.1    ,
     *   3361424.4    ,
     *   3137464.4    ,  3164899.3    ,  3192473.8    ,  3220186.1    ,
     *   3248034.4    ,  3276016.7    ,  3304131.4    ,  3332376.7    ,
     *   3360750.9    ,
     *   3137003.0    ,  3164411.8    ,  3191961.0    ,  3219649.0    ,
     *   3247473.9    ,  3275434.0    ,  3303527.4    ,  3331752.5    ,
     *   3360107.5    ,
     *   3136570.5    ,  3163953.3    ,  3191477.5    ,  3219141.3    ,
     *   3246942.9    ,  3274880.7    ,  3302952.9    ,  3331157.8    ,
     *   3359493.7    ,
     *   3136166.3    ,  3163523.3    ,  3191022.5    ,  3218662.2    ,
     *   3246440.8    ,  3274356.4    ,  3302407.4    ,  3330592.1    ,
     *   3358909.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   3135789.8    ,  3163121.2    ,  3190595.6    ,  3218211.4    ,
     *   3245966.9    ,  3273860.4    ,  3301890.3    ,  3330055.0    ,
     *   3358352.7    ,
     *   3135440.6    ,  3162746.5    ,  3190196.2    ,  3217788.2    ,
     *   3245520.8    ,  3273392.3    ,  3301401.2    ,  3329545.8    ,
     *   3357824.4    ,
     *   3135118.1    ,  3162398.7    ,  3189823.9    ,  3217392.2    ,
     *   3245102.0    ,  3272951.6    ,  3300939.5    ,  3329064.0    ,
     *   3357323.7    ,
     *   3134821.8    ,  3162077.3    ,  3189478.1    ,  3217022.9    ,
     *   3244710.0    ,  3272537.7    ,  3300504.7    ,  3328609.3    ,
     *   3356849.9    ,
     *   3134551.2    ,  3161781.7    ,  3189158.4    ,  3216679.8    ,
     *   3244344.2    ,  3272150.3    ,  3300096.4    ,  3328181.0    ,
     *   3356402.7    ,
     *   3134305.9    ,  3161511.7    ,  3188864.3    ,  3216362.3    ,
     *   3244004.3    ,  3271788.7    ,  3299714.0    ,  3327778.8    ,
     *   3355981.5    ,
     *   3134085.3    ,  3161266.5    ,  3188595.3    ,  3216070.2    ,
     *   3243689.8    ,  3271452.6    ,  3299357.2    ,  3327402.2    ,
     *   3355586.0    ,
     *   3133889.1    ,  3161045.9    ,  3188351.0    ,  3215802.8    ,
     *   3243400.1    ,  3271141.5    ,  3299025.5    ,  3327050.7    ,
     *   3355215.6    ,
     *   3133716.9    ,  3160849.4    ,  3188130.9    ,  3215559.8    ,
     *   3243135.0    ,  3270855.0    ,  3298718.4    ,  3326723.9    ,
     *   3354870.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   3133568.0    ,  3160676.5    ,  3187934.5    ,  3215340.8    ,
     *   3242893.9    ,  3270592.7    ,  3298435.6    ,  3326421.4    ,
     *   3354548.7    ,
     *   3133442.3    ,  3160526.9    ,  3187761.6    ,  3215145.2    ,
     *   3242676.5    ,  3270354.0    ,  3298176.6    ,  3326142.8    ,
     *   3354251.4    ,
     *   3133339.2    ,  3160400.1    ,  3187611.7    ,  3214972.8    ,
     *   3242482.3    ,  3270138.8    ,  3297941.0    ,  3325887.7    ,
     *   3353977.6    ,
     *   3133258.3    ,  3160295.6    ,  3187484.3    ,  3214823.1    ,
     *   3242310.9    ,  3269946.4    ,  3297728.4    ,  3325655.7    ,
     *   3353726.9    ,
     *   3133199.3    ,  3160213.3    ,  3187379.1    ,  3214695.7    ,
     *   3242162.0    ,  3269776.6    ,  3297538.5    ,  3325446.4    ,
     *   3353499.0    ,
     *   3133161.7    ,  3160152.5    ,  3187295.8    ,  3214590.3    ,
     *   3242035.1    ,  3269629.0    ,  3297370.8    ,  3325259.4    ,
     *   3353293.5    ,
     *   3133145.3    ,  3160113.1    ,  3187233.8    ,  3214506.5    ,
     *   3241930.0    ,  3269503.2    ,  3297225.1    ,  3325094.4    ,
     *   3353109.9    ,
     *   3133149.5    ,  3160094.5    ,  3187192.9    ,  3214443.8    ,
     *   3241846.1    ,  3269398.8    ,  3297100.8    ,  3324950.9    ,
     *   3352948.1    ,
     *   3133174.2    ,  3160096.5    ,  3187172.8    ,  3214402.0    ,
     *   3241783.3    ,  3269315.6    ,  3296997.8    ,  3324828.8    ,
     *   3352807.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   4157570.2    ,  4175241.2    ,  4193076.8    ,  4211078.4    ,
     *   4229247.8    ,  4247586.7    ,  4266096.7    ,  4284779.6    ,
     *   4303636.9    ,
     *   4157560.1    ,  4175231.3    ,  4193067.0    ,  4211068.8    ,
     *   4229238.4    ,  4247577.5    ,  4266087.7    ,  4284770.7    ,
     *   4303628.2    ,
     *   4157539.9    ,  4175211.5    ,  4193047.5    ,  4211049.7    ,
     *   4229219.7    ,  4247559.1    ,  4266069.6    ,  4284752.9    ,
     *   4303610.7    ,
     *   4157499.5    ,  4175171.8    ,  4193008.6    ,  4211011.5    ,
     *   4229182.1    ,  4247522.2    ,  4266033.3    ,  4284717.3    ,
     *   4303575.8    ,
     *   4157418.7    ,  4175092.5    ,  4192930.7    ,  4210934.9    ,
     *   4229107.0    ,  4247448.4    ,  4265960.9    ,  4284646.2    ,
     *   4303506.0    ,
     *   4157257.1    ,  4174933.7    ,  4192774.8    ,  4210781.9    ,
     *   4228956.7    ,  4247300.8    ,  4265816.0    ,  4284503.9    ,
     *   4303366.3    ,
     *   4156933.8    ,  4174616.3    ,  4192463.0    ,  4210475.8    ,
     *   4228656.1    ,  4247005.7    ,  4265526.2    ,  4284219.4    ,
     *   4303086.9    ,
     *   4156287.0    ,  4173981.1    ,  4191839.4    ,  4209863.4    ,
     *   4228054.7    ,  4246415.2    ,  4264946.5    ,  4283650.2    ,
     *   4302528.1    ,
     *   4154992.8    ,  4172710.2    ,  4190591.4    ,  4208637.9    ,
     *   4226851.5    ,  4245233.8    ,  4263786.5    ,  4282511.3    ,
     *   4301410.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   4152401.4    ,  4170165.7    ,  4188092.9    ,  4206184.7    ,
     *   4224442.8    ,  4242868.8    ,  4261464.6    ,  4280231.7    ,
     *   4299172.0    ,
     *   4147207.3    ,  4165066.0    ,  4183085.9    ,  4201268.8    ,
     *   4219616.5    ,  4238130.7    ,  4256813.0    ,  4275665.3    ,
     *   4294689.3    ,
     *   4136775.8    ,  4154825.8    ,  4173033.8    ,  4191401.4    ,
     *   4209930.6    ,  4228623.0    ,  4247480.6    ,  4266505.1    ,
     *   4285698.3    ,
     *   4125580.5    ,  4143838.7    ,  4162251.0    ,  4180819.3    ,
     *   4199545.5    ,  4218431.4    ,  4237479.0    ,  4256690.1    ,
     *   4276066.7    ,
     *   4114328.2    ,  4132798.6    ,  4151419.0    ,  4170191.4    ,
     *   4189117.9    ,  4208200.4    ,  4227440.9    ,  4246841.4    ,
     *   4266404.0    ,
     *   4103024.5    ,  4121710.7    ,  4140542.8    ,  4159522.7    ,
     *   4178652.7    ,  4197934.8    ,  4217371.1    ,  4236963.7    ,
     *   4256714.7    ,
     *   4091674.8    ,  4110580.6    ,  4129627.8    ,  4148818.5    ,
     *   4168155.1    ,  4187639.6    ,  4207274.4    ,  4227061.6    ,
     *   4247003.4    ,
     *   4080285.0    ,  4099413.9    ,  4118679.4    ,  4138084.1    ,
     *   4157630.1    ,  4177319.9    ,  4197155.7    ,  4217139.9    ,
     *   4237274.8    ,
     *   4068861.0    ,  4088216.4    ,  4107703.5    ,  4127324.9    ,
     *   4147083.2    ,  4166980.7    ,  4187020.0    ,  4207203.5    ,
     *   4227533.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   4057409.2    ,  4076994.1    ,  4096705.7    ,  4116546.7    ,
     *   4136519.8    ,  4156627.5    ,  4176872.5    ,  4197257.3    ,
     *   4217784.6    ,
     *   4045935.9    ,  4065753.3    ,  4085692.1    ,  4105755.3    ,
     *   4125945.5    ,  4146265.5    ,  4166718.3    ,  4187306.4    ,
     *   4208032.7    ,
     *   4034447.6    ,  4054500.3    ,  4074668.8    ,  4094956.4    ,
     *   4115365.9    ,  4135900.4    ,  4156562.8    ,  4177355.9    ,
     *   4198282.7    ,
     *   4022951.2    ,  4043241.5    ,  4063642.0    ,  4084156.1    ,
     *   4104786.9    ,  4125537.6    ,  4146411.3    ,  4167411.0    ,
     *   4188539.7    ,
     *   4011453.4    ,  4031983.5    ,  4052618.1    ,  4073360.5    ,
     *   4094214.3    ,  4115182.7    ,  4136269.1    ,  4157476.7    ,
     *   4178808.6    ,
     *   3999961.2    ,  4020733.0    ,  4041603.3    ,  4062575.7    ,
     *   4083653.9    ,  4104841.5    ,  4126141.8    ,  4147558.3    ,
     *   4169094.5    ,
     *   3988481.7    ,  4009496.8    ,  4030604.2    ,  4051807.9    ,
     *   4073111.7    ,  4094519.4    ,  4116034.7    ,  4137661.1    ,
     *   4159402.2    ,
     *   3977021.9    ,  3998281.5    ,  4019627.2    ,  4041063.2    ,
     *   4062593.6    ,  4084222.3    ,  4105953.2    ,  4127790.1    ,
     *   4149736.8    ,
     *   3965588.9    ,  3987094.0    ,  4008678.8    ,  4030347.9    ,
     *   4052105.4    ,  4073955.6    ,  4095902.7    ,  4117950.6    ,
     *   4140103.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   3954190.0    ,  3975941.1    ,  3997765.5    ,  4019668.0    ,
     *   4041653.0    ,  4063725.1    ,  4085888.5    ,  4108147.5    ,
     *   4130506.1    ,
     *   3942832.1    ,  3964829.4    ,  3986893.6    ,  4009029.7    ,
     *   4031242.3    ,  4053536.2    ,  4075916.0    ,  4098386.0    ,
     *   4120950.5    ,
     *   3931522.3    ,  3953765.8    ,  3976069.6    ,  3998438.9    ,
     *   4020878.9    ,  4043394.4    ,  4065990.2    ,  4088670.9    ,
     *   4111441.0    ,
     *   3920267.6    ,  3942756.6    ,  3965299.5    ,  3987901.7    ,
     *   4010568.5    ,  4033305.0    ,  4056116.3    ,  4079007.1    ,
     *   4101982.3    ,
     *   3909074.7    ,  3931808.5    ,  3954589.6    ,  3977423.8    ,
     *   4000316.6    ,  4023273.3    ,  4046299.2    ,  4069399.4    ,
     *   4092578.7    ,
     *   3897950.3    ,  3920927.7    ,  3943945.9    ,  3967010.9    ,
     *   3990128.5    ,  4013304.3    ,  4036543.8    ,  4059852.3    ,
     *   4083234.8    ,
     *   3886901.0    ,  3910120.4    ,  3933374.1    ,  3956668.4    ,
     *   3980009.5    ,  4003403.0    ,  4026854.8    ,  4050370.2    ,
     *   4073954.6    ,
     *   3875933.2    ,  3899392.5    ,  3922879.9    ,  3946401.8    ,
     *   3969964.6    ,  3993574.2    ,  4017236.7    ,  4040957.5    ,
     *   4064742.3    ,
     *   3865052.8    ,  3888749.9    ,  3912468.8    ,  3936216.3    ,
     *   3959998.7    ,  3983822.5    ,  4007693.8    ,  4031618.3    ,
     *   4055601.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   3854265.9    ,  3878198.2    ,  3902146.1    ,  3926116.6    ,
     *   3950116.6    ,  3974152.4    ,  3998230.4    ,  4022356.6    ,
     *   4046536.9    ,
     *   3843578.2    ,  3867742.6    ,  3891916.7    ,  3916107.7    ,
     *   3940322.6    ,  3964568.0    ,  3988850.4    ,  4013176.1    ,
     *   4037551.2    ,
     *   3832995.1    ,  3857388.4    ,  3881785.6    ,  3906194.1    ,
     *   3930621.1    ,  3955073.5    ,  3979557.8    ,  4004080.6    ,
     *   4028648.0    ,
     *   3822521.8    ,  3847140.4    ,  3871757.3    ,  3896380.2    ,
     *   3921016.2    ,  3945672.6    ,  3970356.1    ,  3995073.3    ,
     *   4019830.7    ,
     *   3812163.2    ,  3837003.2    ,  3861836.2    ,  3886669.9    ,
     *   3911511.8    ,  3936369.1    ,  3961248.8    ,  3986157.7    ,
     *   4011102.3    ,
     *   3801924.0    ,  3826981.3    ,  3852026.4    ,  3877067.2    ,
     *   3902111.4    ,  3927166.3    ,  3952239.1    ,  3977336.7    ,
     *   4002465.7    ,
     *   3791808.7    ,  3817078.8    ,  3842331.9    ,  3867575.9    ,
     *   3892818.6    ,  3918067.7    ,  3943330.2    ,  3968613.2    ,
     *   3993923.6    ,
     *   3781821.4    ,  3807299.6    ,  3832756.2    ,  3858199.2    ,
     *   3883636.7    ,  3909076.1    ,  3934524.8    ,  3959990.0    ,
     *   3985478.6    ,
     *   3771965.9    ,  3797647.4    ,  3823302.8    ,  3848940.6    ,
     *   3874568.5    ,  3900194.4    ,  3925825.7    ,  3951469.6    ,
     *   3977133.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   3762245.9    ,  3788125.5    ,  3813975.0    ,  3839802.8    ,
     *   3865617.0    ,  3891425.3    ,  3917235.3    ,  3943054.3    ,
     *   3968889.2    ,
     *   3752664.9    ,  3778737.1    ,  3804775.6    ,  3830788.8    ,
     *   3856784.8    ,  3882771.3    ,  3908756.1    ,  3934746.3    ,
     *   3960749.2    ,
     *   3743225.7    ,  3769485.1    ,  3795707.5    ,  3821901.1    ,
     *   3848074.3    ,  3874234.7    ,  3900390.0    ,  3926547.6    ,
     *   3952714.7    ,
     *   3733931.5    ,  3760372.2    ,  3786773.0    ,  3813142.1    ,
     *   3839487.7    ,  3865817.5    ,  3892139.2    ,  3918460.2    ,
     *   3944787.7    ,
     *   3724784.6    ,  3751400.9    ,  3777974.6    ,  3804514.0    ,
     *   3831027.0    ,  3857521.6    ,  3884005.3    ,  3910485.6    ,
     *   3936969.7    ,
     *   3715787.4    ,  3742573.3    ,  3769314.3    ,  3796018.6    ,
     *   3822694.2    ,  3849348.8    ,  3875990.1    ,  3902625.4    ,
     *   3929262.1    ,
     *   3706942.1    ,  3733891.5    ,  3760794.0    ,  3787657.8    ,
     *   3814490.8    ,  3841300.6    ,  3868095.0    ,  3894881.1    ,
     *   3921666.2    ,
     *   3698250.4    ,  3725357.0    ,  3752415.3    ,  3779433.1    ,
     *   3806418.3    ,  3833378.5    ,  3860321.3    ,  3887253.8    ,
     *   3914183.3    ,
     *   3689713.9    ,  3716971.5    ,  3744179.6    ,  3771345.9    ,
     *   3798478.1    ,  3825583.7    ,  3852670.2    ,  3879744.7    ,
     *   3906814.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   3681334.0    ,  3708736.3    ,  3736088.2    ,  3763397.3    ,
     *   3790671.2    ,  3817917.2    ,  3845142.6    ,  3872354.6    ,
     *   3899560.2    ,
     *   3673111.7    ,  3700652.3    ,  3728142.1    ,  3755588.4    ,
     *   3782998.6    ,  3810379.9    ,  3837739.6    ,  3865084.6    ,
     *   3892421.8    ,
     *   3665047.8    ,  3692720.5    ,  3720342.1    ,  3747919.9    ,
     *   3775461.1    ,  3802972.7    ,  3830461.7    ,  3857935.1    ,
     *   3885399.6    ,
     *   3657143.0    ,  3684941.3    ,  3712688.8    ,  3740392.5    ,
     *   3768059.2    ,  3795696.0    ,  3823309.6    ,  3850906.8    ,
     *   3878494.3    ,
     *   3649397.7    ,  3677315.3    ,  3705182.7    ,  3733006.6    ,
     *   3760793.5    ,  3788550.4    ,  3816283.7    ,  3844000.2    ,
     *   3871706.3    ,
     *   3641811.8    ,  3669842.6    ,  3697824.0    ,  3725762.4    ,
     *   3753664.2    ,  3781536.1    ,  3809384.3    ,  3837215.4    ,
     *   3865035.8    ,
     *   3634385.4    ,  3662523.2    ,  3690612.7    ,  3718660.0    ,
     *   3746671.4    ,  3774653.2    ,  3802611.6    ,  3830552.8    ,
     *   3858483.1    ,
     *   3627118.1    ,  3655356.8    ,  3683548.6    ,  3711699.4    ,
     *   3739815.1    ,  3767901.8    ,  3795965.5    ,  3824012.3    ,
     *   3852048.1    ,
     *   3620009.3    ,  3648343.0    ,  3676631.4    ,  3704880.2    ,
     *   3733095.1    ,  3761281.7    ,  3789446.0    ,  3817593.8    ,
     *   3845731.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   3613058.3    ,  3641481.1    ,  3669860.6    ,  3698202.1    ,
     *   3726510.9    ,  3754792.7    ,  3783052.9    ,  3811297.3    ,
     *   3839531.4    ,
     *   3606264.1    ,  3634770.4    ,  3663235.5    ,  3691664.4    ,
     *   3720062.2    ,  3748434.2    ,  3776785.8    ,  3805122.3    ,
     *   3833449.3    ,
     *   3599625.6    ,  3628209.9    ,  3656755.3    ,  3685266.4    ,
     *   3713748.3    ,  3742205.9    ,  3770644.2    ,  3799068.5    ,
     *   3827484.1    ,
     *   3593141.5    ,  3621798.3    ,  3650418.8    ,  3679007.3    ,
     *   3707568.4    ,  3736106.9    ,  3764627.6    ,  3793135.4    ,
     *   3821635.5    ,
     *   3586810.1    ,  3615534.4    ,  3644225.0    ,  3672885.9    ,
     *   3701521.6    ,  3730136.5    ,  3758735.1    ,  3787322.3    ,
     *   3815903.0    ,
     *   3580629.9    ,  3609416.6    ,  3638172.4    ,  3666901.2    ,
     *   3695606.8    ,  3724293.7    ,  3752966.1    ,  3781628.5    ,
     *   3810285.7    ,
     *   3574599.1    ,  3603443.4    ,  3632259.8    ,  3661051.7    ,
     *   3689823.0    ,  3718577.5    ,  3747319.5    ,  3776053.2    ,
     *   3804783.1    ,
     *   3568715.6    ,  3597613.0    ,  3626485.4    ,  3655336.2    ,
     *   3684168.7    ,  3712986.8    ,  3741794.4    ,  3770595.4    ,
     *   3799394.2    ,
     *   3562977.5    ,  3591923.4    ,  3620847.6    ,  3649753.0    ,
     *   3678642.7    ,  3707520.4    ,  3736389.6    ,  3765254.2    ,
     *   3794118.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   3557382.4    ,  3586372.8    ,  3615344.6    ,  3644300.5    ,
     *   3673243.5    ,  3702176.8    ,  3731103.9    ,  3760028.3    ,
     *   3788954.0    ,
     *   3551928.2    ,  3580959.1    ,  3609974.5    ,  3638977.0    ,
     *   3667969.4    ,  3696954.6    ,  3725935.9    ,  3754916.7    ,
     *   3783900.6    ,
     *   3546612.5    ,  3575679.9    ,  3604735.3    ,  3633780.8    ,
     *   3662818.9    ,  3691852.4    ,  3720884.4    ,  3749918.1    ,
     *   3778956.8    ,
     *   3541432.7    ,  3570533.2    ,  3599624.9    ,  3628709.8    ,
     *   3657790.1    ,  3686868.6    ,  3715947.9    ,  3745031.1    ,
     *   3774121.4    ,
     *   3536386.5    ,  3565516.6    ,  3594641.2    ,  3623762.1    ,
     *   3652881.4    ,  3682001.4    ,  3711124.8    ,  3740254.3    ,
     *   3769393.1    ,
     *   3531471.2    ,  3560627.7    ,  3589782.0    ,  3618935.7    ,
     *   3648090.7    ,  3677249.2    ,  3706413.5    ,  3735586.4    ,
     *   3764770.6    ,
     *   3526684.2    ,  3555864.1    ,  3585045.1    ,  3614228.6    ,
     *   3643416.2    ,  3672610.1    ,  3701812.5    ,  3731025.7    ,
     *   3760252.5    ,
     *   3522022.9    ,  3551223.4    ,  3580428.1    ,  3609638.5    ,
     *   3638856.0    ,  3668082.5    ,  3697319.9    ,  3726570.7    ,
     *   3755837.3    ,
     *   3517484.6    ,  3546703.0    ,  3575928.9    ,  3605163.4    ,
     *   3634408.0    ,  3663664.3    ,  3692934.2    ,  3722219.8    ,
     *   3751523.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   3513066.8    ,  3542300.4    ,  3571544.9    ,  3600801.1    ,
     *   3630070.2    ,  3659353.8    ,  3688653.5    ,  3717971.4    ,
     *   3747309.7    ,
     *   3508766.6    ,  3538013.3    ,  3567273.9    ,  3596549.3    ,
     *   3625840.5    ,  3655148.9    ,  3684476.0    ,  3713823.8    ,
     *   3743194.2    ,
     *   3504581.5    ,  3533839.0    ,  3563113.6    ,  3592405.9    ,
     *   3621716.9    ,  3651047.8    ,  3680400.0    ,  3709775.2    ,
     *   3739175.4    ,
     *   3500508.8    ,  3529775.0    ,  3559061.5    ,  3588368.6    ,
     *   3617697.2    ,  3647048.4    ,  3676423.5    ,  3705824.1    ,
     *   3735251.9    ,
     *   3496545.8    ,  3525818.9    ,  3555115.2    ,  3584435.2    ,
     *   3613779.4    ,  3643148.8    ,  3672544.7    ,  3701968.5    ,
     *   3731421.8    ,
     *   3492690.0    ,  3521968.2    ,  3551272.6    ,  3580603.4    ,
     *   3609961.3    ,  3639347.1    ,  3668761.8    ,  3698206.8    ,
     *   3727683.6    ,
     *   3488938.7    ,  3518220.4    ,  3547531.1    ,  3576871.2    ,
     *   3606240.9    ,  3635641.2    ,  3665072.9    ,  3694537.2    ,
     *   3724035.6    ,
     *   3485289.5    ,  3514573.1    ,  3543888.6    ,  3573236.2    ,
     *   3602616.1    ,  3632029.1    ,  3661476.1    ,  3690958.0    ,
     *   3720476.2    ,
     *   3481739.7    ,  3511023.8    ,  3540342.7    ,  3569696.2    ,
     *   3599084.8    ,  3628509.0    ,  3657969.5    ,  3687467.3    ,
     *   3717003.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   3478287.1    ,  3507570.3    ,  3536891.1    ,  3566249.2    ,
     *   3595645.0    ,  3625078.8    ,  3654551.3    ,  3684063.4    ,
     *   3713616.2    ,
     *   3474929.0    ,  3504210.3    ,  3533531.6    ,  3562893.0    ,
     *   3592294.5    ,  3621736.5    ,  3651219.6    ,  3680744.5    ,
     *   3710312.4    ,
     *   3471663.2    ,  3500941.3    ,  3530262.1    ,  3559625.5    ,
     *   3589031.5    ,  3618480.4    ,  3647972.6    ,  3677509.0    ,
     *   3707090.4    ,
     *   3468487.3    ,  3497761.2    ,  3527080.4    ,  3556444.7    ,
     *   3585853.9    ,  3615308.4    ,  3644808.6    ,  3674355.0    ,
     *   3703948.7    ,
     *   3465399.1    ,  3494667.8    ,  3523984.3    ,  3553348.4    ,
     *   3582759.8    ,  3612218.7    ,  3641725.6    ,  3671280.9    ,
     *   3700885.5    ,
     *   3462396.2    ,  3491658.9    ,  3520971.8    ,  3550334.7    ,
     *   3579747.2    ,  3609209.5    ,  3638721.9    ,  3668284.9    ,
     *   3697899.3    ,
     *   3459476.7    ,  3488732.5    ,  3518040.9    ,  3547401.6    ,
     *   3576814.3    ,  3606278.9    ,  3635795.9    ,  3665365.5    ,
     *   3694988.4    ,
     *   3456638.2    ,  3485886.4    ,  3515189.6    ,  3544547.2    ,
     *   3573959.1    ,  3603425.2    ,  3632945.6    ,  3662520.8    ,
     *   3692151.3    ,
     *   3453878.9    ,  3483118.7    ,  3512415.8    ,  3541769.7    ,
     *   3571179.9    ,  3600646.5    ,  3630169.5    ,  3659749.3    ,
     *   3689386.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   3451196.6    ,  3480427.4    ,  3509717.8    ,  3539067.1    ,
     *   3568475.0    ,  3597941.2    ,  3627466.0    ,  3657049.4    ,
     *   3686692.0    ,
     *   3448589.4    ,  3477810.7    ,  3507093.7    ,  3536437.7    ,
     *   3565842.4    ,  3595307.6    ,  3624833.2    ,  3654419.5    ,
     *   3684066.9    ,
     *   3446055.5    ,  3475266.6    ,  3504541.6    ,  3533879.8    ,
     *   3563280.7    ,  3592744.0    ,  3622269.8    ,  3651858.1    ,
     *   3681509.4    ,
     *   3443592.9    ,  3472793.4    ,  3502059.8    ,  3531391.5    ,
     *   3560787.9    ,  3590248.8    ,  3619774.0    ,  3649363.6    ,
     *   3679018.0    ,
     *   3441199.9    ,  3470389.3    ,  3499646.7    ,  3528971.3    ,
     *   3558362.7    ,  3587820.4    ,  3617344.3    ,  3646934.6    ,
     *   3676591.3    ,
     *   3438874.7    ,  3468052.6    ,  3497300.4    ,  3526617.5    ,
     *   3556003.3    ,  3585457.3    ,  3614979.3    ,  3644569.5    ,
     *   3674228.0    ,
     *   3436615.7    ,  3465781.6    ,  3495019.5    ,  3524328.6    ,
     *   3553708.2    ,  3583157.9    ,  3612677.5    ,  3642267.0    ,
     *   3671926.5    ,
     *   3434421.2    ,  3463574.8    ,  3492802.3    ,  3522102.9    ,
     *   3551475.9    ,  3580920.8    ,  3610437.4    ,  3640025.7    ,
     *   3669685.6    ,
     *   3432289.6    ,  3461430.5    ,  3490647.3    ,  3519939.0    ,
     *   3549304.9    ,  3578744.6    ,  3608257.7    ,  3637844.1    ,
     *   3667503.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   3430219.4    ,  3459347.4    ,  3488553.0    ,  3517835.4    ,
     *   3547193.9    ,  3576627.8    ,  3606136.9    ,  3635721.0    ,
     *   3665380.1    ,
     *   3428209.1    ,  3457323.8    ,  3486518.0    ,  3515790.8    ,
     *   3545141.4    ,  3574569.2    ,  3604073.8    ,  3633655.1    ,
     *   3663313.0    ,
     *   3426257.2    ,  3455358.4    ,  3484540.9    ,  3513803.7    ,
     *   3543146.0    ,  3572567.2    ,  3602067.0    ,  3631645.0    ,
     *   3661301.3    ,
     *   3424362.4    ,  3453449.8    ,  3482620.2    ,  3511872.7    ,
     *   3541206.5    ,  3570620.8    ,  3600115.3    ,  3629689.6    ,
     *   3659343.8    ,
     *   3422523.3    ,  3451596.6    ,  3480754.7    ,  3509996.7    ,
     *   3539321.5    ,  3568728.6    ,  3598217.4    ,  3627787.7    ,
     *   3657439.3    ,
     *   3420738.5    ,  3449797.6    ,  3478943.2    ,  3508174.2    ,
     *   3537489.8    ,  3566889.3    ,  3596372.1    ,  3625938.0    ,
     *   3655586.6    ,
     *   3419006.9    ,  3448051.5    ,  3477184.3    ,  3506404.2    ,
     *   3535710.3    ,  3565101.9    ,  3594578.3    ,  3624139.4    ,
     *   3653784.7    ,
     *   3417327.1    ,  3446357.0    ,  3475476.8    ,  3504685.4    ,
     *   3533981.7    ,  3563365.1    ,  3592834.9    ,  3622390.7    ,
     *   3652032.4    ,
     *   3415697.9    ,  3444713.0    ,  3473819.7    ,  3503016.6    ,
     *   3532302.9    ,  3561677.8    ,  3591140.7    ,  3620691.0    ,
     *   3650328.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   3414118.3    ,  3443118.4    ,  3472211.6    ,  3501396.8    ,
     *   3530672.8    ,  3560039.0    ,  3589494.6    ,  3619039.2    ,
     *   3648672.5    ,
     *   3412587.1    ,  3441572.0    ,  3470651.7    ,  3499824.8    ,
     *   3529090.3    ,  3558447.5    ,  3587895.6    ,  3617434.2    ,
     *   3647062.8    ,
     *   3411103.1    ,  3440072.8    ,  3469138.7    ,  3498299.6    ,
     *   3527554.4    ,  3556902.4    ,  3586342.7    ,  3615874.9    ,
     *   3645498.7    ,
     *   3409665.4    ,  3438619.6    ,  3467671.6    ,  3496820.1    ,
     *   3526064.1    ,  3555402.6    ,  3584834.9    ,  3614360.6    ,
     *   3643979.1    ,
     *   3408272.9    ,  3437211.6    ,  3466249.5    ,  3495385.4    ,
     *   3524618.3    ,  3553947.2    ,  3583371.3    ,  3612890.1    ,
     *   3642503.1    ,
     *   3406924.7    ,  3435847.6    ,  3464871.4    ,  3493994.6    ,
     *   3523216.2    ,  3552535.2    ,  3581950.9    ,  3611462.6    ,
     *   3641069.9    ,
     *   3405619.7    ,  3434526.8    ,  3463536.3    ,  3492646.6    ,
     *   3521856.7    ,  3551165.7    ,  3580572.7    ,  3610077.1    ,
     *   3639678.5    ,
     *   3404357.0    ,  3433248.3    ,  3462243.2    ,  3491340.6    ,
     *   3520539.1    ,  3549837.9    ,  3579236.0    ,  3608732.9    ,
     *   3638328.1    ,
     *   3403135.8    ,  3432011.1    ,  3460991.5    ,  3490075.6    ,
     *   3519262.4    ,  3548550.7    ,  3577939.9    ,  3607429.0    ,
     *   3637017.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   3401955.2    ,  3430814.3    ,  3459780.0    ,  3488850.9    ,
     *   3518025.8    ,  3547303.5    ,  3576683.4    ,  3606164.7    ,
     *   3635746.8    ,
     *   3400814.2    ,  3429657.2    ,  3458608.1    ,  3487665.6    ,
     *   3516828.4    ,  3546095.5    ,  3575465.9    ,  3604939.1    ,
     *   3634514.4    ,
     *   3399712.2    ,  3428538.9    ,  3457475.0    ,  3486518.9    ,
     *   3515669.5    ,  3544925.7    ,  3574286.6    ,  3603751.4    ,
     *   3633319.7    ,
     *   3398648.2    ,  3427458.7    ,  3456379.7    ,  3485409.9    ,
     *   3514548.2    ,  3543793.4    ,  3573144.6    ,  3602601.0    ,
     *   3632162.0    ,
     *   3397621.6    ,  3426415.6    ,  3455321.6    ,  3484338.1    ,
     *   3513463.9    ,  3542697.9    ,  3572039.2    ,  3601487.0    ,
     *   3631040.6    ,
     *   3396631.5    ,  3425409.1    ,  3454299.9    ,  3483302.5    ,
     *   3512415.8    ,  3541638.5    ,  3570969.8    ,  3600408.8    ,
     *   3629954.8    ,
     *   3395677.3    ,  3424438.3    ,  3453313.9    ,  3482302.6    ,
     *   3511403.1    ,  3540614.5    ,  3569935.6    ,  3599365.6    ,
     *   3628903.9    ,
     *   3394758.2    ,  3423502.6    ,  3452362.9    ,  3481337.5    ,
     *   3510425.3    ,  3539625.1    ,  3568935.9    ,  3598356.8    ,
     *   3627887.2    ,
     *   3393873.5    ,  3422601.3    ,  3451446.2    ,  3480406.7    ,
     *   3509481.6    ,  3538669.7    ,  3567970.0    ,  3597381.7    ,
     *   3626904.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   3393022.6    ,  3421733.7    ,  3450563.1    ,  3479509.4    ,
     *   3508571.3    ,  3537747.6    ,  3567037.4    ,  3596439.8    ,
     *   3625953.9    ,
     *   3392204.8    ,  3420899.2    ,  3449713.1    ,  3478645.0    ,
     *   3507693.9    ,  3536858.3    ,  3566137.4    ,  3595530.2    ,
     *   3625036.0    ,
     *   3391419.5    ,  3420097.1    ,  3448895.4    ,  3477813.0    ,
     *   3506848.6    ,  3536001.1    ,  3565269.4    ,  3594652.6    ,
     *   3624149.9    ,
     *   3390666.0    ,  3419326.8    ,  3448109.5    ,  3477012.7    ,
     *   3506035.0    ,  3535175.4    ,  3564432.8    ,  3593806.2    ,
     *   3623294.8    ,
     *   3389943.8    ,  3418587.8    ,  3447354.8    ,  3476243.4    ,
     *   3505252.4    ,  3534380.6    ,  3563627.0    ,  3592990.5    ,
     *   3622470.4    ,
     *   3389252.3    ,  3417879.4    ,  3446630.7    ,  3475504.7    ,
     *   3504500.3    ,  3533616.2    ,  3562851.4    ,  3592204.9    ,
     *   3621675.9    ,
     *   3388590.9    ,  3417201.1    ,  3445936.6    ,  3474796.0    ,
     *   3503778.1    ,  3532881.7    ,  3562105.6    ,  3591449.0    ,
     *   3620910.9    ,
     *   3387959.1    ,  3416552.3    ,  3445272.0    ,  3474116.8    ,
     *   3503085.3    ,  3532176.4    ,  3561388.9    ,  3590722.1    ,
     *   3620174.9    ,
     *   3387356.3    ,  3415932.6    ,  3444636.4    ,  3473466.4    ,
     *   3502421.3    ,  3531499.8    ,  3560701.0    ,  3590023.7    ,
     *   3619467.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   3386782.0    ,  3415341.3    ,  3444029.3    ,  3472844.5    ,
     *   3501785.6    ,  3530851.5    ,  3560041.2    ,  3589353.5    ,
     *   3618787.7    ,
     *   3386235.7    ,  3414778.1    ,  3443450.1    ,  3472250.4    ,
     *   3501177.8    ,  3530231.0    ,  3559409.0    ,  3588710.8    ,
     *   3618135.5    ,
     *   3385716.9    ,  3414242.3    ,  3442898.4    ,  3471683.8    ,
     *   3500597.3    ,  3529637.8    ,  3558804.1    ,  3588095.2    ,
     *   3617510.3    ,
     *   3385225.1    ,  3413733.5    ,  3442373.6    ,  3471144.1    ,
     *   3500043.7    ,  3529071.4    ,  3558225.8    ,  3587506.2    ,
     *   3616911.6    ,
     *   3384759.9    ,  3413251.3    ,  3441875.4    ,  3470630.9    ,
     *   3499516.6    ,  3528531.3    ,  3557673.9    ,  3586943.4    ,
     *   3616339.0    ,
     *   3384320.8    ,  3412795.1    ,  3441403.2    ,  3470143.7    ,
     *   3499015.4    ,  3528017.1    ,  3557147.8    ,  3586406.4    ,
     *   3615792.1    ,
     *   3383907.2    ,  3412364.6    ,  3440956.6    ,  3469682.1    ,
     *   3498539.8    ,  3527528.5    ,  3556647.1    ,  3585894.7    ,
     *   3615270.3    ,
     *   3383518.9    ,  3411959.3    ,  3440535.3    ,  3469245.7    ,
     *   3498089.2    ,  3527064.8    ,  3556171.4    ,  3585407.9    ,
     *   3614773.4    ,
     *   3383155.4    ,  3411578.7    ,  3440138.7    ,  3468834.0    ,
     *   3497663.4    ,  3526625.9    ,  3555720.2    ,  3584945.5    ,
     *   3614300.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   3382816.2    ,  3411222.6    ,  3439766.4    ,  3468446.6    ,
     *   3497261.9    ,  3526211.1    ,  3555293.3    ,  3584507.3    ,
     *   3613852.4    ,
     *   3382501.0    ,  3410890.3    ,  3439418.1    ,  3468083.2    ,
     *   3496884.2    ,  3525820.2    ,  3554890.1    ,  3584092.8    ,
     *   3613427.5    ,
     *   3382209.3    ,  3410581.7    ,  3439093.4    ,  3467743.3    ,
     *   3496530.1    ,  3525452.8    ,  3554510.3    ,  3583701.6    ,
     *   3613025.9    ,
     *   3381940.8    ,  3410296.2    ,  3438791.9    ,  3467426.5    ,
     *   3496199.1    ,  3525108.4    ,  3554153.5    ,  3583333.4    ,
     *   3612647.1    ,
     *   3381695.1    ,  3410033.6    ,  3438513.1    ,  3467132.6    ,
     *   3495890.9    ,  3524786.8    ,  3553819.4    ,  3582987.8    ,
     *   3612290.9    ,
     *   3381471.9    ,  3409793.4    ,  3438256.8    ,  3466861.1    ,
     *   3495605.0    ,  3524487.6    ,  3553507.7    ,  3582664.4    ,
     *   3611956.8    ,
     *   3381270.6    ,  3409575.2    ,  3438022.6    ,  3466611.7    ,
     *   3495341.3    ,  3524210.3    ,  3553217.9    ,  3582362.9    ,
     *   3611644.6    ,
     *   3381091.1    ,  3409378.8    ,  3437810.2    ,  3466384.0    ,
     *   3495099.2    ,  3523954.8    ,  3552949.7    ,  3582083.0    ,
     *   3611353.8    ,
     *   3380932.9    ,  3409203.8    ,  3437619.1    ,  3466177.7    ,
     *   3494878.5    ,  3523720.6    ,  3552702.8    ,  3581824.3    ,
     *   3611084.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   4322670.5    ,  4341882.0    ,  4361273.3    ,  4380846.0    ,
     *   4400602.0    ,  4420542.9    ,  4440670.6    ,  4460986.9    ,
     *   4481493.6    ,
     *   4322661.9    ,  4341873.6    ,  4361265.1    ,  4380837.9    ,
     *   4400594.0    ,  4420535.1    ,  4440663.0    ,  4460979.4    ,
     *   4481486.2    ,
     *   4322644.8    ,  4341856.8    ,  4361248.5    ,  4380821.7    ,
     *   4400578.1    ,  4420519.5    ,  4440647.6    ,  4460964.3    ,
     *   4481471.4    ,
     *   4322610.5    ,  4341823.2    ,  4361215.5    ,  4380789.3    ,
     *   4400546.3    ,  4420488.2    ,  4440616.9    ,  4460934.2    ,
     *   4481441.9    ,
     *   4322541.9    ,  4341755.8    ,  4361149.4    ,  4380724.4    ,
     *   4400482.6    ,  4420425.7    ,  4440555.6    ,  4460874.0    ,
     *   4481382.8    ,
     *   4322404.8    ,  4341621.2    ,  4361017.3    ,  4380594.7    ,
     *   4400355.2    ,  4420300.7    ,  4440432.9    ,  4460753.6    ,
     *   4481264.6    ,
     *   4322130.6    ,  4341352.0    ,  4360752.9    ,  4380335.2    ,
     *   4400100.5    ,  4420050.7    ,  4440187.5    ,  4460512.8    ,
     *   4481028.3    ,
     *   4321581.9    ,  4340813.3    ,  4360224.2    ,  4379816.1    ,
     *   4399591.0    ,  4419550.6    ,  4439696.7    ,  4460031.0    ,
     *   4480555.4    ,
     *   4320484.2    ,  4339735.7    ,  4359166.3    ,  4378777.7    ,
     *   4398571.7    ,  4418550.1    ,  4438714.6    ,  4459067.2    ,
     *   4479609.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   4318287.1    ,  4337578.9    ,  4357049.1    ,  4376699.5    ,
     *   4396531.8    ,  4416547.9    ,  4436749.6    ,  4457138.6    ,
     *   4477716.9    ,
     *   4313886.7    ,  4333259.5    ,  4352809.3    ,  4372537.9    ,
     *   4392447.3    ,  4412539.1    ,  4432815.3    ,  4453277.7    ,
     *   4473928.1    ,
     *   4305062.2    ,  4324598.5    ,  4344309.1    ,  4364195.8    ,
     *   4384260.6    ,  4404505.2    ,  4424931.7    ,  4445541.9    ,
     *   4466337.6    ,
     *   4295610.6    ,  4315323.8    ,  4335208.3    ,  4355265.8    ,
     *   4375498.5    ,  4395908.2    ,  4416496.8    ,  4437266.4    ,
     *   4458218.9    ,
     *   4286130.5    ,  4306023.0    ,  4326083.4    ,  4346313.9    ,
     *   4366716.4    ,  4387293.0    ,  4408045.6    ,  4428976.2    ,
     *   4450087.0    ,
     *   4276626.1    ,  4296700.1    ,  4316938.8    ,  4337344.1    ,
     *   4357918.3    ,  4378663.5    ,  4399581.7    ,  4420674.9    ,
     *   4441945.5    ,
     *   4267102.0    ,  4287359.6    ,  4307778.4    ,  4328360.5    ,
     *   4349108.2    ,  4370023.6    ,  4391108.9    ,  4412366.2    ,
     *   4433797.8    ,
     *   4257562.7    ,  4278005.9    ,  4298606.7    ,  4319367.3    ,
     *   4340290.1    ,  4361377.2    ,  4382631.0    ,  4404053.8    ,
     *   4425647.7    ,
     *   4248012.8    ,  4268643.4    ,  4289427.9    ,  4310368.6    ,
     *   4331468.0    ,  4352728.3    ,  4374152.0    ,  4395741.3    ,
     *   4417498.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   4238456.9    ,  4259276.6    ,  4280246.4    ,  4301368.7    ,
     *   4322646.0    ,  4344080.8    ,  4365675.5    ,  4387432.5    ,
     *   4409354.4    ,
     *   4228899.7    ,  4249910.1    ,  4271066.6    ,  4292371.8    ,
     *   4313828.3    ,  4335438.7    ,  4357205.4    ,  4379131.2    ,
     *   4401218.4    ,
     *   4219346.0    ,  4240548.4    ,  4261893.0    ,  4283382.2    ,
     *   4305019.0    ,  4326805.9    ,  4348745.7    ,  4370840.9    ,
     *   4393094.3    ,
     *   4209800.5    ,  4231196.2    ,  4252729.8    ,  4274404.2    ,
     *   4296222.2    ,  4318186.5    ,  4340300.0    ,  4362565.5    ,
     *   4384985.7    ,
     *   4200268.1    ,  4221858.1    ,  4243581.7    ,  4265442.0    ,
     *   4287441.9    ,  4309584.4    ,  4331872.4    ,  4354308.6    ,
     *   4376896.1    ,
     *   4190753.5    ,  4212538.6    ,  4234453.0    ,  4256499.9    ,
     *   4278682.4    ,  4301003.6    ,  4323466.4    ,  4346073.9    ,
     *   4368829.0    ,
     *   4181261.5    ,  4203242.3    ,  4225348.1    ,  4247582.1    ,
     *   4269947.6    ,  4292447.8    ,  4315085.8    ,  4337864.8    ,
     *   4360787.9    ,
     *   4171796.8    ,  4193973.9    ,  4216271.4    ,  4238692.8    ,
     *   4261241.6    ,  4283921.1    ,  4306734.5    ,  4329685.1    ,
     *   4352776.1    ,
     *   4162364.3    ,  4184737.7    ,  4207227.1    ,  4229836.2    ,
     *   4252568.3    ,  4275427.1    ,  4298415.9    ,  4321538.1    ,
     *   4344797.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   4152968.4    ,  4175538.3    ,  4198219.6    ,  4221016.2    ,
     *   4243931.6    ,  4266969.6    ,  4290133.6    ,  4313427.3    ,
     *   4336854.0    ,
     *   4143613.8    ,  4166380.0    ,  4189253.0    ,  4212236.8    ,
     *   4235335.3    ,  4258552.2    ,  4281891.2    ,  4305356.0    ,
     *   4328950.1    ,
     *   4134305.0    ,  4157267.0    ,  4180331.3    ,  4203502.0    ,
     *   4226783.1    ,  4250178.5    ,  4273692.0    ,  4297327.5    ,
     *   4321088.5    ,
     *   4125046.3    ,  4148203.6    ,  4171458.6    ,  4194815.6    ,
     *   4218278.7    ,  4241852.0    ,  4265539.4    ,  4289344.9    ,
     *   4313272.2    ,
     *   4115842.0    ,  4139193.8    ,  4162638.8    ,  4186181.2    ,
     *   4209825.5    ,  4233575.9    ,  4257436.5    ,  4281411.3    ,
     *   4305504.2    ,
     *   4106696.3    ,  4130241.6    ,  4153875.5    ,  4177602.5    ,
     *   4201427.1    ,  4225353.6    ,  4249386.4    ,  4273529.6    ,
     *   4297787.2    ,
     *   4097613.1    ,  4121350.8    ,  4145172.4    ,  4169082.8    ,
     *   4193086.6    ,  4217188.2    ,  4241392.2    ,  4265702.7    ,
     *   4290124.1    ,
     *   4088596.4    ,  4112525.0    ,  4136533.1    ,  4160625.5    ,
     *   4184807.2    ,  4209082.7    ,  4233456.6    ,  4257933.4    ,
     *   4282517.2    ,
     *   4079649.9    ,  4103767.8    ,  4127960.8    ,  4152233.9    ,
     *   4176592.0    ,  4201040.0    ,  4225582.5    ,  4250224.1    ,
     *   4274969.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   4070777.1    ,  4095082.6    ,  4119458.7    ,  4143910.8    ,
     *   4168443.9    ,  4193062.8    ,  4217772.5    ,  4242577.5    ,
     *   4267482.6    ,
     *   4061981.4    ,  4086472.5    ,  4111030.1    ,  4135659.3    ,
     *   4160365.5    ,  4185153.7    ,  4210028.9    ,  4234995.9    ,
     *   4260059.4    ,
     *   4053266.1    ,  4077940.8    ,  4102677.6    ,  4127482.1    ,
     *   4152359.6    ,  4177315.3    ,  4202354.3    ,  4227481.5    ,
     *   4252701.8    ,
     *   4044634.3    ,  4069490.2    ,  4094404.2    ,  4119381.8    ,
     *   4144428.6    ,  4169549.9    ,  4194750.9    ,  4220036.5    ,
     *   4245411.8    ,
     *   4036088.9    ,  4061123.6    ,  4086212.3    ,  4111360.9    ,
     *   4136574.8    ,  4161859.7    ,  4187220.6    ,  4212662.9    ,
     *   4238191.5    ,
     *   4027632.5    ,  4052843.4    ,  4078104.5    ,  4103421.6    ,
     *   4128800.5    ,  4154246.7    ,  4179765.6    ,  4205362.4    ,
     *   4231042.4    ,
     *   4019267.8    ,  4044652.2    ,  4070083.1    ,  4095566.3    ,
     *   4121107.7    ,  4146713.0    ,  4172387.6    ,  4198137.0    ,
     *   4223966.3    ,
     *   4010997.2    ,  4036552.3    ,  4062150.1    ,  4087796.8    ,
     *   4113498.3    ,  4139260.4    ,  4165088.5    ,  4190988.2    ,
     *   4216964.7    ,
     *   4002822.9    ,  4028545.7    ,  4054307.7    ,  4080115.2    ,
     *   4105974.2    ,  4131890.5    ,  4157869.7    ,  4183917.5    ,
     *   4210039.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   3994747.1    ,  4020634.4    ,  4046557.7    ,  4072523.1    ,
     *   4098536.9    ,  4124604.9    ,  4150732.8    ,  4176926.4    ,
     *   4203190.9    ,
     *   3986771.6    ,  4012820.3    ,  4038901.7    ,  4065022.3    ,
     *   4091188.1    ,  4117405.1    ,  4143679.2    ,  4170016.1    ,
     *   4196421.2    ,
     *   3978898.3    ,  4005105.0    ,  4031341.5    ,  4057614.1    ,
     *   4083929.1    ,  4110292.5    ,  4136710.1    ,  4163187.9    ,
     *   4189731.2    ,
     *   3971128.7    ,  3997490.1    ,  4023878.4    ,  4050300.0    ,
     *   4076761.2    ,  4103268.1    ,  4129826.7    ,  4156442.8    ,
     *   4183121.9    ,
     *   3963464.5    ,  3989977.0    ,  4016513.7    ,  4043081.2    ,
     *   4069685.7    ,  4096333.3    ,  4123030.1    ,  4149781.8    ,
     *   4176594.2    ,
     *   3955907.0    ,  3982567.0    ,  4009248.8    ,  4035958.9    ,
     *   4062703.5    ,  4089488.9    ,  4116321.1    ,  4143205.8    ,
     *   4170149.0    ,
     *   3948457.3    ,  3975261.3    ,  4002084.7    ,  4028934.1    ,
     *   4055815.7    ,  4082735.9    ,  4109700.6    ,  4136715.7    ,
     *   4163787.0    ,
     *   3941116.7    ,  3968060.8    ,  3995022.3    ,  4022007.7    ,
     *   4049023.2    ,  4076075.1    ,  4103169.5    ,  4130312.2    ,
     *   4157509.0    ,
     *   3933886.0    ,  3960966.6    ,  3988062.6    ,  4015180.5    ,
     *   4042326.7    ,  4069507.3    ,  4096728.4    ,  4123995.9    ,
     *   4151315.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   3926766.2    ,  3953979.4    ,  3981206.3    ,  4008453.3    ,
     *   4035726.8    ,  4063033.0    ,  4090377.9    ,  4117767.3    ,
     *   4145207.2    ,
     *   3919758.0    ,  3947099.9    ,  3974454.0    ,  4001826.7    ,
     *   4029224.3    ,  4056652.8    ,  4084118.5    ,  4111627.0    ,
     *   4139184.3    ,
     *   3912862.0    ,  3940328.7    ,  3967806.4    ,  3995301.2    ,
     *   4022819.5    ,  4050367.3    ,  4077950.6    ,  4105575.4    ,
     *   4133247.4    ,
     *   3906078.7    ,  3933666.4    ,  3961263.8    ,  3988877.2    ,
     *   4016512.8    ,  4044176.7    ,  4071874.7    ,  4099612.8    ,
     *   4127396.6    ,
     *   3899408.5    ,  3927113.2    ,  3954826.7    ,  3982555.2    ,
     *   4010304.7    ,  4038081.4    ,  4065891.0    ,  4093739.5    ,
     *   4121632.4    ,
     *   3892851.7    ,  3920669.5    ,  3948495.3    ,  3976335.3    ,
     *   4004195.4    ,  4032081.6    ,  4059999.8    ,  4087955.6    ,
     *   4115954.9    ,
     *   3886408.6    ,  3914335.5    ,  3942269.9    ,  3970217.7    ,
     *   3998185.0    ,  4026177.5    ,  4054201.1    ,  4082261.5    ,
     *   4110364.2    ,
     *   3880079.1    ,  3908111.3    ,  3936150.5    ,  3964202.6    ,
     *   3992273.7    ,  4020369.3    ,  4048495.2    ,  4076657.0    ,
     *   4104860.4    ,
     *   3873863.3    ,  3901996.7    ,  3930137.1    ,  3958290.0    ,
     *   3986461.4    ,  4014656.8    ,  4042882.0    ,  4071142.4    ,
     *   4099443.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   3867761.1    ,  3895991.9    ,  3924229.6    ,  3952479.8    ,
     *   3980748.1    ,  4009040.2    ,  4037361.4    ,  4065717.5    ,
     *   4094113.6    ,
     *   3861772.2    ,  3890096.6    ,  3918427.9    ,  3946771.8    ,
     *   3975133.8    ,  4003519.2    ,  4031933.5    ,  4060382.2    ,
     *   4088870.5    ,
     *   3855896.3    ,  3884310.4    ,  3912731.8    ,  3941165.9    ,
     *   3969618.1    ,  3998093.7    ,  4026598.0    ,  4055136.4    ,
     *   4083714.2    ,
     *   3850133.1    ,  3878633.1    ,  3907141.0    ,  3935661.8    ,
     *   3964200.9    ,  3992763.5    ,  4021354.8    ,  4049980.0    ,
     *   4078644.3    ,
     *   3844481.9    ,  3873064.2    ,  3901654.9    ,  3930259.1    ,
     *   3958881.9    ,  3987528.3    ,  4016203.5    ,  4044912.7    ,
     *   4073660.8    ,
     *   3838942.4    ,  3867603.2    ,  3896273.3    ,  3924957.4    ,
     *   3953660.6    ,  3982387.8    ,  4011143.9    ,  4039934.1    ,
     *   4068763.2    ,
     *   3833513.6    ,  3862249.5    ,  3890995.5    ,  3919756.2    ,
     *   3948536.6    ,  3977341.4    ,  4006175.6    ,  4035044.0    ,
     *   4063951.4    ,
     *   3828195.1    ,  3857002.4    ,  3885820.9    ,  3914655.0    ,
     *   3943509.4    ,  3972388.9    ,  4001298.1    ,  4030241.9    ,
     *   4059225.0    ,
     *   3822985.8    ,  3851861.2    ,  3880748.8    ,  3909653.0    ,
     *   3938578.4    ,  3967529.5    ,  3996511.0    ,  4025527.4    ,
     *   4054583.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   3817884.9    ,  3846825.0    ,  3875778.5    ,  3904749.7    ,
     *   3933743.1    ,  3962762.9    ,  3991813.7    ,  4020900.0    ,
     *   4050026.4    ,
     *   3812891.3    ,  3841892.8    ,  3870909.1    ,  3899944.3    ,
     *   3929002.6    ,  3958088.3    ,  3987205.7    ,  4016359.2    ,
     *   4045553.4    ,
     *   3808004.2    ,  3837063.9    ,  3866139.8    ,  3895235.9    ,
     *   3924356.3    ,  3953505.0    ,  3982686.3    ,  4011904.4    ,
     *   4041163.8    ,
     *   3803222.2    ,  3832337.1    ,  3861469.7    ,  3890623.8    ,
     *   3919803.3    ,  3949012.3    ,  3978254.8    ,  4007535.0    ,
     *   4036857.0    ,
     *   3798544.3    ,  3827711.3    ,  3856897.7    ,  3886106.9    ,
     *   3915342.9    ,  3944609.5    ,  3973910.6    ,  4003250.3    ,
     *   4032632.5    ,
     *   3793969.3    ,  3823185.5    ,  3852422.7    ,  3881684.4    ,
     *   3910974.2    ,  3940295.7    ,  3969652.9    ,  3999049.5    ,
     *   4028489.7    ,
     *   3789495.7    ,  3818758.4    ,  3848043.8    ,  3877355.2    ,
     *   3906696.1    ,  3936070.1    ,  3965480.8    ,  3994932.1    ,
     *   4024427.7    ,
     *   3785122.3    ,  3814428.8    ,  3843759.7    ,  3873118.3    ,
     *   3902507.8    ,  3931931.7    ,  3961393.6    ,  3990897.1    ,
     *   4020446.0    ,
     *   3780847.8    ,  3810195.4    ,  3839569.3    ,  3868972.5    ,
     *   3898408.2    ,  3927879.6    ,  3957390.3    ,  3986943.8    ,
     *   4016543.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   3776670.6    ,  3806057.0    ,  3835471.4    ,  3864916.8    ,
     *   3894396.2    ,  3923912.9    ,  3953470.1    ,  3983071.3    ,
     *   4012720.0    ,
     *   3772589.4    ,  3802012.0    ,  3831464.6    ,  3860949.9    ,
     *   3890470.8    ,  3920030.5    ,  3949632.0    ,  3979278.8    ,
     *   4008974.2    ,
     *   3768602.7    ,  3798059.3    ,  3827547.7    ,  3857070.6    ,
     *   3886630.9    ,  3916231.3    ,  3945875.1    ,  3975565.3    ,
     *   4005305.3    ,
     *   3764708.9    ,  3794197.3    ,  3823719.4    ,  3853277.8    ,
     *   3882875.2    ,  3912514.4    ,  3942198.3    ,  3971929.9    ,
     *   4001712.6    ,
     *   3760906.5    ,  3790424.6    ,  3819978.4    ,  3849570.2    ,
     *   3879202.7    ,  3908878.5    ,  3938600.5    ,  3968371.7    ,
     *   3998195.1    ,
     *   3757194.0    ,  3786739.8    ,  3816323.2    ,  3845946.5    ,
     *   3875612.1    ,  3905322.7    ,  3935080.9    ,  3964889.6    ,
     *   3994751.8    ,
     *   3753569.7    ,  3783141.4    ,  3812752.5    ,  3842405.4    ,
     *   3872102.2    ,  3901845.7    ,  3931638.2    ,  3961482.7    ,
     *   3991382.0    ,
     *   3750032.3    ,  3779627.9    ,  3809264.9    ,  3838945.5    ,
     *   3868671.9    ,  3898446.3    ,  3928271.5    ,  3958150.0    ,
     *   3988084.5    ,
     *   3746579.9    ,  3776197.8    ,  3805859.0    ,  3835565.6    ,
     *   3865319.7    ,  3895123.5    ,  3924979.6    ,  3954890.3    ,
     *   3984858.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   3743211.2    ,  3772849.7    ,  3802533.5    ,  3832264.4    ,
     *   3862044.5    ,  3891876.1    ,  3921761.3    ,  3951702.7    ,
     *   3981703.0    ,
     *   3739924.4    ,  3769582.0    ,  3799286.7    ,  3829040.4    ,
     *   3858845.1    ,  3888702.7    ,  3918615.6    ,  3948586.1    ,
     *   3978616.8    ,
     *   3736718.1    ,  3766393.2    ,  3796117.5    ,  3825892.4    ,
     *   3855720.1    ,  3885602.3    ,  3915541.3    ,  3945539.5    ,
     *   3975599.1    ,
     *   3733590.5    ,  3763281.9    ,  3793024.2    ,  3822819.0    ,
     *   3852668.2    ,  3882573.6    ,  3912537.4    ,  3942561.6    ,
     *   3972648.8    ,
     *   3730540.3    ,  3760246.5    ,  3790005.6    ,  3819818.9    ,
     *   3849688.2    ,  3879615.4    ,  3909602.5    ,  3939651.5    ,
     *   3969764.8    ,
     *   3727565.8    ,  3757285.7    ,  3787060.1    ,  3816890.7    ,
     *   3846778.9    ,  3876726.6    ,  3906735.6    ,  3936808.1    ,
     *   3966946.2    ,
     *   3724665.5    ,  3754397.8    ,  3784186.5    ,  3814033.0    ,
     *   3843938.9    ,  3873905.8    ,  3903935.6    ,  3934030.3    ,
     *   3964191.9    ,
     *   3721837.8    ,  3751581.5    ,  3781383.3    ,  3811244.6    ,
     *   3841166.9    ,  3871151.9    ,  3901201.2    ,  3931316.9    ,
     *   3961500.9    ,
     *   3719081.3    ,  3748835.2    ,  3778649.1    ,  3808524.1    ,
     *   3838461.8    ,  3868463.6    ,  3898531.4    ,  3928666.9    ,
     *   3958872.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   3716394.5    ,  3746157.7    ,  3775982.5    ,  3805870.3    ,
     *   3835822.2    ,  3865839.9    ,  3895924.9    ,  3926079.1    ,
     *   3956304.4    ,
     *   3713775.9    ,  3743547.4    ,  3773382.3    ,  3803281.7    ,
     *   3833246.9    ,  3863279.4    ,  3893380.7    ,  3923552.6    ,
     *   3953796.8    ,
     *   3711224.1    ,  3741003.0    ,  3770847.0    ,  3800757.2    ,
     *   3830734.7    ,  3860781.0    ,  3890897.6    ,  3921086.1    ,
     *   3951348.4    ,
     *   3708737.6    ,  3738523.1    ,  3768375.4    ,  3798295.4    ,
     *   3828284.4    ,  3858343.6    ,  3888474.5    ,  3918678.7    ,
     *   3948958.1    ,
     *   3706315.1    ,  3736106.4    ,  3765966.1    ,  3795895.1    ,
     *   3825894.6    ,  3855965.9    ,  3886110.2    ,  3916329.3    ,
     *   3946624.7    ,
     *   3703955.1    ,  3733751.5    ,  3763617.9    ,  3793555.1    ,
     *   3823564.4    ,  3853646.8    ,  3883803.8    ,  3914036.8    ,
     *   3944347.5    ,
     *   3701656.4    ,  3731457.1    ,  3761329.4    ,  3791274.2    ,
     *   3821292.4    ,  3851385.2    ,  3881554.0    ,  3911800.1    ,
     *   3942125.2    ,
     *   3699417.5    ,  3729222.0    ,  3759099.6    ,  3789051.1    ,
     *   3819077.6    ,  3849180.0    ,  3879359.8    ,  3909618.3    ,
     *   3939957.0    ,
     *   3697237.3    ,  3727044.9    ,  3756927.1    ,  3786884.7    ,
     *   3816918.7    ,  3847030.1    ,  3877220.2    ,  3907490.2    ,
     *   3937841.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   3695114.5    ,  3724924.5    ,  3754810.7    ,  3784773.8    ,
     *   3814814.7    ,  3844934.3    ,  3875134.0    ,  3905414.9    ,
     *   3935778.6    ,
     *   3693047.8    ,  3722859.7    ,  3752749.3    ,  3782717.3    ,
     *   3812764.4    ,  3842891.7    ,  3873100.3    ,  3903391.4    ,
     *   3933766.5    ,
     *   3691036.0    ,  3720849.3    ,  3750741.7    ,  3780714.0    ,
     *   3810766.8    ,  3840901.1    ,  3871118.0    ,  3901418.7    ,
     *   3931804.6    ,
     *   3689077.9    ,  3718892.1    ,  3748786.9    ,  3778762.9    ,
     *   3808820.8    ,  3838961.5    ,  3869186.2    ,  3899495.8    ,
     *   3929891.9    ,
     *   3687172.3    ,  3716987.0    ,  3746883.6    ,  3776862.8    ,
     *   3806925.4    ,  3837072.0    ,  3867303.8    ,  3897621.8    ,
     *   3928027.4    ,
     *   3685318.2    ,  3715132.8    ,  3745030.9    ,  3775012.9    ,
     *   3805079.4    ,  3835231.5    ,  3865469.8    ,  3895795.7    ,
     *   3926210.3    ,
     *   3683514.4    ,  3713328.6    ,  3743227.6    ,  3773211.9    ,
     *   3803282.1    ,  3833438.9    ,  3863683.4    ,  3894016.6    ,
     *   3924439.6    ,
     *   3681759.9    ,  3711573.2    ,  3741472.8    ,  3771458.9    ,
     *   3801532.2    ,  3831693.5    ,  3861943.6    ,  3892283.6    ,
     *   3922714.5    ,
     *   3680053.6    ,  3709865.7    ,  3739765.4    ,  3769752.9    ,
     *   3799829.0    ,  3829994.2    ,  3860249.5    ,  3890595.7    ,
     *   3921034.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   3678394.4    ,  3708205.0    ,  3738104.4    ,  3768093.0    ,
     *   3798171.4    ,  3828340.1    ,  3858600.1    ,  3888952.2    ,
     *   3919397.6    ,
     *   3676781.5    ,  3706590.1    ,  3736488.9    ,  3766478.2    ,
     *   3796558.5    ,  3826730.4    ,  3856994.6    ,  3887352.2    ,
     *   3917804.1    ,
     *   3675213.8    ,  3705020.2    ,  3734918.0    ,  3764907.6    ,
     *   3794989.4    ,  3825164.0    ,  3855432.2    ,  3885794.8    ,
     *   3916252.8    ,
     *   3673690.3    ,  3703494.1    ,  3733390.7    ,  3763380.3    ,
     *   3793463.3    ,  3823640.3    ,  3853911.9    ,  3884279.1    ,
     *   3914742.8    ,
     *   3672210.2    ,  3702011.2    ,  3731906.2    ,  3761895.4    ,
     *   3791979.2    ,  3822158.2    ,  3852433.0    ,  3882804.5    ,
     *   3913273.5    ,
     *   3670772.5    ,  3700570.4    ,  3730463.5    ,  3760452.1    ,
     *   3790536.4    ,  3820717.1    ,  3850994.7    ,  3881370.0    ,
     *   3911843.9    ,
     *   3669376.5    ,  3699170.9    ,  3729061.9    ,  3759049.5    ,
     *   3789134.0    ,  3819316.1    ,  3849596.1    ,  3879975.0    ,
     *   3910453.5    ,
     *   3668021.1    ,  3697811.9    ,  3727700.4    ,  3757686.8    ,
     *   3787771.3    ,  3817954.3    ,  3848236.5    ,  3878618.6    ,
     *   3909101.3    ,
     *   3666705.7    ,  3696492.6    ,  3726378.4    ,  3756363.2    ,
     *   3786447.3    ,  3816631.2    ,  3846915.2    ,  3877300.1    ,
     *   3907786.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   3665429.3    ,  3695212.1    ,  3725094.9    ,  3755078.0    ,
     *   3785161.5    ,  3815345.8    ,  3845631.4    ,  3876018.9    ,
     *   3906509.1    ,
     *   3664191.3    ,  3693969.7    ,  3723849.3    ,  3753830.4    ,
     *   3783913.0    ,  3814097.4    ,  3844384.3    ,  3874774.1    ,
     *   3905267.6    ,
     *   3662990.8    ,  3692764.6    ,  3722640.9    ,  3752619.6    ,
     *   3782701.1    ,  3812885.5    ,  3843173.3    ,  3873565.1    ,
     *   3904061.6    ,
     *   3661827.2    ,  3691596.1    ,  3721468.8    ,  3751445.0    ,
     *   3781525.1    ,  3811709.1    ,  3841997.7    ,  3872391.2    ,
     *   3902890.5    ,
     *   3660699.6    ,  3690463.6    ,  3720332.3    ,  3750305.9    ,
     *   3780384.3    ,  3810567.8    ,  3840856.8    ,  3871251.8    ,
     *   3901753.6    ,
     *   3659607.4    ,  3689366.2    ,  3719230.9    ,  3749201.5    ,
     *   3779278.0    ,  3809460.8    ,  3839750.0    ,  3870146.3    ,
     *   3900650.2    ,
     *   3658550.0    ,  3688303.3    ,  3718163.8    ,  3748131.2    ,
     *   3778205.7    ,  3808387.4    ,  3838676.6    ,  3869073.9    ,
     *   3899579.7    ,
     *   3657526.5    ,  3687274.3    ,  3717130.3    ,  3747094.4    ,
     *   3777166.6    ,  3807347.0    ,  3837636.0    ,  3868034.0    ,
     *   3898541.6    ,
     *   3656536.5    ,  3686278.5    ,  3716129.9    ,  3746090.4    ,
     *   3776160.1    ,  3806339.1    ,  3836627.7    ,  3867026.2    ,
     *   3897535.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   3655579.3    ,  3685315.4    ,  3715161.9    ,  3745118.7    ,
     *   3775185.7    ,  3805363.0    ,  3835650.9    ,  3866049.7    ,
     *   3896560.0    ,
     *   3654654.2    ,  3684384.2    ,  3714225.7    ,  3744178.6    ,
     *   3774242.7    ,  3804418.1    ,  3834705.1    ,  3865104.0    ,
     *   3895615.3    ,
     *   3653760.6    ,  3683484.4    ,  3713320.8    ,  3743269.5    ,
     *   3773330.5    ,  3803503.9    ,  3833789.9    ,  3864188.7    ,
     *   3894700.7    ,
     *   3652898.1    ,  3682615.4    ,  3712446.5    ,  3742390.9    ,
     *   3772448.7    ,  3802619.9    ,  3832904.5    ,  3863303.0    ,
     *   3893815.7    ,
     *   3652066.0    ,  3681776.7    ,  3711602.3    ,  3741542.3    ,
     *   3771596.6    ,  3801765.3    ,  3832048.5    ,  3862446.5    ,
     *   3892959.6    ,
     *   3651263.7    ,  3680967.8    ,  3710787.6    ,  3740723.0    ,
     *   3770773.8    ,  3800939.9    ,  3831221.4    ,  3861618.7    ,
     *   3892132.0    ,
     *   3650490.8    ,  3680188.0    ,  3710002.0    ,  3739932.7    ,
     *   3769979.6    ,  3800143.0    ,  3830422.7    ,  3860819.0    ,
     *   3891332.3    ,
     *   3649746.7    ,  3679436.9    ,  3709245.0    ,  3739170.7    ,
     *   3769213.7    ,  3799374.1    ,  3829651.8    ,  3860047.1    ,
     *   3890560.2    ,
     *   3649030.9    ,  3678713.9    ,  3708515.9    ,  3738436.5    ,
     *   3768475.5    ,  3798632.7    ,  3828908.3    ,  3859302.3    ,
     *   3889815.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   3648342.9    ,  3678018.7    ,  3707814.4    ,  3737729.8    ,
     *   3767764.5    ,  3797918.4    ,  3828191.6    ,  3858584.2    ,
     *   3889096.5    ,
     *   3647682.3    ,  3677350.7    ,  3707140.0    ,  3737050.0    ,
     *   3767080.3    ,  3797230.8    ,  3827501.5    ,  3857892.5    ,
     *   3888404.0    ,
     *   3647048.5    ,  3676709.4    ,  3706492.2    ,  3736396.6    ,
     *   3766422.4    ,  3796569.3    ,  3826837.3    ,  3857226.5    ,
     *   3887737.2    ,
     *   3646441.2    ,  3676094.4    ,  3705870.5    ,  3735769.3    ,
     *   3765790.3    ,  3795933.5    ,  3826198.7    ,  3856586.0    ,
     *   3887095.6    ,
     *   3645859.8    ,  3675505.2    ,  3705274.6    ,  3735167.5    ,
     *   3765183.7    ,  3795323.0    ,  3825585.2    ,  3855970.4    ,
     *   3886478.8    ,
     *   3645304.0    ,  3674941.4    ,  3704703.9    ,  3734590.9    ,
     *   3764602.1    ,  3794737.3    ,  3824996.4    ,  3855379.4    ,
     *   3885886.4    ,
     *   3644773.2    ,  3674402.7    ,  3704158.1    ,  3734039.1    ,
     *   3764045.1    ,  3794176.1    ,  3824431.9    ,  3854812.5    ,
     *   3885318.0    ,
     *   3644267.2    ,  3673888.5    ,  3703636.8    ,  3733511.5    ,
     *   3763512.4    ,  3793639.0    ,  3823891.4    ,  3854269.4    ,
     *   3884773.2    ,
     *   3643785.5    ,  3673398.6    ,  3703139.6    ,  3733008.0    ,
     *   3763003.4    ,  3793125.6    ,  3823374.4    ,  3853749.7    ,
     *   3884251.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   3643327.6    ,  3672932.4    ,  3702666.0    ,  3732528.0    ,
     *   3762517.9    ,  3792635.4    ,  3822880.5    ,  3853253.0    ,
     *   3883753.0    ,
     *   3642893.4    ,  3672489.6    ,  3702215.7    ,  3732071.1    ,
     *   3762055.4    ,  3792168.2    ,  3822409.4    ,  3852779.0    ,
     *   3883276.8    ,
     *   3642482.2    ,  3672069.9    ,  3701788.4    ,  3731637.1    ,
     *   3761615.6    ,  3791723.6    ,  3821960.8    ,  3852327.2    ,
     *   3882822.8    ,
     *   3642093.9    ,  3671672.9    ,  3701383.7    ,  3731225.6    ,
     *   3761198.2    ,  3791301.1    ,  3821534.2    ,  3851897.4    ,
     *   3882390.6    ,
     *   3641727.9    ,  3671298.3    ,  3701001.2    ,  3730836.2    ,
     *   3760802.7    ,  3790900.6    ,  3821129.4    ,  3851489.2    ,
     *   3881979.8    ,
     *   3641384.1    ,  3670945.6    ,  3700640.6    ,  3730468.5    ,
     *   3760429.0    ,  3790521.6    ,  3820746.0    ,  3851102.2    ,
     *   3881590.2    ,
     *   3641062.0    ,  3670614.6    ,  3700301.5    ,  3730122.3    ,
     *   3760076.5    ,  3790163.7    ,  3820383.7    ,  3850736.2    ,
     *   3881221.3    ,
     *   3640761.4    ,  3670304.9    ,  3699983.7    ,  3729797.3    ,
     *   3759745.1    ,  3789826.8    ,  3820042.1    ,  3850390.9    ,
     *   3880873.0    ,
     *   3640481.8    ,  3670016.2    ,  3699686.8    ,  3729493.0    ,
     *   3759434.4    ,  3789510.5    ,  3819721.0    ,  3850065.9    ,
     *   3880544.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   4502192.5    ,  4523085.4    ,  4544174.3    ,  4565460.8    ,
     *   4586947.0    ,  4608634.6    ,  4630525.6    ,  4652621.9    ,
     *   4674925.3    ,
     *   4502185.3    ,  4523078.3    ,  4544167.3    ,  4565454.0    ,
     *   4586940.3    ,  4608628.0    ,  4630519.2    ,  4652615.5    ,
     *   4674919.1    ,
     *   4502170.8    ,  4523064.1    ,  4544153.3    ,  4565440.3    ,
     *   4586926.8    ,  4608614.8    ,  4630506.2    ,  4652602.9    ,
     *   4674906.7    ,
     *   4502141.8    ,  4523035.6    ,  4544125.4    ,  4565412.9    ,
     *   4586899.9    ,  4608588.5    ,  4630480.3    ,  4652577.5    ,
     *   4674881.8    ,
     *   4502083.8    ,  4522978.7    ,  4544069.6    ,  4565358.1    ,
     *   4586846.2    ,  4608535.7    ,  4630428.6    ,  4652526.7    ,
     *   4674832.0    ,
     *   4501967.8    ,  4522864.9    ,  4543957.9    ,  4565248.5    ,
     *   4586738.7    ,  4608430.2    ,  4630325.1    ,  4652425.2    ,
     *   4674732.4    ,
     *   4501735.8    ,  4522637.3    ,  4543734.5    ,  4565029.3    ,
     *   4586523.6    ,  4608219.3    ,  4630118.2    ,  4652222.2    ,
     *   4674533.3    ,
     *   4501271.8    ,  4522181.9    ,  4543287.7    ,  4564590.9    ,
     *   4586093.5    ,  4607797.3    ,  4629704.2    ,  4651816.1    ,
     *   4674134.9    ,
     *   4500343.6    ,  4521271.1    ,  4542393.9    ,  4563713.9    ,
     *   4585233.1    ,  4606953.1    ,  4628876.1    ,  4651003.8    ,
     *   4673338.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   4498486.3    ,  4519448.5    ,  4540605.6    ,  4561959.3    ,
     *   4583511.6    ,  4605264.3    ,  4627219.4    ,  4649378.7    ,
     *   4671744.2    ,
     *   4494768.4    ,  4515800.5    ,  4537026.2    ,  4558447.6    ,
     *   4580066.4    ,  4601884.5    ,  4623904.0    ,  4646126.8    ,
     *   4668554.7    ,
     *   4487320.9    ,  4508493.6    ,  4529857.7    ,  4551415.1    ,
     *   4573167.8    ,  4595117.7    ,  4617266.8    ,  4639617.1    ,
     *   4662170.6    ,
     *   4479356.3    ,  4500680.5    ,  4522193.6    ,  4543897.6    ,
     *   4565794.3    ,  4587886.0    ,  4610174.5    ,  4632661.9    ,
     *   4655350.3    ,
     *   4471380.0    ,  4492857.1    ,  4514520.5    ,  4536372.1    ,
     *   4558414.1    ,  4580648.6    ,  4603077.5    ,  4625703.0    ,
     *   4648527.1    ,
     *   4463395.3    ,  4485026.6    ,  4506841.5    ,  4528842.0    ,
     *   4551030.3    ,  4573408.5    ,  4595978.7    ,  4618743.1    ,
     *   4641703.9    ,
     *   4455405.9    ,  4477192.5    ,  4499159.9    ,  4521310.3    ,
     *   4543645.9    ,  4566168.8    ,  4588881.2    ,  4611785.3    ,
     *   4634883.4    ,
     *   4447415.1    ,  4469358.2    ,  4491479.2    ,  4513780.4    ,
     *   4536264.1    ,  4558932.5    ,  4581787.8    ,  4604832.4    ,
     *   4628068.4    ,
     *   4439426.5    ,  4461527.0    ,  4483802.5    ,  4506255.4    ,
     *   4528888.0    ,  4551702.6    ,  4574701.5    ,  4597887.1    ,
     *   4621261.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   4431443.5    ,  4453702.3    ,  4476133.1    ,  4498738.4    ,
     *   4521520.6    ,  4544482.0    ,  4567625.1    ,  4590952.3    ,
     *   4614465.8    ,
     *   4423469.7    ,  4445887.5    ,  4468474.3    ,  4491232.7    ,
     *   4514165.0    ,  4537273.9    ,  4560561.6    ,  4584030.7    ,
     *   4607683.7    ,
     *   4415508.5    ,  4438086.0    ,  4460829.4    ,  4483741.3    ,
     *   4506824.3    ,  4530080.9    ,  4553513.7    ,  4577125.2    ,
     *   4600917.8    ,
     *   4407563.3    ,  4430301.0    ,  4453201.5    ,  4476267.4    ,
     *   4499501.4    ,  4522906.2    ,  4546484.3    ,  4570238.3    ,
     *   4594170.9    ,
     *   4399637.6    ,  4422535.9    ,  4445593.8    ,  4468814.0    ,
     *   4492199.3    ,  4515752.4    ,  4539476.0    ,  4563372.8    ,
     *   4587445.4    ,
     *   4391734.7    ,  4414793.9    ,  4438009.4    ,  4461384.2    ,
     *   4484920.9    ,  4508622.5    ,  4532491.7    ,  4556531.3    ,
     *   4580743.9    ,
     *   4383858.0    ,  4407078.2    ,  4430451.5    ,  4453980.8    ,
     *   4477669.0    ,  4501519.1    ,  4525533.9    ,  4549716.2    ,
     *   4574068.9    ,
     *   4376010.7    ,  4399391.9    ,  4422923.0    ,  4446606.8    ,
     *   4470446.5    ,  4494445.0    ,  4518605.2    ,  4542930.2    ,
     *   4567422.7    ,
     *   4368196.0    ,  4391738.2    ,  4415426.9    ,  4439265.1    ,
     *   4463256.0    ,  4487402.7    ,  4511708.2    ,  4536175.5    ,
     *   4560807.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   4360417.1    ,  4384120.0    ,  4407966.0    ,  4431958.4    ,
     *   4456100.2    ,  4480394.8    ,  4504845.3    ,  4529454.7    ,
     *   4554226.2    ,
     *   4352677.1    ,  4376540.3    ,  4400543.3    ,  4424689.4    ,
     *   4448981.8    ,  4473423.9    ,  4498018.9    ,  4522770.0    ,
     *   4547680.3    ,
     *   4344978.8    ,  4369001.9    ,  4393161.4    ,  4417460.7    ,
     *   4441903.2    ,  4466492.3    ,  4491231.3    ,  4516123.6    ,
     *   4541172.2    ,
     *   4337325.3    ,  4361507.7    ,  4385823.0    ,  4410274.9    ,
     *   4434866.9    ,  4459602.4    ,  4484484.8    ,  4509517.6    ,
     *   4534704.0    ,
     *   4329719.2    ,  4354060.1    ,  4378530.6    ,  4403134.4    ,
     *   4427875.2    ,  4452756.3    ,  4477781.5    ,  4502954.1    ,
     *   4528277.6    ,
     *   4322163.4    ,  4346661.9    ,  4371286.8    ,  4396041.6    ,
     *   4420930.3    ,  4445956.3    ,  4471123.4    ,  4496435.1    ,
     *   4521894.9    ,
     *   4314660.3    ,  4339315.6    ,  4364093.8    ,  4388998.8    ,
     *   4414034.4    ,  4439204.5    ,  4464512.6    ,  4489962.5    ,
     *   4515557.7    ,
     *   4307212.5    ,  4332023.4    ,  4356953.9    ,  4382008.0    ,
     *   4407189.6    ,  4432502.7    ,  4457950.9    ,  4483538.1    ,
     *   4509267.8    ,
     *   4299822.4    ,  4324787.6    ,  4349869.2    ,  4375071.3    ,
     *   4400397.9    ,  4425852.9    ,  4451440.2    ,  4477163.6    ,
     *   4503026.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   4292492.1    ,  4317610.5    ,  4342842.0    ,  4368190.8    ,
     *   4393661.1    ,  4419256.8    ,  4444982.0    ,  4470840.6    ,
     *   4496836.3    ,
     *   4285223.9    ,  4310494.0    ,  4335874.0    ,  4361368.2    ,
     *   4386980.9    ,  4412716.2    ,  4438578.1    ,  4464570.7    ,
     *   4490697.7    ,
     *   4278019.8    ,  4303440.0    ,  4328967.1    ,  4354605.4    ,
     *   4380359.2    ,  4406232.7    ,  4432230.0    ,  4458355.3    ,
     *   4484612.5    ,
     *   4270881.6    ,  4296450.5    ,  4322123.1    ,  4347903.9    ,
     *   4373797.3    ,  4399807.7    ,  4425939.1    ,  4452195.8    ,
     *   4478581.9    ,
     *   4263811.3    ,  4289527.1    ,  4315343.6    ,  4341265.4    ,
     *   4367296.9    ,  4393442.6    ,  4419706.8    ,  4446093.5    ,
     *   4472607.1    ,
     *   4256810.4    ,  4282671.4    ,  4308630.1    ,  4334691.3    ,
     *   4360859.3    ,  4387138.9    ,  4413534.2    ,  4440049.6    ,
     *   4466689.4    ,
     *   4249880.6    ,  4275884.9    ,  4301984.1    ,  4328182.8    ,
     *   4354485.8    ,  4380897.6    ,  4407422.6    ,  4434065.2    ,
     *   4460829.7    ,
     *   4243023.4    ,  4269169.1    ,  4295406.8    ,  4321741.4    ,
     *   4348177.6    ,  4374720.0    ,  4401373.1    ,  4428141.3    ,
     *   4455029.1    ,
     *   4236240.0    ,  4262525.2    ,  4288899.6    ,  4315368.2    ,
     *   4341935.8    ,  4368607.1    ,  4395386.7    ,  4422279.0    ,
     *   4449288.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   4229531.9    ,  4255954.3    ,  4282463.5    ,  4309064.2    ,
     *   4335761.5    ,  4362559.9    ,  4389464.2    ,  4416478.9    ,
     *   4443608.5    ,
     *   4222900.0    ,  4249457.8    ,  4276099.6    ,  4302830.5    ,
     *   4329655.5    ,  4356579.2    ,  4383606.6    ,  4410742.1    ,
     *   4437990.2    ,
     *   4216345.6    ,  4243036.4    ,  4269808.8    ,  4296667.9    ,
     *   4323618.7    ,  4350666.0    ,  4377814.6    ,  4405069.1    ,
     *   4432434.2    ,
     *   4209869.5    ,  4236691.2    ,  4263592.1    ,  4290577.3    ,
     *   4317651.9    ,  4344820.8    ,  4372088.8    ,  4399460.7    ,
     *   4426941.0    ,
     *   4203472.8    ,  4230423.0    ,  4257450.1    ,  4284559.4    ,
     *   4311755.9    ,  4339044.5    ,  4366430.1    ,  4393917.4    ,
     *   4421511.3    ,
     *   4197156.0    ,  4224232.5    ,  4251383.7    ,  4278614.9    ,
     *   4305931.2    ,  4333337.5    ,  4360838.8    ,  4388439.9    ,
     *   4416145.5    ,
     *   4190920.1    ,  4218120.5    ,  4245393.5    ,  4272744.4    ,
     *   4300178.4    ,  4327700.5    ,  4355315.6    ,  4383028.5    ,
     *   4410844.2    ,
     *   4184765.6    ,  4212087.4    ,  4239479.9    ,  4266948.4    ,
     *   4294498.0    ,  4322133.8    ,  4349860.8    ,  4377683.8    ,
     *   4405607.6    ,
     *   4178693.1    ,  4206134.0    ,  4233643.7    ,  4261227.4    ,
     *   4288890.5    ,  4316638.0    ,  4344474.9    ,  4372406.0    ,
     *   4400436.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   4172703.1    ,  4200260.5    ,  4227885.0    ,  4255581.9    ,
     *   4283356.3    ,  4311213.4    ,  4339158.1    ,  4367195.5    ,
     *   4395330.3    ,
     *   4166796.0    ,  4194467.5    ,  4222204.5    ,  4250012.1    ,
     *   4277895.6    ,  4305860.2    ,  4333910.9    ,  4362052.5    ,
     *   4390290.0    ,
     *   4160972.1    ,  4188755.3    ,  4216602.2    ,  4244518.3    ,
     *   4272508.8    ,  4300578.8    ,  4328733.3    ,  4356977.3    ,
     *   4385315.7    ,
     *   4155231.9    ,  4183124.1    ,  4211078.7    ,  4239100.9    ,
     *   4267196.1    ,  4295369.3    ,  4323625.7    ,  4351970.1    ,
     *   4380407.4    ,
     *   4149575.5    ,  4177574.2    ,  4205633.9    ,  4233760.0    ,
     *   4261957.6    ,  4290232.0    ,  4318588.1    ,  4347031.0    ,
     *   4375565.4    ,
     *   4144003.1    ,  4172105.7    ,  4200268.1    ,  4228495.7    ,
     *   4256793.6    ,  4285166.9    ,  4313620.7    ,  4342160.0    ,
     *   4370789.6    ,
     *   4138514.8    ,  4166718.8    ,  4194981.5    ,  4223308.1    ,
     *   4251704.0    ,  4280174.1    ,  4308723.6    ,  4337357.3    ,
     *   4366080.2    ,
     *   4133110.7    ,  4161413.5    ,  4189773.9    ,  4218197.4    ,
     *   4246688.9    ,  4275253.7    ,  4303896.7    ,  4332622.9    ,
     *   4361437.1    ,
     *   4127790.9    ,  4156189.9    ,  4184645.6    ,  4213163.4    ,
     *   4241748.4    ,  4270405.6    ,  4299140.1    ,  4327956.7    ,
     *   4356860.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   4122555.3    ,  4151047.8    ,  4179596.4    ,  4208206.2    ,
     *   4236882.4    ,  4265629.9    ,  4294453.8    ,  4323358.8    ,
     *   4352350.0    ,
     *   4117403.9    ,  4145987.4    ,  4174626.3    ,  4203325.8    ,
     *   4232090.8    ,  4260926.5    ,  4289837.6    ,  4318829.1    ,
     *   4347905.8    ,
     *   4112336.4    ,  4141008.4    ,  4169735.2    ,  4198522.0    ,
     *   4227373.6    ,  4256295.2    ,  4285291.5    ,  4314367.5    ,
     *   4343527.8    ,
     *   4107352.8    ,  4136110.7    ,  4164922.9    ,  4193794.6    ,
     *   4222730.6    ,  4251735.9    ,  4280815.4    ,  4309973.8    ,
     *   4339215.9    ,
     *   4102452.9    ,  4131294.1    ,  4160189.3    ,  4189143.5    ,
     *   4218161.6    ,  4247248.5    ,  4276409.0    ,  4305647.9    ,
     *   4334969.8    ,
     *   4097636.3    ,  4126558.3    ,  4155534.1    ,  4184568.5    ,
     *   4213666.5    ,  4242832.8    ,  4272072.3    ,  4301389.6    ,
     *   4330789.4    ,
     *   4092902.9    ,  4121903.1    ,  4150957.0    ,  4180069.4    ,
     *   4209245.0    ,  4238488.6    ,  4267804.9    ,  4297198.7    ,
     *   4326674.5    ,
     *   4088252.2    ,  4117328.2    ,  4146457.8    ,  4175645.8    ,
     *   4204896.8    ,  4234215.6    ,  4263606.8    ,  4293075.0    ,
     *   4322624.9    ,
     *   4083683.8    ,  4112833.1    ,  4142036.1    ,  4171297.4    ,
     *   4200621.6    ,  4230013.5    ,  4259477.5    ,  4289018.3    ,
     *   4318640.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   4079197.4    ,  4108417.6    ,  4137691.6    ,  4167023.9    ,
     *   4196419.2    ,  4225882.0    ,  4255416.8    ,  4285028.2    ,
     *   4314720.6    ,
     *   4074792.5    ,  4104081.2    ,  4133423.8    ,  4162825.0    ,
     *   4192289.2    ,  4221820.8    ,  4251424.4    ,  4281104.5    ,
     *   4310865.4    ,
     *   4070468.6    ,  4099823.4    ,  4129232.4    ,  4158700.2    ,
     *   4188231.1    ,  4217829.6    ,  4247500.0    ,  4277246.8    ,
     *   4307074.4    ,
     *   4066225.1    ,  4095643.7    ,  4125116.9    ,  4154649.1    ,
     *   4184244.7    ,  4213907.9    ,  4243643.2    ,  4273454.9    ,
     *   4303347.2    ,
     *   4062061.6    ,  4091541.6    ,  4121076.7    ,  4150671.2    ,
     *   4180329.3    ,  4210055.4    ,  4239853.6    ,  4269728.2    ,
     *   4299683.6    ,
     *   4057977.3    ,  4087516.5    ,  4117111.3    ,  4146766.0    ,
     *   4176484.7    ,  4206271.6    ,  4236130.8    ,  4266066.6    ,
     *   4296083.1    ,
     *   4053971.7    ,  4083567.8    ,  4113220.3    ,  4142933.1    ,
     *   4172710.3    ,  4202556.0    ,  4232474.3    ,  4262469.4    ,
     *   4292545.5    ,
     *   4050044.0    ,  4079695.0    ,  4109403.0    ,  4139171.8    ,
     *   4169005.5    ,  4198908.2    ,  4228883.8    ,  4258936.5    ,
     *   4289070.2    ,
     *   4046193.6    ,  4075897.3    ,  4105658.7    ,  4135481.6    ,
     *   4165370.0    ,  4195327.7    ,  4225358.7    ,  4255467.1    ,
     *   4285656.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   4042419.7    ,  4072174.1    ,  4101986.9    ,  4131861.9    ,
     *   4161803.0    ,  4191813.9    ,  4221898.6    ,  4252061.0    ,
     *   4282305.1    ,
     *   4038721.6    ,  4068524.6    ,  4098386.9    ,  4128312.1    ,
     *   4158304.0    ,  4188366.3    ,  4218502.9    ,  4248717.7    ,
     *   4279014.4    ,
     *   4035098.4    ,  4064948.1    ,  4094858.0    ,  4124831.5    ,
     *   4154872.4    ,  4184984.4    ,  4215171.2    ,  4245436.5    ,
     *   4275784.3    ,
     *   4031549.4    ,  4061443.9    ,  4091399.4    ,  4121419.5    ,
     *   4151507.6    ,  4181667.5    ,  4211902.8    ,  4242217.1    ,
     *   4272614.3    ,
     *   4028073.8    ,  4058011.2    ,  4088010.6    ,  4118075.3    ,
     *   4148209.0    ,  4178415.1    ,  4208697.1    ,  4239058.8    ,
     *   4269503.9    ,
     *   4024670.6    ,  4054649.1    ,  4084690.6    ,  4114798.3    ,
     *   4144975.8    ,  4175226.4    ,  4205553.7    ,  4235961.2    ,
     *   4266452.6    ,
     *   4021339.0    ,  4051356.9    ,  4081438.7    ,  4111587.8    ,
     *   4141807.4    ,  4172101.0    ,  4202471.9    ,  4232923.7    ,
     *   4263459.8    ,
     *   4018078.1    ,  4048133.6    ,  4078254.2    ,  4108442.9    ,
     *   4138703.1    ,  4169038.0    ,  4199451.0    ,  4229945.6    ,
     *   4260525.0    ,
     *   4014887.0    ,  4044978.5    ,  4075136.2    ,  4105363.0    ,
     *   4135662.2    ,  4166036.9    ,  4196490.5    ,  4227026.3    ,
     *   4257647.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   4011764.6    ,  4041890.6    ,  4072083.8    ,  4102347.2    ,
     *   4132683.9    ,  4163097.0    ,  4193589.7    ,  4224165.4    ,
     *   4254827.3    ,
     *   4008710.2    ,  4038869.1    ,  4069096.4    ,  4099394.8    ,
     *   4129767.5    ,  4160217.5    ,  4190748.0    ,  4221362.1    ,
     *   4252063.1    ,
     *   4005722.8    ,  4035913.1    ,  4066172.9    ,  4096505.0    ,
     *   4126912.3    ,  4157397.8    ,  4187964.5    ,  4218615.8    ,
     *   4249354.6    ,
     *   4002801.3    ,  4033021.6    ,  4063312.6    ,  4093676.9    ,
     *   4124117.4    ,  4154637.0    ,  4185238.8    ,  4215925.8    ,
     *   4246701.2    ,
     *   3999944.8    ,  4030193.8    ,  4060514.6    ,  4090909.8    ,
     *   4121382.1    ,  4151934.6    ,  4182570.1    ,  4213291.6    ,
     *   4244102.2    ,
     *   3997152.3    ,  4027428.7    ,  4057777.9    ,  4088202.7    ,
     *   4118705.7    ,  4149289.7    ,  4179957.6    ,  4210712.4    ,
     *   4241557.0    ,
     *   3994422.8    ,  4024725.3    ,  4055101.8    ,  4085554.9    ,
     *   4116087.3    ,  4146701.6    ,  4177400.7    ,  4208187.5    ,
     *   4239065.0    ,
     *   3991755.4    ,  4022082.7    ,  4052485.3    ,  4082965.5    ,
     *   4113526.0    ,  4144169.5    ,  4174898.7    ,  4205716.4    ,
     *   4236625.5    ,
     *   3989149.0    ,  4019500.1    ,  4049927.5    ,  4080433.7    ,
     *   4111021.2    ,  4141692.7    ,  4172450.7    ,  4203298.2    ,
     *   4234237.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   3986602.7    ,  4016976.4    ,  4047427.5    ,  4077958.6    ,
     *   4108572.0    ,  4139270.3    ,  4170056.2    ,  4200932.3    ,
     *   4231901.5    ,
     *   3984115.5    ,  4014510.7    ,  4044984.5    ,  4075539.3    ,
     *   4106177.6    ,  4136901.7    ,  4167714.3    ,  4198618.0    ,
     *   4229615.7    ,
     *   3981686.4    ,  4012102.0    ,  4042597.5    ,  4073175.1    ,
     *   4103837.1    ,  4134586.0    ,  4165424.3    ,  4196354.7    ,
     *   4227379.7    ,
     *   3979314.3    ,  4009749.5    ,  4040265.6    ,  4070864.9    ,
     *   4101549.8    ,  4132322.5    ,  4163185.5    ,  4194141.5    ,
     *   4225193.0    ,
     *   3976998.4    ,  4007452.1    ,  4037988.0    ,  4068608.1    ,
     *   4099314.8    ,  4130110.3    ,  4160997.2    ,  4191977.8    ,
     *   4223054.8    ,
     *   3974737.6    ,  4005209.0    ,  4035763.6    ,  4066403.7    ,
     *   4097131.3    ,  4127948.8    ,  4158858.5    ,  4189862.8    ,
     *   4220964.4    ,
     *   3972530.9    ,  4003019.1    ,  4033591.8    ,  4064250.9    ,
     *   4094998.5    ,  4125837.1    ,  4156768.7    ,  4187796.0    ,
     *   4218921.2    ,
     *   3970377.5    ,  4000881.7    ,  4031471.5    ,  4062148.8    ,
     *   4092915.7    ,  4123774.4    ,  4154727.2    ,  4185776.4    ,
     *   4216924.6    ,
     *   3968276.4    ,  3998795.8    ,  4029401.9    ,  4060096.5    ,
     *   4090881.8    ,  4121760.0    ,  4152733.1    ,  4183803.5    ,
     *   4214973.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   3966226.5    ,  3996760.4    ,  4027382.1    ,  4058093.4    ,
     *   4088896.3    ,  4119793.0    ,  4150785.7    ,  4181876.6    ,
     *   4213068.0    ,
     *   3964227.1    ,  3994774.7    ,  4025411.2    ,  4056138.4    ,
     *   4086958.3    ,  4117872.8    ,  4148884.3    ,  4179994.8    ,
     *   4211206.8    ,
     *   3962277.1    ,  3992837.8    ,  4023488.4    ,  4054230.8    ,
     *   4085066.9    ,  4115998.6    ,  4147028.1    ,  4178157.6    ,
     *   4209389.3    ,
     *   3960375.7    ,  3990948.8    ,  4021612.9    ,  4052369.8    ,
     *   4083221.4    ,  4114169.6    ,  4145216.5    ,  4176364.2    ,
     *   4207615.0    ,
     *   3958521.9    ,  3989106.8    ,  4019783.8    ,  4050554.6    ,
     *   4081421.0    ,  4112385.0    ,  4143448.6    ,  4174613.9    ,
     *   4205883.1    ,
     *   3956714.9    ,  3987311.0    ,  4018000.3    ,  4048784.3    ,
     *   4079665.0    ,  4110644.2    ,  4141723.8    ,  4172906.0    ,
     *   4204193.0    ,
     *   3954953.8    ,  3985560.6    ,  4016261.5    ,  4047058.3    ,
     *   4077952.6    ,  4108946.3    ,  4140041.4    ,  4171239.9    ,
     *   4202544.0    ,
     *   3953237.7    ,  3983854.6    ,  4014566.7    ,  4045375.5    ,
     *   4076282.9    ,  4107290.7    ,  4138400.6    ,  4169614.9    ,
     *   4200935.5    ,
     *   3951565.9    ,  3982192.4    ,  4012915.0    ,  4043735.5    ,
     *   4074655.4    ,  4105676.5    ,  4136800.8    ,  4168030.2    ,
     *   4199366.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   3949937.4    ,  3980573.0    ,  4011305.7    ,  4042137.2    ,
     *   4073069.2    ,  4104103.2    ,  4135241.3    ,  4166485.3    ,
     *   4197837.2    ,
     *   3948351.5    ,  3978995.7    ,  4009738.1    ,  4040580.1    ,
     *   4071523.6    ,  4102570.0    ,  4133721.3    ,  4164979.4    ,
     *   4196346.2    ,
     *   3946807.3    ,  3977459.7    ,  4008211.2    ,  4039063.4    ,
     *   4070017.8    ,  4101076.2    ,  4132240.3    ,  4163511.9    ,
     *   4194893.1    ,
     *   3945304.1    ,  3975964.2    ,  4006724.5    ,  4037586.3    ,
     *   4068551.3    ,  4099621.1    ,  4130797.5    ,  4162082.2    ,
     *   4193477.2    ,
     *   3943841.1    ,  3974508.5    ,  4005277.1    ,  4036148.2    ,
     *   4067123.3    ,  4098204.1    ,  4129392.2    ,  4160689.6    ,
     *   4192098.0    ,
     *   3942417.5    ,  3973091.9    ,  4003868.3    ,  4034748.2    ,
     *   4065733.0    ,  4096824.4    ,  4128023.9    ,  4159333.5    ,
     *   4190754.9    ,
     *   3941032.6    ,  3971713.6    ,  4002497.5    ,  4033385.8    ,
     *   4064379.9    ,  4095481.4    ,  4126692.0    ,  4158013.3    ,
     *   4189447.2    ,
     *   3939685.7    ,  3970372.9    ,  4001163.9    ,  4032060.3    ,
     *   4063063.3    ,  4094174.6    ,  4125395.7    ,  4156728.3    ,
     *   4188174.3    ,
     *   3938376.1    ,  3969069.1    ,  3999866.9    ,  4030770.9    ,
     *   4061782.5    ,  4092903.1    ,  4124134.4    ,  4155478.0    ,
     *   4186935.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   3937103.0    ,  3967801.5    ,  3998605.8    ,  4029517.1    ,
     *   4060536.9    ,  4091666.5    ,  4122907.6    ,  4154261.7    ,
     *   4185730.8    ,
     *   3935865.7    ,  3966569.5    ,  3997379.9    ,  4028298.2    ,
     *   4059325.8    ,  4090464.1    ,  4121714.6    ,  4153079.0    ,
     *   4184558.9    ,
     *   3934663.7    ,  3965372.3    ,  3996188.5    ,  4027113.5    ,
     *   4058148.6    ,  4089295.2    ,  4120554.9    ,  4151929.1    ,
     *   4183419.6    ,
     *   3933496.3    ,  3964209.5    ,  3995031.2    ,  4025962.5    ,
     *   4057004.8    ,  4088159.4    ,  4119427.8    ,  4150811.6    ,
     *   4182312.4    ,
     *   3932362.7    ,  3963080.2    ,  3993907.1    ,  4024844.5    ,
     *   4055893.7    ,  4087056.0    ,  4118332.9    ,  4149725.8    ,
     *   4181236.5    ,
     *   3931262.5    ,  3961984.0    ,  3992815.8    ,  4023759.0    ,
     *   4054814.8    ,  4085984.5    ,  4117269.5    ,  4148671.3    ,
     *   4180191.6    ,
     *   3930194.9    ,  3960920.2    ,  3991756.7    ,  4022705.4    ,
     *   4053767.4    ,  4084944.2    ,  4116237.0    ,  4147647.5    ,
     *   4179177.1    ,
     *   3929159.4    ,  3959888.2    ,  3990729.1    ,  4021683.0    ,
     *   4052751.1    ,  4083934.7    ,  4115235.1    ,  4146653.8    ,
     *   4178192.4    ,
     *   3928155.4    ,  3958887.5    ,  3989732.5    ,  4020691.4    ,
     *   4051765.2    ,  4082955.4    ,  4114263.1    ,  4145689.8    ,
     *   4177237.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   3927182.3    ,  3957917.5    ,  3988766.3    ,  4019729.9    ,
     *   4050809.3    ,  4082005.7    ,  4113320.5    ,  4144755.0    ,
     *   4176310.7    ,
     *   3926239.6    ,  3956977.6    ,  3987830.1    ,  4018798.2    ,
     *   4049882.8    ,  4081085.3    ,  4112406.8    ,  4143848.8    ,
     *   4175412.7    ,
     *   3925326.7    ,  3956067.3    ,  3986923.2    ,  4017895.5    ,
     *   4048985.2    ,  4080193.5    ,  4111521.5    ,  4142970.7    ,
     *   4174542.5    ,
     *   3924443.1    ,  3955186.1    ,  3986045.2    ,  4017021.5    ,
     *   4048116.0    ,  4079329.8    ,  4110664.1    ,  4142120.3    ,
     *   4173699.8    ,
     *   3923588.3    ,  3954333.4    ,  3985195.6    ,  4016175.7    ,
     *   4047274.7    ,  4078493.8    ,  4109834.2    ,  4141297.1    ,
     *   4172884.1    ,
     *   3922761.8    ,  3953508.8    ,  3984373.8    ,  4015357.4    ,
     *   4046460.8    ,  4077685.1    ,  4109031.3    ,  4140500.7    ,
     *   4172094.8    ,
     *   3921963.1    ,  3952711.8    ,  3983579.3    ,  4014566.4    ,
     *   4045673.9    ,  4076903.0    ,  4108254.8    ,  4139730.6    ,
     *   4171331.7    ,
     *   3921191.6    ,  3951941.9    ,  3982811.8    ,  4013802.0    ,
     *   4044913.5    ,  4076147.3    ,  4107504.5    ,  4138986.3    ,
     *   4170594.1    ,
     *   3920447.0    ,  3951198.7    ,  3982070.7    ,  4013063.9    ,
     *   4044179.1    ,  4075417.4    ,  4106779.7    ,  4138267.4    ,
     *   4169881.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   3919728.8    ,  3950481.6    ,  3981355.6    ,  4012351.6    ,
     *   4043470.3    ,  4074712.8    ,  4106080.2    ,  4137573.6    ,
     *   4169194.2    ,
     *   3919036.4    ,  3949790.3    ,  3980666.1    ,  4011664.6    ,
     *   4042786.7    ,  4074033.3    ,  4105405.5    ,  4136904.3    ,
     *   4168531.1    ,
     *   3918369.6    ,  3949124.2    ,  3980001.7    ,  4011002.6    ,
     *   4042127.9    ,  4073378.4    ,  4104755.1    ,  4136259.2    ,
     *   4167891.9    ,
     *   3917727.8    ,  3948483.1    ,  3979362.0    ,  4010365.1    ,
     *   4041493.4    ,  4072747.5    ,  4104128.7    ,  4135637.9    ,
     *   4167276.3    ,
     *   3917110.7    ,  3947866.4    ,  3978746.6    ,  4009751.8    ,
     *   4040882.8    ,  4072140.5    ,  4103525.8    ,  4135039.9    ,
     *   4166683.9    ,
     *   3916517.8    ,  3947273.8    ,  3978155.1    ,  4009162.1    ,
     *   4040295.8    ,  4071556.8    ,  4102946.2    ,  4134465.0    ,
     *   4166114.3    ,
     *   3915948.7    ,  3946704.9    ,  3977587.1    ,  4008595.8    ,
     *   4039731.9    ,  4070996.1    ,  4102389.4    ,  4133912.7    ,
     *   4165567.2    ,
     *   3915403.1    ,  3946159.2    ,  3977042.2    ,  4008052.5    ,
     *   4039190.9    ,  4070458.1    ,  4101855.0    ,  4133382.7    ,
     *   4165042.2    ,
     *   3914880.5    ,  3945636.5    ,  3976520.1    ,  4007531.8    ,
     *   4038672.2    ,  4069942.3    ,  4101342.7    ,  4132874.6    ,
     *   4164539.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   3914380.7    ,  3945136.3    ,  3976020.3    ,  4007033.2    ,
     *   4038175.7    ,  4069448.4    ,  4100852.2    ,  4132388.1    ,
     *   4164057.1    ,
     *   3913903.2    ,  3944658.4    ,  3975542.7    ,  4006556.6    ,
     *   4037700.8    ,  4068976.0    ,  4100383.0    ,  4131922.8    ,
     *   4163596.3    ,
     *   3913447.7    ,  3944202.2    ,  3975086.7    ,  4006101.5    ,
     *   4037247.4    ,  4068524.9    ,  4099935.0    ,  4131478.4    ,
     *   4163156.3    ,
     *   3913013.9    ,  3943767.6    ,  3974652.0    ,  4005667.6    ,
     *   4036815.0    ,  4068094.7    ,  4099507.6    ,  4131054.6    ,
     *   4162736.6    ,
     *   3912601.4    ,  3943354.2    ,  3974238.4    ,  4005254.6    ,
     *   4036403.3    ,  4067685.0    ,  4099100.7    ,  4130651.0    ,
     *   4162337.1    ,
     *   3912209.9    ,  3942961.6    ,  3973845.5    ,  4004862.1    ,
     *   4036012.0    ,  4067295.6    ,  4098713.8    ,  4130267.4    ,
     *   4161957.3    ,
     *   3911839.0    ,  3942589.5    ,  3973473.0    ,  4004489.9    ,
     *   4035640.8    ,  4066926.1    ,  4098346.8    ,  4129903.4    ,
     *   4161597.1    ,
     *   3911488.6    ,  3942237.6    ,  3973120.6    ,  4004137.6    ,
     *   4035289.4    ,  4066576.3    ,  4097999.2    ,  4129558.8    ,
     *   4161256.0    ,
     *   3911158.1    ,  3941905.7    ,  3972787.9    ,  4003805.0    ,
     *   4034957.5    ,  4066245.9    ,  4097670.8    ,  4129233.2    ,
     *   4160933.8    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   4697437.9    ,  4720161.4    ,  4743098.0    ,  4766249.4    ,
     *   4789617.7    ,  4813204.9    ,  4837012.9    ,  4861043.7    ,
     *   4885299.4    ,
     *   4697431.8    ,  4720155.5    ,  4743092.1    ,  4766243.7    ,
     *   4789612.1    ,  4813199.4    ,  4837007.5    ,  4861038.4    ,
     *   4885294.2    ,
     *   4697419.6    ,  4720143.5    ,  4743080.4    ,  4766232.1    ,
     *   4789600.8    ,  4813188.3    ,  4836996.6    ,  4861027.8    ,
     *   4885283.7    ,
     *   4697395.2    ,  4720119.5    ,  4743056.9    ,  4766209.1    ,
     *   4789578.2    ,  4813166.2    ,  4836974.9    ,  4861006.5    ,
     *   4885262.9    ,
     *   4697346.3    ,  4720071.6    ,  4743009.9    ,  4766163.1    ,
     *   4789533.1    ,  4813121.9    ,  4836931.5    ,  4860964.0    ,
     *   4885221.2    ,
     *   4697248.7    ,  4719975.9    ,  4742916.0    ,  4766071.0    ,
     *   4789442.8    ,  4813033.3    ,  4836844.7    ,  4860878.9    ,
     *   4885137.8    ,
     *   4697053.3    ,  4719784.3    ,  4742728.1    ,  4765886.7    ,
     *   4789262.1    ,  4812856.3    ,  4836671.1    ,  4860708.7    ,
     *   4884971.0    ,
     *   4696662.6    ,  4719401.1    ,  4742352.4    ,  4765518.3    ,
     *   4788900.9    ,  4812502.1    ,  4836323.9    ,  4860368.3    ,
     *   4884637.4    ,
     *   4695881.2    ,  4718634.7    ,  4741600.8    ,  4764781.3    ,
     *   4788178.3    ,  4811793.7    ,  4835629.4    ,  4859687.6    ,
     *   4883970.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   4694317.9    ,  4717101.6    ,  4740097.4    ,  4763307.1    ,
     *   4786732.9    ,  4810376.6    ,  4834240.3    ,  4858326.0    ,
     *   4882635.6    ,
     *   4691189.8    ,  4714034.1    ,  4737089.4    ,  4760357.8    ,
     *   4783841.2    ,  4807541.8    ,  4831461.4    ,  4855602.2    ,
     *   4879966.1    ,
     *   4684929.2    ,  4707895.0    ,  4731070.0    ,  4754456.1    ,
     *   4778055.5    ,  4801870.2    ,  4825902.2    ,  4850153.5    ,
     *   4874626.3    ,
     *   4678241.6    ,  4701338.0    ,  4724641.4    ,  4748154.0    ,
     *   4771877.8    ,  4795814.9    ,  4819967.4    ,  4844337.4    ,
     *   4868927.0    ,
     *   4671552.0    ,  4694779.7    ,  4718212.4    ,  4741852.0    ,
     *   4765700.9    ,  4789761.0    ,  4814034.6    ,  4838523.7    ,
     *   4863230.5    ,
     *   4664863.1    ,  4688222.8    ,  4711785.3    ,  4735552.7    ,
     *   4759527.2    ,  4783710.9    ,  4808106.0    ,  4832714.7    ,
     *   4857539.1    ,
     *   4658177.5    ,  4681670.0    ,  4705362.9    ,  4729258.6    ,
     *   4753359.2    ,  4777666.9    ,  4802183.9    ,  4826912.5    ,
     *   4851855.0    ,
     *   4651498.1    ,  4675123.8    ,  4698947.7    ,  4722972.1    ,
     *   4747199.2    ,  4771631.3    ,  4796270.7    ,  4821119.6    ,
     *   4846180.3    ,
     *   4644827.4    ,  4668586.8    ,  4692542.1    ,  4716695.6    ,
     *   4741049.6    ,  4765606.5    ,  4790368.5    ,  4815337.9    ,
     *   4840517.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   4638168.1    ,  4662061.6    ,  4686148.7    ,  4710431.6    ,
     *   4734912.8    ,  4759594.6    ,  4784479.5    ,  4809569.7    ,
     *   4834867.6    ,
     *   4631522.9    ,  4655550.8    ,  4679769.8    ,  4704182.5    ,
     *   4728791.1    ,  4753598.1    ,  4778605.9    ,  4803817.0    ,
     *   4829233.7    ,
     *   4624894.2    ,  4649056.7    ,  4673408.0    ,  4697950.5    ,
     *   4722686.6    ,  4747618.9    ,  4772749.9    ,  4798081.9    ,
     *   4823617.5    ,
     *   4618284.6    ,  4642581.9    ,  4667065.6    ,  4691738.0    ,
     *   4716601.7    ,  4741659.4    ,  4766913.4    ,  4792366.4    ,
     *   4818020.8    ,
     *   4611696.5    ,  4636128.8    ,  4660744.8    ,  4685547.1    ,
     *   4710538.5    ,  4735721.4    ,  4761098.5    ,  4786672.4    ,
     *   4812445.6    ,
     *   4605132.5    ,  4629699.6    ,  4654447.9    ,  4679380.2    ,
     *   4704499.1    ,  4729807.2    ,  4755307.3    ,  4781001.9    ,
     *   4806893.6    ,
     *   4598594.8    ,  4623296.6    ,  4648177.2    ,  4673239.2    ,
     *   4698485.5    ,  4723918.6    ,  4749541.5    ,  4775356.6    ,
     *   4801366.8    ,
     *   4592085.8    ,  4616922.2    ,  4641934.7    ,  4667126.3    ,
     *   4692499.7    ,  4718057.7    ,  4743803.0    ,  4769738.5    ,
     *   4795866.8    ,
     *   4585607.7    ,  4610578.4    ,  4635722.7    ,  4661043.5    ,
     *   4686543.8    ,  4712226.2    ,  4738093.8    ,  4764149.2    ,
     *   4790395.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   4579162.7    ,  4604267.3    ,  4629543.0    ,  4654992.8    ,
     *   4680619.5    ,  4706426.0    ,  4732415.4    ,  4758590.4    ,
     *   4784954.0    ,
     *   4572753.0    ,  4597991.1    ,  4623397.7    ,  4648975.9    ,
     *   4674728.6    ,  4700658.9    ,  4726769.6    ,  4753063.8    ,
     *   4779544.3    ,
     *   4566380.5    ,  4591751.6    ,  4617288.7    ,  4642994.8    ,
     *   4668873.0    ,  4694926.5    ,  4721158.1    ,  4747570.9    ,
     *   4774167.8    ,
     *   4560047.3    ,  4585550.8    ,  4611217.7    ,  4637051.2    ,
     *   4663054.4    ,  4689230.4    ,  4715582.3    ,  4742113.1    ,
     *   4768826.0    ,
     *   4553755.3    ,  4579390.5    ,  4605186.6    ,  4631146.7    ,
     *   4657274.2    ,  4683572.1    ,  4710043.7    ,  4736692.0    ,
     *   4763520.2    ,
     *   4547506.2    ,  4573272.4    ,  4599196.9    ,  4625283.1    ,
     *   4651534.1    ,  4677953.3    ,  4704543.8    ,  4731308.9    ,
     *   4758251.7    ,
     *   4541301.8    ,  4567198.2    ,  4593250.4    ,  4619461.7    ,
     *   4645835.5    ,  4672375.2    ,  4699084.0    ,  4725965.1    ,
     *   4753021.8    ,
     *   4535143.8    ,  4561169.4    ,  4587348.4    ,  4613684.1    ,
     *   4640179.9    ,  4666839.2    ,  4693665.5    ,  4720661.9    ,
     *   4747831.7    ,
     *   4529033.7    ,  4555187.7    ,  4581492.5    ,  4607951.6    ,
     *   4634568.5    ,  4661346.7    ,  4688289.5    ,  4715400.3    ,
     *   4742682.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   4522973.0    ,  4549254.3    ,  4575684.0    ,  4602265.6    ,
     *   4629002.7    ,  4655898.7    ,  4682957.2    ,  4710181.6    ,
     *   4737575.2    ,
     *   4516963.2    ,  4543370.8    ,  4569924.2    ,  4596627.3    ,
     *   4623483.5    ,  4650496.5    ,  4677669.7    ,  4705006.7    ,
     *   4732511.0    ,
     *   4511005.5    ,  4537538.2    ,  4564214.4    ,  4591037.8    ,
     *   4618012.2    ,  4645141.0    ,  4672428.1    ,  4699876.7    ,
     *   4727490.6    ,
     *   4505101.2    ,  4531757.9    ,  4558555.6    ,  4585498.3    ,
     *   4612589.7    ,  4639833.4    ,  4667233.1    ,  4694792.5    ,
     *   4722515.0    ,
     *   4499251.6    ,  4526030.9    ,  4552949.0    ,  4580009.8    ,
     *   4607217.0    ,  4634574.5    ,  4662085.9    ,  4689754.9    ,
     *   4717585.0    ,
     *   4493457.6    ,  4520358.3    ,  4547395.5    ,  4574573.1    ,
     *   4601895.1    ,  4629365.2    ,  4656987.1    ,  4684764.7    ,
     *   4712701.4    ,
     *   4487720.3    ,  4514741.0    ,  4541896.0    ,  4569189.3    ,
     *   4596624.8    ,  4624206.3    ,  4651937.6    ,  4679822.6    ,
     *   4707864.9    ,
     *   4482040.6    ,  4509180.0    ,  4536451.5    ,  4563859.1    ,
     *   4591406.8    ,  4619098.5    ,  4646938.1    ,  4674929.4    ,
     *   4703076.1    ,
     *   4476419.4    ,  4503676.0    ,  4531062.6    ,  4558583.2    ,
     *   4586241.9    ,  4614042.6    ,  4641989.2    ,  4670085.6    ,
     *   4698335.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   4470857.4    ,  4498229.9    ,  4525730.2    ,  4553362.4    ,
     *   4581130.7    ,  4609039.1    ,  4637091.5    ,  4665291.8    ,
     *   4693643.9    ,
     *   4465355.5    ,  4492842.3    ,  4520454.8    ,  4548197.3    ,
     *   4576073.9    ,  4604088.6    ,  4632245.5    ,  4660548.6    ,
     *   4689001.6    ,
     *   4459914.3    ,  4487513.8    ,  4515237.1    ,  4543088.4    ,
     *   4571071.9    ,  4599191.7    ,  4627451.8    ,  4655856.3    ,
     *   4684409.1    ,
     *   4454534.3    ,  4482245.0    ,  4510077.6    ,  4538036.2    ,
     *   4566125.2    ,  4594348.7    ,  4622710.8    ,  4651215.5    ,
     *   4679866.8    ,
     *   4449216.1    ,  4477036.5    ,  4504976.7    ,  4533041.3    ,
     *   4561234.4    ,  4589560.2    ,  4618022.9    ,  4646626.5    ,
     *   4675375.0    ,
     *   4443960.2    ,  4471888.6    ,  4499935.0    ,  4528104.0    ,
     *   4556399.7    ,  4584826.4    ,  4613388.4    ,  4642089.6    ,
     *   4670934.1    ,
     *   4438767.0    ,  4466801.8    ,  4494952.8    ,  4523224.6    ,
     *   4551621.5    ,  4580147.8    ,  4608807.6    ,  4637605.1    ,
     *   4666544.4    ,
     *   4433636.9    ,  4461776.4    ,  4490030.4    ,  4518403.6    ,
     *   4546900.2    ,  4575524.5    ,  4604280.8    ,  4633173.3    ,
     *   4662206.0    ,
     *   4428570.3    ,  4456812.7    ,  4485168.2    ,  4513641.1    ,
     *   4542235.9    ,  4570956.8    ,  4599808.2    ,  4628794.3    ,
     *   4657919.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   4423567.3    ,  4451911.1    ,  4480366.3    ,  4508937.4    ,
     *   4537628.8    ,  4566445.0    ,  4595390.1    ,  4624468.3    ,
     *   4653684.0    ,
     *   4418628.2    ,  4447071.6    ,  4475624.9    ,  4504292.7    ,
     *   4533079.2    ,  4561989.1    ,  4591026.4    ,  4620195.6    ,
     *   4649500.7    ,
     *   4413753.2    ,  4442294.5    ,  4470944.3    ,  4499707.1    ,
     *   4528587.3    ,  4557589.3    ,  4586717.5    ,  4615976.1    ,
     *   4645369.4    ,
     *   4408942.5    ,  4437580.0    ,  4466324.6    ,  4495180.7    ,
     *   4524153.0    ,  4553245.7    ,  4582463.3    ,  4611810.1    ,
     *   4641290.2    ,
     *   4404196.2    ,  4432928.1    ,  4461765.7    ,  4490713.7    ,
     *   4519776.4    ,  4548958.4    ,  4578264.0    ,  4607697.4    ,
     *   4637263.0    ,
     *   4399514.3    ,  4428338.9    ,  4457268.0    ,  4486306.1    ,
     *   4515457.8    ,  4544727.4    ,  4574119.5    ,  4603638.2    ,
     *   4633287.9    ,
     *   4394897.0    ,  4423812.4    ,  4452831.2    ,  4481957.9    ,
     *   4511196.9    ,  4540552.8    ,  4570029.9    ,  4599632.5    ,
     *   4629364.9    ,
     *   4390344.2    ,  4419348.7    ,  4448455.5    ,  4477669.1    ,
     *   4506993.9    ,  4536434.4    ,  4565995.1    ,  4595680.2    ,
     *   4625494.0    ,
     *   4385855.8    ,  4414947.8    ,  4444140.8    ,  4473439.6    ,
     *   4502848.7    ,  4532372.4    ,  4562015.2    ,  4591781.3    ,
     *   4621675.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   4381432.0    ,  4410609.5    ,  4439887.2    ,  4469269.6    ,
     *   4498761.2    ,  4528366.5    ,  4558090.0    ,  4587935.8    ,
     *   4617908.3    ,
     *   4377072.5    ,  4406333.8    ,  4435694.4    ,  4465158.7    ,
     *   4494731.4    ,  4524416.9    ,  4554219.4    ,  4584143.5    ,
     *   4614193.3    ,
     *   4372777.4    ,  4402120.7    ,  4431562.4    ,  4461107.1    ,
     *   4490759.2    ,  4520523.2    ,  4550403.5    ,  4580404.4    ,
     *   4610530.1    ,
     *   4368546.4    ,  4397969.9    ,  4427491.1    ,  4457114.5    ,
     *   4486844.5    ,  4516685.5    ,  4546642.0    ,  4576718.3    ,
     *   4606918.6    ,
     *   4364379.4    ,  4393881.4    ,  4423480.4    ,  4453180.8    ,
     *   4482987.0    ,  4512903.6    ,  4542934.9    ,  4573085.1    ,
     *   4603358.6    ,
     *   4360276.3    ,  4389855.1    ,  4419530.0    ,  4449305.8    ,
     *   4479186.8    ,  4509177.4    ,  4539281.9    ,  4569504.7    ,
     *   4599850.1    ,
     *   4356236.9    ,  4385890.6    ,  4415639.9    ,  4445489.4    ,
     *   4475443.5    ,  4505506.6    ,  4535683.0    ,  4565977.0    ,
     *   4596392.7    ,
     *   4352261.0    ,  4381987.8    ,  4411809.8    ,  4441731.5    ,
     *   4471757.1    ,  4501891.2    ,  4532137.9    ,  4562501.6    ,
     *   4592986.5    ,
     *   4348348.3    ,  4378146.5    ,  4408039.5    ,  4438031.7    ,
     *   4468127.3    ,  4498330.8    ,  4528646.5    ,  4559078.5    ,
     *   4589631.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   4344498.6    ,  4374366.5    ,  4404328.8    ,  4434389.8    ,
     *   4464553.9    ,  4494825.4    ,  4525208.5    ,  4555707.5    ,
     *   4586326.5    ,
     *   4340711.6    ,  4370647.5    ,  4400677.4    ,  4430805.7    ,
     *   4461036.7    ,  4491374.6    ,  4521823.8    ,  4552388.3    ,
     *   4583072.4    ,
     *   4336987.0    ,  4366989.1    ,  4397085.0    ,  4427279.0    ,
     *   4457575.4    ,  4487978.3    ,  4518492.0    ,  4549120.7    ,
     *   4579868.6    ,
     *   4333324.6    ,  4363391.2    ,  4393551.5    ,  4423809.6    ,
     *   4454169.7    ,  4484636.2    ,  4515213.1    ,  4545904.6    ,
     *   4576714.8    ,
     *   4329723.9    ,  4359853.4    ,  4390076.4    ,  4420397.0    ,
     *   4450819.5    ,  4481348.0    ,  4511986.6    ,  4542739.5    ,
     *   4573610.9    ,
     *   4326184.7    ,  4356375.4    ,  4386659.5    ,  4417041.1    ,
     *   4447524.3    ,  4478113.4    ,  4508812.4    ,  4539625.4    ,
     *   4570556.5    ,
     *   4322706.5    ,  4352956.8    ,  4383300.4    ,  4413741.4    ,
     *   4444284.0    ,  4474932.2    ,  4505690.2    ,  4536561.9    ,
     *   4567551.5    ,
     *   4319289.1    ,  4349597.3    ,  4379998.8    ,  4410497.8    ,
     *   4441098.2    ,  4471804.1    ,  4502619.7    ,  4533548.8    ,
     *   4564595.5    ,
     *   4315932.0    ,  4346296.5    ,  4376754.4    ,  4407309.7    ,
     *   4437966.5    ,  4468728.8    ,  4499600.5    ,  4530585.7    ,
     *   4561688.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   4312634.7    ,  4343054.0    ,  4373566.7    ,  4404177.0    ,
     *   4434888.7    ,  4465705.9    ,  4496632.5    ,  4527672.4    ,
     *   4558829.7    ,
     *   4309397.0    ,  4339869.4    ,  4370435.4    ,  4401099.1    ,
     *   4431864.4    ,  4462735.1    ,  4493715.2    ,  4524808.6    ,
     *   4556019.2    ,
     *   4306218.2    ,  4336742.2    ,  4367360.1    ,  4398075.8    ,
     *   4428893.2    ,  4459816.1    ,  4490848.4    ,  4521994.0    ,
     *   4553256.7    ,
     *   4303098.0    ,  4333672.1    ,  4364340.4    ,  4395106.7    ,
     *   4425974.8    ,  4456948.5    ,  4488031.7    ,  4519228.2    ,
     *   4550541.8    ,
     *   4300035.9    ,  4330658.6    ,  4361375.8    ,  4392191.3    ,
     *   4423108.7    ,  4454132.0    ,  4485264.8    ,  4516510.9    ,
     *   4547874.2    ,
     *   4297031.4    ,  4327701.3    ,  4358466.0    ,  4389329.2    ,
     *   4420294.7    ,  4451366.1    ,  4482547.2    ,  4513841.8    ,
     *   4545253.6    ,
     *   4294083.9    ,  4324799.5    ,  4355610.4    ,  4386520.0    ,
     *   4417532.2    ,  4448650.5    ,  4479878.8    ,  4511220.6    ,
     *   4542679.7    ,
     *   4291193.0    ,  4321953.0    ,  4352808.6    ,  4383763.3    ,
     *   4414820.9    ,  4445984.9    ,  4477258.9    ,  4508646.8    ,
     *   4540152.0    ,
     *   4288358.2    ,  4319161.1    ,  4350060.1    ,  4381058.6    ,
     *   4412160.3    ,  4443368.7    ,  4474687.4    ,  4506120.1    ,
     *   4537670.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   4285578.8    ,  4316423.4    ,  4347364.4    ,  4378405.5    ,
     *   4409550.0    ,  4440801.6    ,  4472163.8    ,  4503640.2    ,
     *   4535234.3    ,
     *   4282854.4    ,  4313739.2    ,  4344721.1    ,  4375803.4    ,
     *   4406989.6    ,  4438283.2    ,  4469687.7    ,  4501206.6    ,
     *   4532843.4    ,
     *   4280184.3    ,  4311108.2    ,  4342129.6    ,  4373252.0    ,
     *   4404478.6    ,  4435813.0    ,  4467258.6    ,  4498818.9    ,
     *   4530497.5    ,
     *   4277568.0    ,  4308529.7    ,  4339589.5    ,  4370750.6    ,
     *   4402016.5    ,  4433390.6    ,  4464876.2    ,  4496476.9    ,
     *   4528196.0    ,
     *   4275005.0    ,  4306003.2    ,  4337100.1    ,  4368298.9    ,
     *   4399602.9    ,  4431015.6    ,  4462540.1    ,  4494180.0    ,
     *   4525938.7    ,
     *   4272494.5    ,  4303528.1    ,  4334661.0    ,  4365896.3    ,
     *   4397237.3    ,  4428687.4    ,  4460249.8    ,  4491927.9    ,
     *   4523725.1    ,
     *   4270036.1    ,  4301103.9    ,  4332271.6    ,  4363542.3    ,
     *   4394919.2    ,  4426405.7    ,  4458004.9    ,  4489720.1    ,
     *   4521554.8    ,
     *   4267629.0    ,  4298729.9    ,  4329931.4    ,  4361236.4    ,
     *   4392648.2    ,  4424169.9    ,  4455804.8    ,  4487556.3    ,
     *   4519427.4    ,
     *   4265272.7    ,  4296405.7    ,  4327639.7    ,  4358978.0    ,
     *   4390423.6    ,  4421979.6    ,  4453649.3    ,  4485435.9    ,
     *   4517342.6    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   4262966.6    ,  4294130.5    ,  4325396.1    ,  4356766.6    ,
     *   4388245.0    ,  4419834.3    ,  4451537.8    ,  4483358.5    ,
     *   4515299.8    ,
     *   4260709.9    ,  4291903.8    ,  4323200.0    ,  4354601.7    ,
     *   4386111.9    ,  4417733.5    ,  4449469.8    ,  4481323.8    ,
     *   4513298.8    ,
     *   4258502.2    ,  4289724.9    ,  4321050.8    ,  4352482.8    ,
     *   4384023.7    ,  4415676.8    ,  4447444.9    ,  4479331.3    ,
     *   4511339.0    ,
     *   4256342.7    ,  4287593.4    ,  4318947.9    ,  4350409.2    ,
     *   4381980.0    ,  4413663.5    ,  4445462.6    ,  4477380.4    ,
     *   4509420.0    ,
     *   4254230.8    ,  4285508.5    ,  4316890.8    ,  4348380.4    ,
     *   4379980.2    ,  4411693.3    ,  4443522.5    ,  4475470.8    ,
     *   4507541.5    ,
     *   4252165.8    ,  4283469.7    ,  4314878.8    ,  4346395.9    ,
     *   4378023.8    ,  4409765.6    ,  4441624.0    ,  4473602.1    ,
     *   4505702.8    ,
     *   4250147.1    ,  4281476.3    ,  4312911.3    ,  4344455.1    ,
     *   4376110.3    ,  4407879.8    ,  4439766.6    ,  4471773.6    ,
     *   4503903.7    ,
     *   4248174.1    ,  4279527.7    ,  4310987.9    ,  4342557.4    ,
     *   4374239.0    ,  4406035.6    ,  4437949.9    ,  4469985.0    ,
     *   4502143.7    ,
     *   4246246.1    ,  4277623.3    ,  4309107.8    ,  4340702.3    ,
     *   4372409.5    ,  4404232.3    ,  4436173.5    ,  4468235.8    ,
     *   4500422.3    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   4244362.5    ,  4275762.4    ,  4307270.4    ,  4338889.2    ,
     *   4370621.3    ,  4402469.5    ,  4434436.6    ,  4466525.5    ,
     *   4498739.0    ,
     *   4242522.5    ,  4273944.5    ,  4305475.3    ,  4337117.5    ,
     *   4368873.7    ,  4400746.6    ,  4432739.0    ,  4464853.7    ,
     *   4497093.5    ,
     *   4240725.6    ,  4272169.0    ,  4303721.8    ,  4335386.7    ,
     *   4367166.2    ,  4399063.1    ,  4431080.1    ,  4463219.9    ,
     *   4495485.3    ,
     *   4238971.2    ,  4270435.1    ,  4302009.3    ,  4333696.2    ,
     *   4365498.4    ,  4397418.6    ,  4429459.3    ,  4461623.5    ,
     *   4493913.8    ,
     *   4237258.4    ,  4268742.3    ,  4300337.1    ,  4332045.4    ,
     *   4363869.6    ,  4395812.3    ,  4427876.3    ,  4460064.2    ,
     *   4492378.7    ,
     *   4235586.9    ,  4267090.0    ,  4298704.8    ,  4330433.8    ,
     *   4362279.3    ,  4394244.0    ,  4426330.4    ,  4458541.4    ,
     *   4490879.5    ,
     *   4233955.8    ,  4265477.6    ,  4297111.8    ,  4328860.7    ,
     *   4360726.9    ,  4392712.9    ,  4424821.3    ,  4457054.6    ,
     *   4489415.7    ,
     *   4232364.6    ,  4263904.4    ,  4295557.4    ,  4327325.7    ,
     *   4359212.0    ,  4391218.7    ,  4423348.3    ,  4455603.5    ,
     *   4487986.9    ,
     *   4230812.6    ,  4262369.9    ,  4294041.0    ,  4325828.2    ,
     *   4357734.0    ,  4389760.7    ,  4421911.0    ,  4454187.4    ,
     *   4486592.5    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   4229299.2    ,  4260873.4    ,  4292562.1    ,  4324367.6    ,
     *   4356292.3    ,  4388338.6    ,  4420508.9    ,  4452806.0    ,
     *   4485232.3    ,
     *   4227823.8    ,  4259414.4    ,  4291120.1    ,  4322943.4    ,
     *   4354886.4    ,  4386951.6    ,  4419141.6    ,  4451458.7    ,
     *   4483905.6    ,
     *   4226385.8    ,  4257992.2    ,  4289714.5    ,  4321554.9    ,
     *   4353515.8    ,  4385599.4    ,  4417808.4    ,  4450145.1    ,
     *   4482612.1    ,
     *   4224984.6    ,  4256606.3    ,  4288344.6    ,  4320201.7    ,
     *   4352179.9    ,  4384281.5    ,  4416508.9    ,  4448864.7    ,
     *   4481351.3    ,
     *   4223619.5    ,  4255256.1    ,  4287010.0    ,  4318883.3    ,
     *   4350878.3    ,  4382997.3    ,  4415242.7    ,  4447617.0    ,
     *   4480122.6    ,
     *   4222290.1    ,  4253941.1    ,  4285710.0    ,  4317599.0    ,
     *   4349610.3    ,  4381746.3    ,  4414009.3    ,  4446401.6    ,
     *   4478925.8    ,
     *   4220995.6    ,  4252660.5    ,  4284444.1    ,  4316348.4    ,
     *   4348375.6    ,  4380528.1    ,  4412808.1    ,  4445218.0    ,
     *   4477760.3    ,
     *   4219735.6    ,  4251414.0    ,  4283211.8    ,  4315130.9    ,
     *   4347173.6    ,  4379342.0    ,  4411638.6    ,  4444065.7    ,
     *   4476625.7    ,
     *   4218509.4    ,  4250200.9    ,  4282012.4    ,  4313946.0    ,
     *   4346003.7    ,  4378187.8    ,  4410500.5    ,  4442944.3    ,
     *   4475521.5    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   4217316.5    ,  4249020.7    ,  4280845.6    ,  4312793.2    ,
     *   4344865.5    ,  4377064.8    ,  4409393.3    ,  4441853.3    ,
     *   4474447.3    ,
     *   4216156.3    ,  4247872.9    ,  4279710.8    ,  4311671.9    ,
     *   4343758.4    ,  4375972.5    ,  4408316.4    ,  4440792.3    ,
     *   4473402.7    ,
     *   4215028.3    ,  4246756.9    ,  4278607.4    ,  4310581.7    ,
     *   4342682.1    ,  4374910.6    ,  4407269.4    ,  4439760.8    ,
     *   4472387.2    ,
     *   4213931.9    ,  4245672.1    ,  4277534.9    ,  4309522.1    ,
     *   4341636.0    ,  4373878.5    ,  4406251.9    ,  4438758.4    ,
     *   4471400.4    ,
     *   4212866.7    ,  4244618.2    ,  4276492.8    ,  4308492.6    ,
     *   4340619.5    ,  4372875.8    ,  4405263.4    ,  4437784.7    ,
     *   4470441.9    ,
     *   4211832.1    ,  4243594.5    ,  4275480.7    ,  4307492.7    ,
     *   4339632.4    ,  4371901.9    ,  4404303.4    ,  4436839.1    ,
     *   4469511.2    ,
     *   4210827.5    ,  4242600.6    ,  4274498.0    ,  4306521.9    ,
     *   4338674.0    ,  4370956.6    ,  4403371.6    ,  4435921.3    ,
     *   4468608.0    ,
     *   4209852.5    ,  4241635.9    ,  4273544.3    ,  4305579.7    ,
     *   4337744.0    ,  4370039.2    ,  4402467.5    ,  4435030.9    ,
     *   4467731.8    ,
     *   4208906.6    ,  4240700.0    ,  4272619.1    ,  4304665.7    ,
     *   4336841.8    ,  4369149.4    ,  4401590.5    ,  4434167.4    ,
     *   4466882.2    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   4207989.3    ,  4239792.4    ,  4271721.9    ,  4303779.4    ,
     *   4335967.1    ,  4368286.7    ,  4400740.5    ,  4433330.4    ,
     *   4466058.8    ,
     *   4207100.1    ,  4238912.7    ,  4270852.2    ,  4302920.4    ,
     *   4335119.3    ,  4367450.7    ,  4399916.8    ,  4432519.6    ,
     *   4465261.2    ,
     *   4206238.5    ,  4238060.3    ,  4270009.7    ,  4302088.3    ,
     *   4334298.1    ,  4366641.0    ,  4399119.1    ,  4431734.4    ,
     *   4464489.0    ,
     *   4205404.1    ,  4237234.9    ,  4269193.8    ,  4301282.5    ,
     *   4333503.0    ,  4365857.2    ,  4398347.0    ,  4430974.5    ,
     *   4463741.9    ,
     *   4204596.5    ,  4236435.9    ,  4268404.1    ,  4300502.7    ,
     *   4332733.7    ,  4365098.8    ,  4397600.1    ,  4430239.6    ,
     *   4463019.4    ,
     *   4203815.1    ,  4235663.0    ,  4267640.2    ,  4299748.5    ,
     *   4331989.6    ,  4364365.4    ,  4396878.0    ,  4429529.2    ,
     *   4462321.1    ,
     *   4203059.5    ,  4234915.6    ,  4266901.7    ,  4299019.3    ,
     *   4331270.4    ,  4363656.7    ,  4396180.2    ,  4428842.9    ,
     *   4461646.8    ,
     *   4202329.3    ,  4234193.5    ,  4266188.1    ,  4298314.9    ,
     *   4330575.7    ,  4362972.3    ,  4395506.5    ,  4428180.4    ,
     *   4460996.0    ,
     *   4201624.2    ,  4233496.1    ,  4265499.1    ,  4297634.9    ,
     *   4329905.1    ,  4362311.7    ,  4394856.4    ,  4427541.3    ,
     *   4460368.3    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   4200943.6    ,  4232823.1    ,  4264834.2    ,  4296978.7    ,
     *   4329258.2    ,  4361674.6    ,  4394229.6    ,  4426925.2    ,
     *   4459763.5    ,
     *   4200287.2    ,  4232174.0    ,  4264193.1    ,  4296346.1    ,
     *   4328634.7    ,  4361060.6    ,  4393625.7    ,  4426331.8    ,
     *   4459181.1    ,
     *   4199654.5    ,  4231548.5    ,  4263575.4    ,  4295736.7    ,
     *   4328034.1    ,  4360469.3    ,  4393044.3    ,  4425760.8    ,
     *   4458620.8    ,
     *   4199045.3    ,  4230946.3    ,  4262980.7    ,  4295150.0    ,
     *   4327456.1    ,  4359900.5    ,  4392485.0    ,  4425211.7    ,
     *   4458082.2    ,
     *   4198459.1    ,  4230366.8    ,  4262408.5    ,  4294585.8    ,
     *   4326900.3    ,  4359353.7    ,  4391947.7    ,  4424684.2    ,
     *   4457565.1    ,
     *   4197895.5    ,  4229809.8    ,  4261858.7    ,  4294043.7    ,
     *   4326366.4    ,  4358828.5    ,  4391431.8    ,  4424178.0    ,
     *   4457069.1    ,
     *   4197354.2    ,  4229274.9    ,  4261330.8    ,  4293523.3    ,
     *   4325854.1    ,  4358324.8    ,  4390937.1    ,  4423692.8    ,
     *   4456593.9    ,
     *   4196834.8    ,  4228761.7    ,  4260824.4    ,  4293024.3    ,
     *   4325362.9    ,  4357842.0    ,  4390463.2    ,  4423228.3    ,
     *   4456139.1    ,
     *   4196337.0    ,  4228270.0    ,  4260339.3    ,  4292546.3    ,
     *   4324892.7    ,  4357379.9    ,  4390009.8    ,  4422784.0    ,
     *   4455704.5    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   4195860.4    ,  4227799.3    ,  4259875.0    ,  4292089.1    ,
     *   4324442.9    ,  4356938.2    ,  4389576.6    ,  4422359.8    ,
     *   4455289.7    ,
     *   4195404.7    ,  4227349.3    ,  4259431.3    ,  4291652.2    ,
     *   4324013.4    ,  4356516.6    ,  4389163.3    ,  4421955.3    ,
     *   4454894.5    ,
     *   4194969.6    ,  4226919.7    ,  4259007.9    ,  4291235.4    ,
     *   4323603.8    ,  4356114.7    ,  4388769.5    ,  4421570.2    ,
     *   4454518.4    ,
     *   4194554.8    ,  4226510.3    ,  4258604.4    ,  4290838.4    ,
     *   4323213.8    ,  4355732.2    ,  4388395.1    ,  4421204.2    ,
     *   4454161.4    ,
     *   4194159.9    ,  4226120.6    ,  4258220.5    ,  4290460.8    ,
     *   4322843.1    ,  4355368.9    ,  4388039.6    ,  4420857.1    ,
     *   4453822.9    ,
     *   4193784.6    ,  4225750.4    ,  4257855.9    ,  4290102.4    ,
     *   4322491.4    ,  4355024.4    ,  4387702.8    ,  4420528.4    ,
     *   4453502.9    ,
     *   4193428.7    ,  4225399.4    ,  4257510.3    ,  4289762.9    ,
     *   4322158.5    ,  4354698.5    ,  4387384.4    ,  4420218.0    ,
     *   4453200.9    ,
     *   4193091.8    ,  4225067.2    ,  4257183.5    ,  4289442.0    ,
     *   4321843.9    ,  4354390.8    ,  4387084.2    ,  4419925.6    ,
     *   4452916.8    ,
     *   4192773.6    ,  4224753.7    ,  4256875.2    ,  4289139.4    ,
     *   4321547.6    ,  4354101.2    ,  4386801.8    ,  4419651.0    ,
     *   4452650.3    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   4909781.9    ,  4934493.2    ,  4959435.5    ,  4984610.7    ,
     *   5010020.8    ,  5035668.1    ,  5061554.5    ,  5087682.0    ,
     *   5114052.9    ,
     *   4909776.8    ,  4934488.2    ,  4959430.6    ,  4984605.9    ,
     *   5010016.1    ,  5035663.5    ,  5061549.9    ,  5087677.6    ,
     *   5114048.6    ,
     *   4909766.5    ,  4934478.2    ,  4959420.8    ,  4984596.2    ,
     *   5010006.7    ,  5035654.3    ,  5061540.9    ,  5087668.8    ,
     *   5114039.9    ,
     *   4909746.1    ,  4934458.2    ,  4959401.1    ,  4984577.0    ,
     *   5009987.9    ,  5035635.8    ,  5061522.8    ,  5087651.1    ,
     *   5114022.6    ,
     *   4909705.2    ,  4934418.1    ,  4959361.9    ,  4984538.6    ,
     *   5009950.2    ,  5035598.9    ,  5061486.7    ,  5087615.7    ,
     *   5113988.0    ,
     *   4909623.5    ,  4934338.0    ,  4959283.4    ,  4984461.7    ,
     *   5009874.9    ,  5035525.1    ,  5061414.5    ,  5087544.9    ,
     *   5113918.7    ,
     *   4909460.0    ,  4934177.9    ,  4959126.5    ,  4984307.9    ,
     *   5009724.3    ,  5035377.6    ,  5061269.9    ,  5087403.4    ,
     *   5113780.1    ,
     *   4909133.1    ,  4933857.5    ,  4958812.5    ,  4984000.4    ,
     *   5009423.0    ,  5035082.5    ,  5060980.9    ,  5087120.4    ,
     *   5113503.0    ,
     *   4908479.2    ,  4933216.7    ,  4958184.7    ,  4983385.2    ,
     *   5008820.4    ,  5034492.2    ,  5060402.8    ,  5086554.3    ,
     *   5112948.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   4907171.3    ,  4931935.1    ,  4956928.9    ,  4982155.0    ,
     *   5007615.2    ,  5033311.8    ,  5059246.7    ,  5085422.2    ,
     *   5111840.2    ,
     *   4904555.2    ,  4929371.6    ,  4954417.3    ,  4979694.3    ,
     *   5005204.9    ,  5030950.9    ,  5056934.7    ,  5083158.2    ,
     *   5109623.5    ,
     *   4899322.7    ,  4924244.6    ,  4949394.2    ,  4974773.6    ,
     *   5000385.0    ,  5026230.3    ,  5052311.8    ,  5078631.6    ,
     *   5105191.8    ,
     *   4893738.2    ,  4918773.3    ,  4944034.3    ,  4969523.3    ,
     *   4995242.6    ,  5021194.3    ,  5047380.5    ,  5073803.3    ,
     *   5100465.1    ,
     *   4888157.1    ,  4913305.7    ,  4938678.4    ,  4964277.5    ,
     *   4990105.1    ,  5016163.3    ,  5042454.5    ,  5068980.7    ,
     *   5095744.1    ,
     *   4882581.4    ,  4907843.9    ,  4933328.8    ,  4959038.1    ,
     *   4984974.3    ,  5011139.4    ,  5037535.7    ,  5064165.4    ,
     *   5091030.8    ,
     *   4877013.4    ,  4902390.1    ,  4927987.3    ,  4953807.2    ,
     *   4979852.1    ,  5006124.2    ,  5032625.9    ,  5059359.3    ,
     *   5086326.7    ,
     *   4871455.1    ,  4896946.2    ,  4922655.9    ,  4948586.6    ,
     *   4974740.4    ,  5001119.8    ,  5027726.9    ,  5054564.1    ,
     *   5081633.7    ,
     *   4865908.5    ,  4891514.2    ,  4917336.7    ,  4943378.2    ,
     *   4969641.1    ,  4996127.7    ,  5022840.4    ,  5049781.4    ,
     *   5076953.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   4860375.6    ,  4886096.1    ,  4912031.4    ,  4938183.9    ,
     *   4964555.9    ,  4991149.8    ,  5017968.1    ,  5045013.0    ,
     *   5072287.0    ,
     *   4854858.5    ,  4880693.8    ,  4906741.9    ,  4933005.4    ,
     *   4959486.6    ,  4986187.8    ,  5013111.7    ,  5040260.4    ,
     *   5067636.5    ,
     *   4849359.1    ,  4875309.1    ,  4901470.2    ,  4927844.6    ,
     *   4954434.8    ,  4981243.4    ,  5008272.7    ,  5035525.2    ,
     *   5063003.3    ,
     *   4843879.1    ,  4869944.0    ,  4896217.8    ,  4922703.1    ,
     *   4949402.3    ,  4976318.0    ,  5003452.7    ,  5030808.8    ,
     *   5058388.8    ,
     *   4838420.6    ,  4864600.1    ,  4890986.6    ,  4917582.6    ,
     *   4944390.7    ,  4971413.4    ,  4998653.2    ,  5026112.8    ,
     *   5053794.6    ,
     *   4832985.2    ,  4859279.2    ,  4885778.1    ,  4912484.7    ,
     *   4939401.4    ,  4966530.9    ,  4993875.8    ,  5021438.6    ,
     *   5049221.8    ,
     *   4827574.7    ,  4853982.9    ,  4880594.1    ,  4907411.0    ,
     *   4934436.1    ,  4961672.2    ,  4989121.8    ,  5016787.5    ,
     *   5044672.0    ,
     *   4822190.7    ,  4848712.9    ,  4875436.1    ,  4902362.9    ,
     *   4929496.2    ,  4956838.5    ,  4984392.5    ,  5012160.9    ,
     *   5040146.3    ,
     *   4816834.9    ,  4843470.7    ,  4870305.5    ,  4897342.1    ,
     *   4924583.1    ,  4952031.2    ,  4979689.3    ,  5007560.0    ,
     *   5035646.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   4811508.8    ,  4838257.9    ,  4865203.9    ,  4892349.7    ,
     *   4919698.1    ,  4947251.8    ,  4975013.5    ,  5002986.1    ,
     *   5031172.3    ,
     *   4806214.0    ,  4833075.9    ,  4860132.7    ,  4887387.3    ,
     *   4914842.6    ,  4942501.3    ,  4970366.3    ,  4998440.4    ,
     *   5026726.3    ,
     *   4800951.9    ,  4827926.1    ,  4855093.2    ,  4882456.1    ,
     *   4910017.8    ,  4937781.1    ,  4965748.9    ,  4993923.9    ,
     *   5022309.1    ,
     *   4795723.9    ,  4822809.8    ,  4850086.6    ,  4877557.4    ,
     *   4905225.0    ,  4933092.3    ,  4961162.3    ,  4989437.8    ,
     *   5017921.7    ,
     *   4790531.3    ,  4817728.3    ,  4845114.3    ,  4872692.3    ,
     *   4900465.2    ,  4928436.0    ,  4956607.7    ,  4984983.1    ,
     *   5013565.2    ,
     *   4785375.3    ,  4812682.9    ,  4840177.4    ,  4867861.9    ,
     *   4895739.6    ,  4923813.2    ,  4952086.0    ,  4980560.7    ,
     *   5009240.5    ,
     *   4780257.3    ,  4807674.6    ,  4835277.0    ,  4863067.4    ,
     *   4891049.1    ,  4919225.0    ,  4947598.2    ,  4976171.7    ,
     *   5004948.4    ,
     *   4775178.2    ,  4802704.6    ,  4830414.1    ,  4858309.8    ,
     *   4886394.8    ,  4914672.3    ,  4943145.2    ,  4971816.8    ,
     *   5000689.9    ,
     *   4770139.3    ,  4797774.0    ,  4825589.8    ,  4853590.0    ,
     *   4881777.6    ,  4910155.9    ,  4938727.9    ,  4967496.8    ,
     *   4996465.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   4765141.5    ,  4792883.7    ,  4820805.1    ,  4848908.9    ,
     *   4877198.4    ,  4905676.8    ,  4934347.1    ,  4963212.7    ,
     *   4992276.5    ,
     *   4760185.8    ,  4788034.6    ,  4816060.7    ,  4844267.4    ,
     *   4872658.0    ,  4901235.6    ,  4930003.6    ,  4958965.0    ,
     *   4988123.1    ,
     *   4755273.1    ,  4783227.6    ,  4811357.6    ,  4839666.3    ,
     *   4868157.1    ,  4896833.2    ,  4925698.0    ,  4954754.6    ,
     *   4984006.2    ,
     *   4750404.2    ,  4778463.5    ,  4806696.4    ,  4835106.3    ,
     *   4863696.4    ,  4892470.2    ,  4921431.0    ,  4950581.9    ,
     *   4979926.2    ,
     *   4745580.0    ,  4773743.1    ,  4802078.0    ,  4830588.1    ,
     *   4859276.8    ,  4888147.3    ,  4917203.2    ,  4946447.6    ,
     *   4975883.9    ,
     *   4740801.1    ,  4769067.1    ,  4797503.0    ,  4826112.4    ,
     *   4854898.6    ,  4883865.1    ,  4913015.2    ,  4942352.3    ,
     *   4971879.7    ,
     *   4736068.2    ,  4764436.0    ,  4792972.0    ,  4821679.7    ,
     *   4850562.6    ,  4879624.1    ,  4908867.6    ,  4938296.5    ,
     *   4967914.1    ,
     *   4731381.9    ,  4759850.6    ,  4788485.6    ,  4817290.7    ,
     *   4846269.2    ,  4875424.7    ,  4904760.7    ,  4934280.5    ,
     *   4963987.6    ,
     *   4726742.9    ,  4755311.3    ,  4784044.3    ,  4812945.7    ,
     *   4842018.9    ,  4871267.6    ,  4900695.1    ,  4930304.9    ,
     *   4960100.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   4722151.6    ,  4750818.6    ,  4779648.6    ,  4808645.3    ,
     *   4837812.2    ,  4867153.0    ,  4896671.1    ,  4926370.1    ,
     *   4956253.3    ,
     *   4717608.5    ,  4746373.0    ,  4775298.9    ,  4804389.8    ,
     *   4833649.5    ,  4863081.4    ,  4892689.1    ,  4922476.3    ,
     *   4952446.3    ,
     *   4713114.1    ,  4741975.0    ,  4770995.6    ,  4800179.7    ,
     *   4829531.0    ,  4859053.0    ,  4888749.5    ,  4918623.8    ,
     *   4948679.6    ,
     *   4708668.6    ,  4737624.7    ,  4766739.0    ,  4796015.3    ,
     *   4825457.1    ,  4855068.3    ,  4884852.4    ,  4914813.0    ,
     *   4944953.7    ,
     *   4704272.5    ,  4733322.7    ,  4762529.5    ,  4791896.7    ,
     *   4821428.1    ,  4851127.4    ,  4880998.2    ,  4911044.1    ,
     *   4941268.7    ,
     *   4699926.0    ,  4729069.1    ,  4758367.3    ,  4787824.4    ,
     *   4817444.3    ,  4847230.6    ,  4877187.0    ,  4907317.3    ,
     *   4937624.9    ,
     *   4695629.4    ,  4724864.2    ,  4754252.6    ,  4783798.5    ,
     *   4813505.8    ,  4843378.1    ,  4873419.2    ,  4903632.7    ,
     *   4934022.4    ,
     *   4691382.9    ,  4720708.2    ,  4750185.7    ,  4779819.3    ,
     *   4809612.8    ,  4839570.0    ,  4869694.7    ,  4899990.6    ,
     *   4930461.3    ,
     *   4687186.8    ,  4716601.3    ,  4746166.7    ,  4775886.8    ,
     *   4805765.4    ,  4835806.5    ,  4866013.8    ,  4896391.0    ,
     *   4926941.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   4683041.1    ,  4712543.6    ,  4742195.7    ,  4772001.1    ,
     *   4801963.9    ,  4832087.8    ,  4862376.6    ,  4892834.0    ,
     *   4923463.9    ,
     *   4678945.9    ,  4708535.3    ,  4738272.8    ,  4768162.5    ,
     *   4798208.2    ,  4828413.8    ,  4858783.0    ,  4889319.8    ,
     *   4920027.7    ,
     *   4674901.5    ,  4704576.4    ,  4734398.2    ,  4764370.9    ,
     *   4794498.4    ,  4824784.6    ,  4855233.3    ,  4885848.3    ,
     *   4916633.4    ,
     *   4670907.8    ,  4700667.0    ,  4730571.9    ,  4760626.5    ,
     *   4790834.6    ,  4821200.3    ,  4851727.4    ,  4882419.6    ,
     *   4913280.8    ,
     *   4666964.8    ,  4696807.1    ,  4726793.9    ,  4756929.1    ,
     *   4787216.8    ,  4817660.9    ,  4848265.3    ,  4879033.7    ,
     *   4909970.0    ,
     *   4663072.7    ,  4692996.8    ,  4723064.2    ,  4753278.9    ,
     *   4783645.0    ,  4814166.4    ,  4844847.0    ,  4875690.6    ,
     *   4906701.0    ,
     *   4659231.4    ,  4689235.9    ,  4719382.8    ,  4749675.9    ,
     *   4780119.2    ,  4810716.8    ,  4841472.5    ,  4872390.2    ,
     *   4903473.7    ,
     *   4655440.8    ,  4685524.6    ,  4715749.6    ,  4746119.9    ,
     *   4776639.3    ,  4807312.0    ,  4838141.8    ,  4869132.6    ,
     *   4900288.2    ,
     *   4651700.9    ,  4681862.7    ,  4712164.7    ,  4742610.9    ,
     *   4773205.3    ,  4803952.0    ,  4834854.8    ,  4865917.6    ,
     *   4897144.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   4648011.7    ,  4678250.2    ,  4708627.9    ,  4739148.9    ,
     *   4769817.2    ,  4800636.7    ,  4831611.4    ,  4862745.2    ,
     *   4894042.0    ,
     *   4644373.1    ,  4674687.0    ,  4705139.2    ,  4735733.8    ,
     *   4766474.7    ,  4797366.0    ,  4828411.6    ,  4859615.3    ,
     *   4890981.2    ,
     *   4640784.9    ,  4671173.0    ,  4701698.5    ,  4732365.4    ,
     *   4763177.9    ,  4794139.8    ,  4825255.2    ,  4856527.8    ,
     *   4887961.7    ,
     *   4637247.1    ,  4667708.1    ,  4698305.6    ,  4729043.8    ,
     *   4759926.6    ,  4790958.0    ,  4822142.1    ,  4853482.6    ,
     *   4884983.6    ,
     *   4633759.6    ,  4664292.1    ,  4694960.5    ,  4725768.6    ,
     *   4756720.6    ,  4787820.5    ,  4819072.2    ,  4850479.6    ,
     *   4882046.6    ,
     *   4630322.1    ,  4660925.0    ,  4691662.9    ,  4722539.9    ,
     *   4753560.0    ,  4784727.2    ,  4816045.4    ,  4847518.6    ,
     *   4879150.6    ,
     *   4626934.5    ,  4657606.5    ,  4688412.8    ,  4719357.4    ,
     *   4750444.4    ,  4781677.8    ,  4813061.5    ,  4844599.5    ,
     *   4876295.5    ,
     *   4623596.8    ,  4654336.6    ,  4685210.0    ,  4716221.0    ,
     *   4747373.8    ,  4778672.3    ,  4810120.4    ,  4841722.1    ,
     *   4873481.2    ,
     *   4620308.6    ,  4651114.9    ,  4682054.2    ,  4713130.6    ,
     *   4744348.0    ,  4775710.5    ,  4807222.0    ,  4838886.3    ,
     *   4870707.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   4617069.8    ,  4647941.4    ,  4678945.4    ,  4710085.9    ,
     *   4741366.9    ,  4772792.2    ,  4804366.0    ,  4836092.0    ,
     *   4867974.2    ,
     *   4613880.2    ,  4644815.9    ,  4675883.4    ,  4707086.8    ,
     *   4738430.1    ,  4769917.3    ,  4801552.3    ,  4833338.9    ,
     *   4865281.2    ,
     *   4610739.7    ,  4641738.1    ,  4672867.9    ,  4704133.1    ,
     *   4735537.6    ,  4767085.5    ,  4798780.7    ,  4830627.0    ,
     *   4862628.2    ,
     *   4607647.9    ,  4638707.8    ,  4669898.7    ,  4701224.5    ,
     *   4732689.2    ,  4764296.7    ,  4796051.0    ,  4827955.9    ,
     *   4860015.2    ,
     *   4604604.6    ,  4635724.9    ,  4666975.7    ,  4698360.9    ,
     *   4729884.6    ,  4761550.7    ,  4793363.0    ,  4825325.5    ,
     *   4857442.0    ,
     *   4601609.7    ,  4632789.0    ,  4664098.5    ,  4695542.1    ,
     *   4727123.7    ,  4758847.2    ,  4790716.6    ,  4822735.7    ,
     *   4854908.3    ,
     *   4598662.8    ,  4629900.0    ,  4661267.1    ,  4692767.8    ,
     *   4724406.2    ,  4756186.2    ,  4788111.5    ,  4820186.2    ,
     *   4852413.9    ,
     *   4595763.8    ,  4627057.7    ,  4658481.0    ,  4690037.8    ,
     *   4721731.9    ,  4753567.2    ,  4785547.6    ,  4817676.8    ,
     *   4849958.7    ,
     *   4592912.3    ,  4624261.6    ,  4655740.2    ,  4687351.9    ,
     *   4719100.6    ,  4750990.2    ,  4783024.5    ,  4815207.3    ,
     *   4847542.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   4590108.1    ,  4621511.7    ,  4653044.3    ,  4684709.8    ,
     *   4716512.0    ,  4748454.9    ,  4780542.1    ,  4812777.5    ,
     *   4845164.9    ,
     *   4587350.9    ,  4618807.6    ,  4650393.1    ,  4682111.3    ,
     *   4713966.0    ,  4745961.0    ,  4778100.2    ,  4810387.2    ,
     *   4842826.0    ,
     *   4584640.5    ,  4616149.0    ,  4647786.3    ,  4679556.1    ,
     *   4711462.2    ,  4743508.4    ,  4775698.5    ,  4808036.2    ,
     *   4840525.3    ,
     *   4581976.4    ,  4613535.8    ,  4645223.7    ,  4677044.0    ,
     *   4709000.4    ,  4741096.8    ,  4773336.8    ,  4805724.2    ,
     *   4838262.8    ,
     *   4579358.5    ,  4610967.5    ,  4642704.9    ,  4674574.6    ,
     *   4706580.4    ,  4738725.9    ,  4771014.9    ,  4803451.0    ,
     *   4836038.1    ,
     *   4576786.4    ,  4608443.9    ,  4640229.8    ,  4672147.9    ,
     *   4704201.8    ,  4736395.5    ,  4768732.4    ,  4801216.4    ,
     *   4833851.1    ,
     *   4574259.8    ,  4605964.6    ,  4637797.9    ,  4669763.3    ,
     *   4701864.5    ,  4734105.3    ,  4766489.3    ,  4799020.1    ,
     *   4831701.6    ,
     *   4571778.4    ,  4603529.5    ,  4635409.0    ,  4667420.7    ,
     *   4699568.2    ,  4731855.1    ,  4764285.2    ,  4796862.0    ,
     *   4829589.2    ,
     *   4569341.8    ,  4601138.1    ,  4633062.9    ,  4665119.8    ,
     *   4697312.5    ,  4729644.6    ,  4762119.8    ,  4794741.6    ,
     *   4827513.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   4566949.7    ,  4598790.2    ,  4630759.1    ,  4662860.3    ,
     *   4695097.3    ,  4727473.6    ,  4759992.9    ,  4792658.9    ,
     *   4825475.0    ,
     *   4564601.8    ,  4596485.3    ,  4628497.5    ,  4660641.9    ,
     *   4692922.1    ,  4725341.7    ,  4757904.3    ,  4790613.5    ,
     *   4823472.8    ,
     *   4562297.7    ,  4594223.3    ,  4626277.6    ,  4658464.2    ,
     *   4690786.7    ,  4723248.7    ,  4755853.7    ,  4788605.2    ,
     *   4821506.7    ,
     *   4560037.1    ,  4592003.6    ,  4624099.1    ,  4656327.0    ,
     *   4688690.9    ,  4721194.3    ,  4753840.7    ,  4786633.7    ,
     *   4819576.7    ,
     *   4557819.6    ,  4589826.1    ,  4621961.7    ,  4654230.0    ,
     *   4686634.3    ,  4719178.2    ,  4751865.2    ,  4784698.7    ,
     *   4817682.3    ,
     *   4555644.7    ,  4587690.3    ,  4619865.1    ,  4652172.8    ,
     *   4684616.6    ,  4717200.1    ,  4749926.8    ,  4782800.1    ,
     *   4815823.5    ,
     *   4553512.2    ,  4585595.8    ,  4617808.9    ,  4650155.0    ,
     *   4682637.5    ,  4715259.8    ,  4748025.3    ,  4780937.5    ,
     *   4813999.8    ,
     *   4551421.7    ,  4583542.4    ,  4615792.9    ,  4648176.5    ,
     *   4680696.7    ,  4713356.8    ,  4746160.3    ,  4779110.6    ,
     *   4812211.0    ,
     *   4549372.7    ,  4581529.6    ,  4613816.5    ,  4646236.8    ,
     *   4678793.8    ,  4711491.0    ,  4744331.6    ,  4777319.1    ,
     *   4810456.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   4547364.9    ,  4579557.0    ,  4611879.5    ,  4644335.5    ,
     *   4676928.6    ,  4709661.9    ,  4742538.9    ,  4775562.9    ,
     *   4808737.2    ,
     *   4545397.9    ,  4577624.4    ,  4609981.5    ,  4642472.5    ,
     *   4675100.6    ,  4707869.3    ,  4740781.8    ,  4773841.5    ,
     *   4807051.6    ,
     *   4543471.2    ,  4575731.2    ,  4608122.1    ,  4640647.2    ,
     *   4673309.7    ,  4706112.9    ,  4739060.2    ,  4772154.7    ,
     *   4805399.9    ,
     *   4541584.5    ,  4573877.1    ,  4606301.0    ,  4638859.3    ,
     *   4671555.4    ,  4704392.3    ,  4737373.5    ,  4770502.2    ,
     *   4803781.7    ,
     *   4539737.4    ,  4572061.8    ,  4604517.8    ,  4637108.6    ,
     *   4669837.3    ,  4702707.3    ,  4735721.7    ,  4768883.7    ,
     *   4802196.7    ,
     *   4537929.4    ,  4570284.8    ,  4602772.1    ,  4635394.5    ,
     *   4668155.2    ,  4701057.4    ,  4734104.2    ,  4767299.0    ,
     *   4800644.8    ,
     *   4536160.1    ,  4568545.6    ,  4601063.5    ,  4633716.9    ,
     *   4666508.8    ,  4699442.4    ,  4732520.9    ,  4765747.6    ,
     *   4799125.5    ,
     *   4534429.0    ,  4566844.0    ,  4599391.7    ,  4632075.2    ,
     *   4664897.5    ,  4697861.9    ,  4730971.4    ,  4764229.3    ,
     *   4797638.7    ,
     *   4532735.9    ,  4565179.5    ,  4597756.2    ,  4630469.1    ,
     *   4663321.2    ,  4696315.5    ,  4729455.4    ,  4762743.8    ,
     *   4796183.9    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   4531080.1    ,  4563551.7    ,  4596156.7    ,  4628898.2    ,
     *   4661779.3    ,  4694803.0    ,  4727972.5    ,  4761290.7    ,
     *   4794761.0    ,
     *   4529461.3    ,  4561960.1    ,  4594592.7    ,  4627362.3    ,
     *   4660271.7    ,  4693324.0    ,  4726522.4    ,  4759869.8    ,
     *   4793369.5    ,
     *   4527879.1    ,  4560404.4    ,  4593064.0    ,  4625860.8    ,
     *   4658797.8    ,  4691878.2    ,  4725104.8    ,  4758480.8    ,
     *   4792009.2    ,
     *   4526333.1    ,  4558884.1    ,  4591569.9    ,  4624393.4    ,
     *   4657357.4    ,  4690465.1    ,  4723719.4    ,  4757123.3    ,
     *   4790679.9    ,
     *   4524822.7    ,  4557398.9    ,  4590110.3    ,  4622959.7    ,
     *   4655950.1    ,  4689084.5    ,  4722365.7    ,  4755796.9    ,
     *   4789381.1    ,
     *   4523347.5    ,  4555948.3    ,  4588684.6    ,  4621559.4    ,
     *   4654575.5    ,  4687735.9    ,  4721043.6    ,  4754501.5    ,
     *   4788112.6    ,
     *   4521907.2    ,  4554531.8    ,  4587292.5    ,  4620192.0    ,
     *   4653233.2    ,  4686419.1    ,  4719752.6    ,  4753236.5    ,
     *   4786874.1    ,
     *   4520501.2    ,  4553149.1    ,  4585933.5    ,  4618857.2    ,
     *   4651922.9    ,  4685133.7    ,  4718492.3    ,  4752001.8    ,
     *   4785665.2    ,
     *   4519129.1    ,  4551799.7    ,  4584607.3    ,  4617554.5    ,
     *   4650644.2    ,  4683879.3    ,  4717262.6    ,  4750797.0    ,
     *   4784485.6    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   4517790.5    ,  4550483.3    ,  4583313.4    ,  4616283.6    ,
     *   4649396.7    ,  4682655.5    ,  4716062.9    ,  4749621.8    ,
     *   4783335.1    ,
     *   4516484.9    ,  4549199.3    ,  4582051.5    ,  4615044.1    ,
     *   4648180.0    ,  4681462.1    ,  4714893.0    ,  4748475.8    ,
     *   4782213.2    ,
     *   4515212.0    ,  4547947.4    ,  4580821.1    ,  4613835.6    ,
     *   4646993.9    ,  4680298.6    ,  4713752.5    ,  4747358.7    ,
     *   4781119.8    ,
     *   4513971.2    ,  4546727.2    ,  4579621.8    ,  4612657.7    ,
     *   4645837.8    ,  4679164.6    ,  4712641.2    ,  4746270.1    ,
     *   4780054.4    ,
     *   4512762.2    ,  4545538.1    ,  4578453.2    ,  4611510.1    ,
     *   4644711.4    ,  4678060.0    ,  4711558.5    ,  4745209.8    ,
     *   4779016.8    ,
     *   4511584.4    ,  4544379.9    ,  4577315.0    ,  4610392.3    ,
     *   4643614.4    ,  4676984.1    ,  4710504.2    ,  4744177.4    ,
     *   4778006.6    ,
     *   4510437.5    ,  4543252.1    ,  4576206.7    ,  4609303.9    ,
     *   4642546.4    ,  4675936.8    ,  4709478.0    ,  4743172.6    ,
     *   4777023.5    ,
     *   4509321.0    ,  4542154.2    ,  4575127.9    ,  4608244.6    ,
     *   4641506.9    ,  4674917.7    ,  4708479.4    ,  4742195.0    ,
     *   4776067.2    ,
     *   4508234.5    ,  4541085.9    ,  4574078.2    ,  4607213.9    ,
     *   4640495.7    ,  4673926.3    ,  4707508.2    ,  4741244.4    ,
     *   4775137.4    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   4507177.6    ,  4540046.8    ,  4573057.2    ,  4606211.6    ,
     *   4639512.4    ,  4672962.3    ,  4706564.1    ,  4740320.3    ,
     *   4774233.7    ,
     *   4506149.9    ,  4539036.4    ,  4572064.6    ,  4605237.1    ,
     *   4638556.6    ,  4672025.5    ,  4705646.5    ,  4739422.4    ,
     *   4773355.9    ,
     *   4505150.9    ,  4538054.3    ,  4571099.9    ,  4604290.2    ,
     *   4637627.8    ,  4671115.3    ,  4704755.3    ,  4738550.5    ,
     *   4772503.6    ,
     *   4504180.2    ,  4537100.1    ,  4570162.7    ,  4603370.5    ,
     *   4636725.9    ,  4670231.6    ,  4703890.1    ,  4737704.2    ,
     *   4771676.5    ,
     *   4503237.4    ,  4536173.5    ,  4569252.7    ,  4602477.5    ,
     *   4635850.4    ,  4669373.8    ,  4703050.6    ,  4736883.1    ,
     *   4770874.2    ,
     *   4502322.1    ,  4535274.0    ,  4568369.5    ,  4601610.9    ,
     *   4635000.8    ,  4668541.8    ,  4702236.3    ,  4736087.0    ,
     *   4770096.6    ,
     *   4501433.9    ,  4534401.3    ,  4567512.6    ,  4600770.4    ,
     *   4634177.0    ,  4667735.0    ,  4701447.0    ,  4735315.5    ,
     *   4769343.2    ,
     *   4500572.3    ,  4533554.9    ,  4566681.8    ,  4599955.5    ,
     *   4633378.5    ,  4666953.3    ,  4700682.3    ,  4734568.3    ,
     *   4768613.7    ,
     *   4499737.1    ,  4532734.4    ,  4565876.6    ,  4599166.0    ,
     *   4632605.0    ,  4666196.2    ,  4699942.0    ,  4733845.0    ,
     *   4767907.9    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   4498927.7    ,  4531939.6    ,  4565096.7    ,  4598401.4    ,
     *   4631856.1    ,  4665463.3    ,  4699225.6    ,  4733145.4    ,
     *   4767225.4    ,
     *   4498143.9    ,  4531169.9    ,  4564341.6    ,  4597661.3    ,
     *   4631131.5    ,  4664754.5    ,  4698532.9    ,  4732469.1    ,
     *   4766565.9    ,
     *   4497385.2    ,  4530425.1    ,  4563611.1    ,  4596945.5    ,
     *   4630430.8    ,  4664069.2    ,  4697863.4    ,  4731815.9    ,
     *   4765929.1    ,
     *   4496651.2    ,  4529704.7    ,  4562904.8    ,  4596253.6    ,
     *   4629753.7    ,  4663407.3    ,  4697217.0    ,  4731185.3    ,
     *   4765314.7    ,
     *   4495941.6    ,  4529008.5    ,  4562222.3    ,  4595585.3    ,
     *   4629099.8    ,  4662768.4    ,  4696593.3    ,  4730577.2    ,
     *   4764722.4    ,
     *   4495256.0    ,  4528335.9    ,  4561563.2    ,  4594940.1    ,
     *   4628468.9    ,  4662152.0    ,  4695992.0    ,  4729991.1    ,
     *   4764152.0    ,
     *   4494594.0    ,  4527686.8    ,  4560927.3    ,  4594317.7    ,
     *   4627860.5    ,  4661558.1    ,  4695412.7    ,  4729426.8    ,
     *   4763603.0    ,
     *   4493955.4    ,  4527060.7    ,  4560314.1    ,  4593717.9    ,
     *   4627274.5    ,  4660986.1    ,  4694855.1    ,  4728884.0    ,
     *   4763075.3    ,
     *   4493339.6    ,  4526457.2    ,  4559723.4    ,  4593140.3    ,
     *   4626710.3    ,  4660435.8    ,  4694319.0    ,  4728362.4    ,
     *   4762568.5    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   4492746.4    ,  4525876.1    ,  4559154.7    ,  4592584.5    ,
     *   4626167.8    ,  4659906.8    ,  4693804.0    ,  4727861.7    ,
     *   4762082.4    ,
     *   4492175.4    ,  4525317.0    ,  4558607.9    ,  4592050.3    ,
     *   4625646.6    ,  4659399.0    ,  4693309.8    ,  4727381.6    ,
     *   4761616.6    ,
     *   4491626.3    ,  4524779.5    ,  4558082.4    ,  4591537.3    ,
     *   4625146.4    ,  4658911.9    ,  4692836.2    ,  4726921.7    ,
     *   4761170.8    ,
     *   4491098.8    ,  4524263.4    ,  4557578.2    ,  4591045.2    ,
     *   4624666.8    ,  4658445.3    ,  4692382.8    ,  4726481.9    ,
     *   4760744.9    ,
     *   4490592.5    ,  4523768.3    ,  4557094.7    ,  4590573.7    ,
     *   4624207.7    ,  4657998.8    ,  4691949.4    ,  4726061.8    ,
     *   4760338.5    ,
     *   4490107.1    ,  4523293.9    ,  4556631.7    ,  4590122.5    ,
     *   4623768.6    ,  4657572.2    ,  4691535.7    ,  4725661.2    ,
     *   4759951.3    ,
     *   4489642.3    ,  4522839.9    ,  4556188.9    ,  4589691.3    ,
     *   4623349.3    ,  4657165.2    ,  4691141.3    ,  4725279.8    ,
     *   4759583.0    ,
     *   4489197.7    ,  4522406.0    ,  4555765.9    ,  4589279.7    ,
     *   4622949.5    ,  4656777.5    ,  4690766.0    ,  4724917.2    ,
     *   4759233.5    ,
     *   4488773.1    ,  4521991.8    ,  4555362.6    ,  4588887.6    ,
     *   4622569.0    ,  4656408.9    ,  4690409.6    ,  4724573.3    ,
     *   4758902.5    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   4488368.2    ,  4521597.1    ,  4554978.5    ,  4588514.6    ,
     *   4622207.3    ,  4656058.9    ,  4690071.7    ,  4724247.8    ,
     *   4758589.6    ,
     *   4487982.6    ,  4521221.6    ,  4554613.5    ,  4588160.4    ,
     *   4621864.3    ,  4655727.5    ,  4689752.0    ,  4723940.3    ,
     *   4758294.6    ,
     *   4487616.1    ,  4520865.0    ,  4554267.2    ,  4587824.7    ,
     *   4621539.7    ,  4655414.2    ,  4689450.5    ,  4723650.7    ,
     *   4758017.3    ,
     *   4487268.3    ,  4520527.0    ,  4553939.3    ,  4587507.3    ,
     *   4621233.2    ,  4655118.8    ,  4689166.6    ,  4723378.7    ,
     *   4757757.4    ,
     *   4486939.1    ,  4520207.3    ,  4553629.6    ,  4587208.0    ,
     *   4620944.5    ,  4654841.2    ,  4688900.3    ,  4723124.0    ,
     *   4757514.6    ,
     *   4486628.0    ,  4519905.7    ,  4553337.8    ,  4586926.3    ,
     *   4620673.3    ,  4654580.9    ,  4688651.2    ,  4722886.4    ,
     *   4757288.8    ,
     *   4486334.9    ,  4519621.9    ,  4553063.6    ,  4586662.2    ,
     *   4620419.5    ,  4654337.8    ,  4688419.1    ,  4722665.7    ,
     *   4757079.7    ,
     *   4486059.5    ,  4519355.6    ,  4552806.8    ,  4586415.2    ,
     *   4620182.8    ,  4654111.6    ,  4688203.8    ,  4722461.5    ,
     *   4756887.0    ,
     *   4485801.5    ,  4519106.5    ,  4552567.1    ,  4586185.2    ,
     *   4619962.9    ,  4653902.1    ,  4688005.0    ,  4722273.7    ,
     *   4756710.5    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   5140669.2    ,  5167533.1    ,  5194646.5    ,  5222011.8    ,
     *   5249631.0    ,  5277506.2    ,  5305639.7    ,  5334033.5    ,
     *   5362690.0    ,
     *   5140665.0    ,  5167528.9    ,  5194642.5    ,  5222007.8    ,
     *   5249627.1    ,  5277502.4    ,  5305635.9    ,  5334029.9    ,
     *   5362686.4    ,
     *   5140656.5    ,  5167520.6    ,  5194634.4    ,  5221999.9    ,
     *   5249619.3    ,  5277494.8    ,  5305628.5    ,  5334022.6    ,
     *   5362679.3    ,
     *   5140639.6    ,  5167504.0    ,  5194618.1    ,  5221984.0    ,
     *   5249603.7    ,  5277479.6    ,  5305613.6    ,  5334008.1    ,
     *   5362665.1    ,
     *   5140605.6    ,  5167470.8    ,  5194585.6    ,  5221952.2    ,
     *   5249572.6    ,  5277449.1    ,  5305583.8    ,  5333978.9    ,
     *   5362636.6    ,
     *   5140537.8    ,  5167404.4    ,  5194520.6    ,  5221888.6    ,
     *   5249510.4    ,  5277388.2    ,  5305524.3    ,  5333920.7    ,
     *   5362579.7    ,
     *   5140402.2    ,  5167271.6    ,  5194390.6    ,  5221761.4    ,
     *   5249385.9    ,  5277266.5    ,  5305405.2    ,  5333804.2    ,
     *   5362465.8    ,
     *   5140130.8    ,  5167006.0    ,  5194130.7    ,  5221507.0    ,
     *   5249137.0    ,  5277023.0    ,  5305167.0    ,  5333571.3    ,
     *   5362238.0    ,
     *   5139588.2    ,  5166474.9    ,  5193610.8    ,  5220998.2    ,
     *   5248639.3    ,  5276536.0    ,  5304690.7    ,  5333105.5    ,
     *   5361782.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   5138503.0    ,  5165412.6    ,  5192571.2    ,  5219980.9    ,
     *   5247643.8    ,  5275562.2    ,  5303738.2    ,  5332173.9    ,
     *   5360871.7    ,
     *   5136332.9    ,  5163288.4    ,  5190492.2    ,  5217946.5    ,
     *   5245653.4    ,  5273615.0    ,  5301833.7    ,  5330311.4    ,
     *   5359050.6    ,
     *   5131994.6    ,  5159042.2    ,  5186336.6    ,  5213880.2    ,
     *   5241675.0    ,  5269723.4    ,  5298027.4    ,  5326589.3    ,
     *   5355411.4    ,
     *   5127367.8    ,  5154513.8    ,  5181905.3    ,  5209544.3    ,
     *   5237433.3    ,  5265574.3    ,  5293969.6    ,  5322621.4    ,
     *   5351532.1    ,
     *   5122747.1    ,  5149991.7    ,  5177480.3    ,  5205215.0    ,
     *   5233198.2    ,  5261432.0    ,  5289918.7    ,  5318660.6    ,
     *   5347659.9    ,
     *   5118134.1    ,  5145477.5    ,  5173063.3    ,  5200893.9    ,
     *   5228971.3    ,  5257298.0    ,  5285876.2    ,  5314708.1    ,
     *   5343796.2    ,
     *   5113530.5    ,  5140972.8    ,  5168656.0    ,  5196582.3    ,
     *   5224754.2    ,  5253173.8    ,  5281843.4    ,  5310765.5    ,
     *   5339942.3    ,
     *   5108937.9    ,  5136479.2    ,  5164259.8    ,  5192282.0    ,
     *   5220548.2    ,  5249060.8    ,  5277821.9    ,  5306834.1    ,
     *   5336099.5    ,
     *   5104358.0    ,  5131998.3    ,  5159876.3    ,  5187994.4    ,
     *   5216354.9    ,  5244960.3    ,  5273813.0    ,  5302915.1    ,
     *   5332269.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   5099792.3    ,  5127531.5    ,  5155506.9    ,  5183720.8    ,
     *   5212175.6    ,  5240873.9    ,  5269817.9    ,  5299010.0    ,
     *   5328452.7    ,
     *   5095242.3    ,  5123080.4    ,  5151153.0    ,  5179462.6    ,
     *   5208011.7    ,  5236802.7    ,  5265837.9    ,  5295119.9    ,
     *   5324651.0    ,
     *   5090709.5    ,  5118646.3    ,  5146816.1    ,  5175221.3    ,
     *   5203864.5    ,  5232748.0    ,  5261874.3    ,  5291246.0    ,
     *   5320865.3    ,
     *   5086195.3    ,  5114230.7    ,  5142497.5    ,  5170998.1    ,
     *   5199735.2    ,  5228711.1    ,  5257928.3    ,  5287389.4    ,
     *   5317096.9    ,
     *   5081701.1    ,  5109834.9    ,  5138198.4    ,  5166794.3    ,
     *   5195625.0    ,  5224693.1    ,  5254001.1    ,  5283551.4    ,
     *   5313346.7    ,
     *   5077228.2    ,  5105460.1    ,  5133920.2    ,  5162611.1    ,
     *   5191535.2    ,  5220695.2    ,  5250093.6    ,  5279733.0    ,
     *   5309615.8    ,
     *   5072777.8    ,  5101107.7    ,  5129664.1    ,  5158449.6    ,
     *   5187466.9    ,  5216718.5    ,  5246207.1    ,  5275935.1    ,
     *   5305905.3    ,
     *   5068351.4    ,  5096778.8    ,  5125431.1    ,  5154311.0    ,
     *   5183421.2    ,  5212764.1    ,  5242342.5    ,  5272158.9    ,
     *   5302216.1    ,
     *   5063949.9    ,  5092474.6    ,  5121222.5    ,  5150196.4    ,
     *   5179399.0    ,  5208832.9    ,  5238500.8    ,  5268405.3    ,
     *   5298549.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   5059574.7    ,  5088196.1    ,  5117039.3    ,  5146106.8    ,
     *   5175401.5    ,  5204926.0    ,  5234683.0    ,  5264675.2    ,
     *   5294905.2    ,
     *   5055226.7    ,  5083944.6    ,  5112882.5    ,  5142043.3    ,
     *   5171429.6    ,  5201044.3    ,  5230890.0    ,  5260969.4    ,
     *   5291285.2    ,
     *   5050907.1    ,  5079720.9    ,  5108753.1    ,  5138006.7    ,
     *   5167484.2    ,  5197188.6    ,  5227122.6    ,  5257288.8    ,
     *   5287690.1    ,
     *   5046616.8    ,  5075526.0    ,  5104652.1    ,  5133997.9    ,
     *   5163566.3    ,  5193359.9    ,  5223381.6    ,  5253634.2    ,
     *   5284120.5    ,
     *   5042356.9    ,  5071361.0    ,  5100580.4    ,  5130017.9    ,
     *   5159676.5    ,  5189558.9    ,  5219667.9    ,  5250006.4    ,
     *   5280577.1    ,
     *   5038128.1    ,  5067226.6    ,  5096538.7    ,  5126067.5    ,
     *   5155815.7    ,  5185786.4    ,  5215982.2    ,  5246406.0    ,
     *   5277060.7    ,
     *   5033931.4    ,  5063123.6    ,  5092528.0    ,  5122147.4    ,
     *   5151984.8    ,  5182043.1    ,  5212325.1    ,  5242833.8    ,
     *   5273572.0    ,
     *   5029767.6    ,  5059053.0    ,  5088548.9    ,  5118258.3    ,
     *   5148184.3    ,  5178329.7    ,  5208697.4    ,  5239290.4    ,
     *   5270111.5    ,
     *   5025637.5    ,  5055015.3    ,  5084602.2    ,  5114401.0    ,
     *   5144414.9    ,  5174646.8    ,  5205099.6    ,  5235776.3    ,
     *   5266679.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   5021541.7    ,  5051011.3    ,  5080688.5    ,  5110576.1    ,
     *   5140677.4    ,  5170995.1    ,  5201532.4    ,  5232292.2    ,
     *   5263277.5    ,
     *   5017481.0    ,  5047041.8    ,  5076808.5    ,  5106784.3    ,
     *   5136972.1    ,  5167375.1    ,  5197996.3    ,  5228838.6    ,
     *   5259905.0    ,
     *   5013456.0    ,  5043107.1    ,  5072962.7    ,  5103025.9    ,
     *   5133299.8    ,  5163787.4    ,  5194491.7    ,  5225415.9    ,
     *   5256562.9    ,
     *   5009467.2    ,  5039208.0    ,  5069151.8    ,  5099301.7    ,
     *   5129660.9    ,  5160232.4    ,  5191019.3    ,  5222024.7    ,
     *   5253251.6    ,
     *   5005515.3    ,  5035345.0    ,  5065376.2    ,  5095612.1    ,
     *   5126055.8    ,  5156710.5    ,  5187579.3    ,  5218665.3    ,
     *   5249971.5    ,
     *   5001600.7    ,  5031518.5    ,  5061636.4    ,  5091957.5    ,
     *   5122485.1    ,  5153222.3    ,  5184172.3    ,  5215338.1    ,
     *   5246722.9    ,
     *   4997723.9    ,  5027729.0    ,  5057932.8    ,  5088338.4    ,
     *   5118949.1    ,  5149768.1    ,  5180798.5    ,  5212043.5    ,
     *   5243506.3    ,
     *   4993885.3    ,  5023976.9    ,  5054265.8    ,  5084755.1    ,
     *   5115448.2    ,  5146348.2    ,  5177458.4    ,  5208781.9    ,
     *   5240321.9    ,
     *   4990085.3    ,  5020262.6    ,  5050635.7    ,  5081208.0    ,
     *   5111982.6    ,  5142962.9    ,  5174152.1    ,  5205553.4    ,
     *   5237170.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   4986324.3    ,  5016586.4    ,  5047043.0    ,  5077697.3    ,
     *   5108552.8    ,  5139612.6    ,  5170880.1    ,  5202358.4    ,
     *   5234050.9    ,
     *   4982602.6    ,  5012948.6    ,  5043487.8    ,  5074223.4    ,
     *   5105158.9    ,  5136297.5    ,  5167642.5    ,  5199197.2    ,
     *   5230964.7    ,
     *   4978920.4    ,  5009349.5    ,  5039970.4    ,  5070786.6    ,
     *   5101801.3    ,  5133017.8    ,  5164439.6    ,  5196069.8    ,
     *   5227911.8    ,
     *   4975278.0    ,  5005789.3    ,  5036491.2    ,  5067386.9    ,
     *   5098480.0    ,  5129773.8    ,  5161271.5    ,  5192976.6    ,
     *   5224892.3    ,
     *   4971675.6    ,  5002268.3    ,  5033050.2    ,  5064024.7    ,
     *   5095195.4    ,  5126565.5    ,  5158138.5    ,  5189917.6    ,
     *   5221906.2    ,
     *   4968113.5    ,  4998786.5    ,  5029647.6    ,  5060700.1    ,
     *   5091947.5    ,  5123393.2    ,  5155040.6    ,  5186893.1    ,
     *   5218953.9    ,
     *   4964591.7    ,  4995344.2    ,  5026283.6    ,  5057413.2    ,
     *   5088736.5    ,  5120257.0    ,  5151978.1    ,  5183903.0    ,
     *   5216035.3    ,
     *   4961110.4    ,  4991941.6    ,  5022958.3    ,  5054164.1    ,
     *   5085562.5    ,  5117157.0    ,  5148950.9    ,  5180947.6    ,
     *   5213150.6    ,
     *   4957669.7    ,  4988578.6    ,  5019671.8    ,  5050953.0    ,
     *   5082425.6    ,  5114093.2    ,  5145959.2    ,  5178026.9    ,
     *   5210299.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   4954269.8    ,  4985255.4    ,  5016424.2    ,  5047779.9    ,
     *   5079325.9    ,  5111065.8    ,  5143003.0    ,  5175140.9    ,
     *   5207483.0    ,
     *   4950910.6    ,  4981972.0    ,  5013215.5    ,  5044644.8    ,
     *   5076263.3    ,  5108074.7    ,  5140082.3    ,  5172289.7    ,
     *   5204700.2    ,
     *   4947592.2    ,  4978728.5    ,  5010045.8    ,  5041547.8    ,
     *   5073238.0    ,  5105120.0    ,  5137197.3    ,  5169473.3    ,
     *   5201951.5    ,
     *   4944314.6    ,  4975524.8    ,  5006915.0    ,  5038488.9    ,
     *   5070249.9    ,  5102201.7    ,  5134347.8    ,  5166691.7    ,
     *   5199236.7    ,
     *   4941077.9    ,  4972361.1    ,  5003823.3    ,  5035468.1    ,
     *   5067299.1    ,  5099319.8    ,  5131533.9    ,  5163944.8    ,
     *   5196556.0    ,
     *   4937882.0    ,  4969237.2    ,  5000770.4    ,  5032485.3    ,
     *   5064385.4    ,  5096474.3    ,  5128755.6    ,  5161232.8    ,
     *   5193909.3    ,
     *   4934726.8    ,  4966153.2    ,  4997756.5    ,  5029540.6    ,
     *   5061508.9    ,  5093665.1    ,  5126012.7    ,  5158555.4    ,
     *   5191296.5    ,
     *   4931612.4    ,  4963108.9    ,  4994781.5    ,  5026633.8    ,
     *   5058669.5    ,  5090892.1    ,  5123305.4    ,  5155912.7    ,
     *   5188717.7    ,
     *   4928538.6    ,  4960104.4    ,  4991845.3    ,  5023765.0    ,
     *   5055867.1    ,  5088155.4    ,  5120633.4    ,  5153304.6    ,
     *   5186172.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   4925505.5    ,  4957139.5    ,  4988947.8    ,  5020934.0    ,
     *   5053101.8    ,  5085454.8    ,  5117996.7    ,  5150731.1    ,
     *   5183661.4    ,
     *   4922512.8    ,  4954214.2    ,  4986088.9    ,  5018140.7    ,
     *   5050373.3    ,  5082790.3    ,  5115395.3    ,  5148192.0    ,
     *   5181183.8    ,
     *   4919560.6    ,  4951328.3    ,  4983268.6    ,  5015385.1    ,
     *   5047681.6    ,  5080161.7    ,  5112829.1    ,  5145687.2    ,
     *   5178739.7    ,
     *   4916648.7    ,  4948481.8    ,  4980486.7    ,  5012667.1    ,
     *   5045026.6    ,  5077569.0    ,  5110297.8    ,  5143216.7    ,
     *   5176329.2    ,
     *   4913777.0    ,  4945674.6    ,  4977743.2    ,  5009986.5    ,
     *   5042408.2    ,  5075012.0    ,  5107801.5    ,  5140780.3    ,
     *   5173952.0    ,
     *   4910945.3    ,  4942906.4    ,  4975037.8    ,  5007343.2    ,
     *   5039826.2    ,  5072490.6    ,  5105340.0    ,  5138378.0    ,
     *   5171608.2    ,
     *   4908153.5    ,  4940177.3    ,  4972370.6    ,  5004737.1    ,
     *   5037280.6    ,  5070004.8    ,  5102913.2    ,  5136009.6    ,
     *   5169297.4    ,
     *   4905401.5    ,  4937487.0    ,  4969741.2    ,  5002168.1    ,
     *   5034771.2    ,  5067554.3    ,  5100521.0    ,  5133674.9    ,
     *   5167019.7    ,
     *   4902689.2    ,  4934835.3    ,  4967149.7    ,  4999635.9    ,
     *   5032297.8    ,  5065139.0    ,  5098163.1    ,  5131373.9    ,
     *   5164774.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   4900016.3    ,  4932222.3    ,  4964595.7    ,  4997140.5    ,
     *   5029860.3    ,  5062758.8    ,  5095839.6    ,  5129106.4    ,
     *   5162562.7    ,
     *   4897382.8    ,  4929647.6    ,  4962079.3    ,  4994681.7    ,
     *   5027458.6    ,  5060413.5    ,  5093550.2    ,  5126872.2    ,
     *   5160383.2    ,
     *   4894788.3    ,  4927111.1    ,  4959600.2    ,  4992259.4    ,
     *   5025092.4    ,  5058103.0    ,  5091294.7    ,  5124671.2    ,
     *   5158236.1    ,
     *   4892232.9    ,  4924612.6    ,  4957158.2    ,  4989873.3    ,
     *   5022761.7    ,  5055827.1    ,  5089073.1    ,  5122503.3    ,
     *   5156121.4    ,
     *   4889716.2    ,  4922152.0    ,  4954753.2    ,  4987523.4    ,
     *   5020466.3    ,  5053585.7    ,  5086885.2    ,  5120368.3    ,
     *   5154038.8    ,
     *   4887238.2    ,  4919729.1    ,  4952385.0    ,  4985209.3    ,
     *   5018206.0    ,  5051378.6    ,  5084730.7    ,  5118266.1    ,
     *   5151988.2    ,
     *   4884798.5    ,  4917343.7    ,  4950053.4    ,  4982931.1    ,
     *   5015980.6    ,  5049205.6    ,  5082609.6    ,  5116196.4    ,
     *   5149969.5    ,
     *   4882397.1    ,  4914995.7    ,  4947758.2    ,  4980688.4    ,
     *   5013790.0    ,  5047066.5    ,  5080521.7    ,  5114159.2    ,
     *   5147982.5    ,
     *   4880033.7    ,  4912684.7    ,  4945499.3    ,  4978481.1    ,
     *   5011633.9    ,  5044961.2    ,  5078466.8    ,  5112154.2    ,
     *   5146026.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   4877708.1    ,  4910410.7    ,  4943276.4    ,  4976309.1    ,
     *   5009512.2    ,  5042889.6    ,  5076444.7    ,  5110181.2    ,
     *   5144102.8    ,
     *   4875420.1    ,  4908173.4    ,  4941089.5    ,  4974172.0    ,
     *   5007424.8    ,  5040851.3    ,  5074455.3    ,  5108240.2    ,
     *   5142209.8    ,
     *   4873169.6    ,  4905972.6    ,  4938938.1    ,  4972069.8    ,
     *   5005371.3    ,  5038846.3    ,  5072498.3    ,  5106331.0    ,
     *   5140347.8    ,
     *   4870956.2    ,  4903808.1    ,  4936822.3    ,  4970002.3    ,
     *   5003351.8    ,  5036874.3    ,  5070573.7    ,  5104453.3    ,
     *   5138516.7    ,
     *   4868779.8    ,  4901679.8    ,  4934741.7    ,  4967969.2    ,
     *   5001365.8    ,  5034935.3    ,  5068681.1    ,  5102606.9    ,
     *   5136716.3    ,
     *   4866640.2    ,  4899587.3    ,  4932696.2    ,  4965970.3    ,
     *   4999413.3    ,  5033028.9    ,  5066820.5    ,  5100791.8    ,
     *   5134946.3    ,
     *   4864537.2    ,  4897530.6    ,  4930685.5    ,  4964005.4    ,
     *   4997494.1    ,  5031155.0    ,  5064991.7    ,  5099007.7    ,
     *   5133206.7    ,
     *   4862470.4    ,  4895509.3    ,  4928709.4    ,  4962074.5    ,
     *   4995607.9    ,  5029313.4    ,  5063194.4    ,  5097254.5    ,
     *   5131497.3    ,
     *   4860439.7    ,  4893523.2    ,  4926767.8    ,  4960177.1    ,
     *   4993754.6    ,  5027503.9    ,  5061428.5    ,  5095531.9    ,
     *   5129817.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   4858444.9    ,  4891572.2    ,  4924860.4    ,  4958313.1    ,
     *   4991933.9    ,  5025726.3    ,  5059693.7    ,  5093839.8    ,
     *   5128168.1    ,
     *   4856485.7    ,  4889656.0    ,  4922987.0    ,  4956482.4    ,
     *   4990145.7    ,  5023980.4    ,  5057990.0    ,  5092178.0    ,
     *   5126548.0    ,
     *   4854561.9    ,  4887774.3    ,  4921147.4    ,  4954684.7    ,
     *   4988389.7    ,  5022266.0    ,  5056317.1    ,  5090546.4    ,
     *   5124957.4    ,
     *   4852673.3    ,  4885927.0    ,  4919341.3    ,  4952919.7    ,
     *   4986665.8    ,  5020583.0    ,  5054674.7    ,  5088944.6    ,
     *   5123396.0    ,
     *   4850819.5    ,  4884113.7    ,  4917568.5    ,  4951187.3    ,
     *   4984973.7    ,  5018931.0    ,  5053062.8    ,  5087372.5    ,
     *   5121863.6    ,
     *   4849000.4    ,  4882334.4    ,  4915828.8    ,  4949487.3    ,
     *   4983313.2    ,  5017310.0    ,  5051481.1    ,  5085830.0    ,
     *   5120360.2    ,
     *   4847215.7    ,  4880588.6    ,  4914122.0    ,  4947819.4    ,
     *   4981684.1    ,  5015719.6    ,  5049929.4    ,  5084316.8    ,
     *   5118885.4    ,
     *   4845465.1    ,  4878876.2    ,  4912447.8    ,  4946183.3    ,
     *   4980086.1    ,  5014159.7    ,  5048407.5    ,  5082832.8    ,
     *   5117439.1    ,
     *   4843748.4    ,  4877197.0    ,  4910806.0    ,  4944578.9    ,
     *   4978519.2    ,  5012630.1    ,  5046915.1    ,  5081377.7    ,
     *   5116021.1    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   4842065.3    ,  4875550.6    ,  4909196.3    ,  4943006.0    ,
     *   4976982.9    ,  5011130.6    ,  5045452.2    ,  5079951.4    ,
     *   5114631.3    ,
     *   4840415.6    ,  4873936.8    ,  4907618.6    ,  4941464.2    ,
     *   4975477.2    ,  5009660.8    ,  5044018.5    ,  5078553.6    ,
     *   5113269.4    ,
     *   4838799.0    ,  4872355.4    ,  4906072.5    ,  4939953.5    ,
     *   4974001.8    ,  5008220.8    ,  5042613.8    ,  5077184.1    ,
     *   5111935.2    ,
     *   4837215.2    ,  4870806.1    ,  4904557.8    ,  4938473.4    ,
     *   4972556.4    ,  5006810.1    ,  5041237.8    ,  5075842.8    ,
     *   5110628.5    ,
     *   4835664.0    ,  4869288.7    ,  4903074.2    ,  4937023.8    ,
     *   4971140.9    ,  5005428.6    ,  5039890.4    ,  5074529.5    ,
     *   5109349.2    ,
     *   4834145.0    ,  4867802.8    ,  4901621.6    ,  4935604.5    ,
     *   4969754.9    ,  5004076.1    ,  5038571.3    ,  5073243.8    ,
     *   5108097.0    ,
     *   4832658.0    ,  4866348.3    ,  4900199.6    ,  4934215.2    ,
     *   4968398.3    ,  5002752.3    ,  5037280.3    ,  5071985.7    ,
     *   5106871.8    ,
     *   4831202.8    ,  4864924.8    ,  4898808.0    ,  4932855.6    ,
     *   4967070.9    ,  5001457.0    ,  5036017.2    ,  5070754.9    ,
     *   5105673.3    ,
     *   4829779.0    ,  4863532.1    ,  4897446.6    ,  4931525.6    ,
     *   4965772.3    ,  5000190.0    ,  5034781.9    ,  5069551.2    ,
     *   5104501.3    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   4828386.3    ,  4862169.9    ,  4896115.0    ,  4930224.7    ,
     *   4964502.3    ,  4998951.0    ,  5033574.0    ,  5068374.4    ,
     *   5103355.6    ,
     *   4827024.5    ,  4860837.9    ,  4894813.0    ,  4928952.9    ,
     *   4963260.8    ,  4997739.9    ,  5032393.3    ,  5067224.3    ,
     *   5102236.1    ,
     *   4825693.2    ,  4859535.9    ,  4893540.4    ,  4927709.9    ,
     *   4962047.4    ,  4996556.3    ,  5031239.6    ,  5066100.6    ,
     *   5101142.5    ,
     *   4824392.3    ,  4858263.6    ,  4892296.9    ,  4926495.3    ,
     *   4960862.0    ,  4995400.1    ,  5030112.8    ,  5065003.2    ,
     *   5100074.6    ,
     *   4823121.3    ,  4857020.6    ,  4891082.1    ,  4925308.9    ,
     *   4959704.2    ,  4994271.0    ,  5029012.5    ,  5063931.8    ,
     *   5099032.2    ,
     *   4821880.0    ,  4855806.8    ,  4889895.9    ,  4924150.6    ,
     *   4958573.8    ,  4993168.7    ,  5027938.5    ,  5062886.2    ,
     *   5098015.1    ,
     *   4820668.1    ,  4854621.7    ,  4888738.0    ,  4923019.9    ,
     *   4957470.6    ,  4992093.1    ,  5026890.6    ,  5061866.2    ,
     *   5097023.0    ,
     *   4819485.3    ,  4853465.2    ,  4887608.0    ,  4921916.6    ,
     *   4956394.2    ,  4991043.9    ,  5025868.6    ,  5060871.5    ,
     *   5096055.8    ,
     *   4818331.2    ,  4852337.0    ,  4886505.7    ,  4920840.6    ,
     *   4955344.6    ,  4990020.8    ,  5024872.2    ,  5059902.0    ,
     *   5095113.3    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   4817205.7    ,  4851236.6    ,  4885430.9    ,  4919791.4    ,
     *   4954321.3    ,  4989023.6    ,  5023901.2    ,  5058957.4    ,
     *   5094195.1    ,
     *   4816108.3    ,  4850164.0    ,  4884383.2    ,  4918768.9    ,
     *   4953324.2    ,  4988052.0    ,  5022955.4    ,  5058037.5    ,
     *   5093301.2    ,
     *   4815038.8    ,  4849118.7    ,  4883362.4    ,  4917772.8    ,
     *   4952352.9    ,  4987105.8    ,  5022034.5    ,  5057142.0    ,
     *   5092431.3    ,
     *   4813996.9    ,  4848100.5    ,  4882368.1    ,  4916802.8    ,
     *   4951407.3    ,  4986184.8    ,  5021138.3    ,  5056270.7    ,
     *   5091585.1    ,
     *   4812982.3    ,  4847109.1    ,  4881400.2    ,  4915858.6    ,
     *   4950487.1    ,  4985288.7    ,  5020266.5    ,  5055423.4    ,
     *   5090762.4    ,
     *   4811994.6    ,  4846144.2    ,  4880458.3    ,  4914939.9    ,
     *   4949591.9    ,  4984417.3    ,  5019418.9    ,  5054599.9    ,
     *   5089963.1    ,
     *   4811033.5    ,  4845205.4    ,  4879542.1    ,  4914046.6    ,
     *   4948721.6    ,  4983570.2    ,  5018595.3    ,  5053799.9    ,
     *   5089186.9    ,
     *   4810098.8    ,  4844292.6    ,  4878651.4    ,  4913178.2    ,
     *   4947875.9    ,  4982747.3    ,  5017795.4    ,  5053023.2    ,
     *   5088433.6    ,
     *   4809190.1    ,  4843405.3    ,  4877785.9    ,  4912334.6    ,
     *   4947054.5    ,  4981948.3    ,  5017019.0    ,  5052269.6    ,
     *   5087702.9    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   4808307.2    ,  4842543.4    ,  4876945.2    ,  4911515.5    ,
     *   4946257.1    ,  4981172.9    ,  5016265.8    ,  5051538.7    ,
     *   5086994.6    ,
     *   4807449.6    ,  4841706.5    ,  4876129.2    ,  4910720.6    ,
     *   4945483.5    ,  4980420.9    ,  5015535.6    ,  5050830.5    ,
     *   5086308.6    ,
     *   4806617.2    ,  4840894.3    ,  4875337.4    ,  4909949.6    ,
     *   4944733.5    ,  4979692.1    ,  5014828.2    ,  5050144.7    ,
     *   5085644.5    ,
     *   4805809.6    ,  4840106.5    ,  4874569.7    ,  4909202.2    ,
     *   4944006.7    ,  4978986.1    ,  5014143.2    ,  5049480.9    ,
     *   5085002.1    ,
     *   4805026.6    ,  4839342.8    ,  4873825.8    ,  4908478.2    ,
     *   4943302.9    ,  4978302.7    ,  5013480.5    ,  5048839.1    ,
     *   5084381.3    ,
     *   4804267.7    ,  4838603.0    ,  4873105.3    ,  4907777.3    ,
     *   4942621.9    ,  4977641.8    ,  5012839.8    ,  5048218.9    ,
     *   5083781.8    ,
     *   4803532.7    ,  4837886.7    ,  4872408.0    ,  4907099.3    ,
     *   4941963.3    ,  4977002.9    ,  5012220.9    ,  5047620.1    ,
     *   5083203.3    ,
     *   4802821.3    ,  4837193.7    ,  4871733.6    ,  4906443.7    ,
     *   4941326.9    ,  4976385.9    ,  5011623.5    ,  5047042.5    ,
     *   5082645.7    ,
     *   4802133.2    ,  4836523.6    ,  4871081.8    ,  4905810.5    ,
     *   4940712.5    ,  4975790.5    ,  5011047.3    ,  5046485.8    ,
     *   5082108.7    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   4801468.1    ,  4835876.2    ,  4870452.4    ,  4905199.3    ,
     *   4940119.8    ,  4975216.5    ,  5010492.3    ,  5045949.8    ,
     *   5081592.1    ,
     *   4800825.7    ,  4835251.1    ,  4869845.0    ,  4904609.8    ,
     *   4939548.5    ,  4974663.6    ,  5009957.9    ,  5045434.4    ,
     *   5081095.6    ,
     *   4800205.7    ,  4834648.2    ,  4869259.4    ,  4904041.8    ,
     *   4938998.3    ,  4974131.5    ,  5009444.2    ,  5044939.1    ,
     *   5080619.1    ,
     *   4799607.8    ,  4834067.1    ,  4868695.3    ,  4903495.1    ,
     *   4938469.1    ,  4973620.1    ,  5008950.7    ,  5044463.9    ,
     *   5080162.2    ,
     *   4799031.7    ,  4833507.5    ,  4868152.4    ,  4902969.2    ,
     *   4937960.5    ,  4973129.0    ,  5008477.4    ,  5044008.4    ,
     *   5079724.9    ,
     *   4798477.1    ,  4832969.1    ,  4867630.5    ,  4902464.1    ,
     *   4937472.3    ,  4972658.0    ,  5008023.8    ,  5043572.5    ,
     *   5079306.8    ,
     *   4797943.8    ,  4832451.7    ,  4867129.4    ,  4901979.3    ,
     *   4937004.3    ,  4972206.9    ,  5007589.8    ,  5043155.9    ,
     *   5078907.7    ,
     *   4797431.5    ,  4831955.0    ,  4866648.6    ,  4901514.7    ,
     *   4936556.1    ,  4971775.4    ,  5007175.2    ,  5042758.3    ,
     *   5078527.5    ,
     *   4796939.8    ,  4831478.7    ,  4866188.0    ,  4901070.0    ,
     *   4936127.6    ,  4971363.2    ,  5006779.7    ,  5042379.6    ,
     *   5078165.8    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   4796468.5    ,  4831022.6    ,  4865747.2    ,  4900645.0    ,
     *   4935718.4    ,  4970970.2    ,  5006403.0    ,  5042019.6    ,
     *   5077822.5    ,
     *   4796017.3    ,  4830586.3    ,  4865326.1    ,  4900239.3    ,
     *   4935328.4    ,  4970596.1    ,  5006045.0    ,  5041677.9    ,
     *   5077497.4    ,
     *   4795586.0    ,  4830169.6    ,  4864924.4    ,  4899852.7    ,
     *   4934957.3    ,  4970240.6    ,  5005705.4    ,  5041354.4    ,
     *   5077190.1    ,
     *   4795174.2    ,  4829772.3    ,  4864541.7    ,  4899485.0    ,
     *   4934604.8    ,  4969903.6    ,  5005384.0    ,  5041048.8    ,
     *   5076900.6    ,
     *   4794781.7    ,  4829394.0    ,  4864177.9    ,  4899136.0    ,
     *   4934270.7    ,  4969584.7    ,  5005080.6    ,  5040761.0    ,
     *   5076628.6    ,
     *   4794408.2    ,  4829034.6    ,  4863832.7    ,  4898805.3    ,
     *   4933954.8    ,  4969283.7    ,  5004794.8    ,  5040490.6    ,
     *   5076373.8    ,
     *   4794053.5    ,  4828693.7    ,  4863505.9    ,  4898492.7    ,
     *   4933656.7    ,  4969000.5    ,  5004526.5    ,  5040237.5    ,
     *   5076136.1    ,
     *   4793717.3    ,  4828371.0    ,  4863197.1    ,  4898198.1    ,
     *   4933376.4    ,  4968734.7    ,  5004275.5    ,  5040001.5    ,
     *   5075915.3    ,
     *   4793399.4    ,  4828066.5    ,  4862906.2    ,  4897921.1    ,
     *   4933113.5    ,  4968486.2    ,  5004041.6    ,  5039782.3    ,
     *   5075711.0    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   4793099.4    ,  4827779.7    ,  4862632.9    ,  4897661.5    ,
     *   4932867.9    ,  4968254.7    ,  5003824.4    ,  5039579.8    ,
     *   5075523.3    ,
     *   4792817.2    ,  4827510.5    ,  4862377.0    ,  4897419.0    ,
     *   4932639.2    ,  4968040.0    ,  5003623.9    ,  5039393.6    ,
     *   5075351.7    ,
     *   4792552.4    ,  4827258.6    ,  4862138.1    ,  4897193.5    ,
     *   4932427.3    ,  4967841.8    ,  5003439.8    ,  5039223.7    ,
     *   5075196.1    ,
     *   4792304.9    ,  4827023.7    ,  4861916.2    ,  4896984.7    ,
     *   4932231.9    ,  4967660.0    ,  5003271.8    ,  5039069.7    ,
     *   5075056.3    ,
     *   4792074.4    ,  4826805.7    ,  4861710.9    ,  4896792.4    ,
     *   4932052.8    ,  4967494.4    ,  5003119.8    ,  5038931.5    ,
     *   5074932.2    ,
     *   4791860.6    ,  4826604.3    ,  4861522.0    ,  4896616.4    ,
     *   4931889.8    ,  4967344.6    ,  5002983.5    ,  5038808.9    ,
     *   5074823.4    ,
     *   4791663.4    ,  4826419.2    ,  4861349.4    ,  4896456.4    ,
     *   4931742.6    ,  4967210.6    ,  5002862.7    ,  5038701.6    ,
     *   5074729.8    ,
     *   4791482.5    ,  4826250.2    ,  4861192.7    ,  4896312.2    ,
     *   4931611.1    ,  4967092.0    ,  5002757.3    ,  5038609.6    ,
     *   5074651.3    ,
     *   4791317.6    ,  4826097.2    ,  4861051.7    ,  4896183.6    ,
     *   4931495.1    ,  4966988.7    ,  5002667.0    ,  5038532.4    ,
     *   5074587.5    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   5391611.2    ,  5420799.5    ,  5450256.9    ,  5479985.7    ,
     *   5509988.1    ,  5540266.5    ,  5570822.9    ,  5601659.8    ,
     *   5632779.3    ,
     *   5391607.8    ,  5420796.1    ,  5450253.5    ,  5479982.4    ,
     *   5509985.0    ,  5540263.4    ,  5570819.9    ,  5601656.8    ,
     *   5632776.4    ,
     *   5391600.8    ,  5420789.3    ,  5450246.9    ,  5479975.9    ,
     *   5509978.6    ,  5540257.2    ,  5570813.9    ,  5601650.9    ,
     *   5632770.7    ,
     *   5391586.9    ,  5420775.7    ,  5450233.6    ,  5479963.0    ,
     *   5509965.9    ,  5540244.8    ,  5570801.8    ,  5601639.1    ,
     *   5632759.1    ,
     *   5391559.1    ,  5420748.5    ,  5450207.0    ,  5479937.0    ,
     *   5509940.6    ,  5540220.0    ,  5570777.6    ,  5601615.5    ,
     *   5632736.1    ,
     *   5391503.4    ,  5420694.0    ,  5450153.8    ,  5479885.0    ,
     *   5509889.8    ,  5540170.4    ,  5570729.2    ,  5601568.2    ,
     *   5632689.9    ,
     *   5391392.0    ,  5420585.2    ,  5450047.5    ,  5479781.1    ,
     *   5509788.3    ,  5540071.3    ,  5570632.3    ,  5601473.7    ,
     *   5632597.7    ,
     *   5391169.4    ,  5420367.6    ,  5449834.8    ,  5479573.3    ,
     *   5509585.3    ,  5539873.0    ,  5570438.7    ,  5601284.7    ,
     *   5632413.2    ,
     *   5390724.1    ,  5419932.3    ,  5449409.4    ,  5479157.7    ,
     *   5509179.3    ,  5539476.5    ,  5570051.6    ,  5600906.7    ,
     *   5632044.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   5389833.6    ,  5419061.9    ,  5448558.8    ,  5478326.6    ,
     *   5508367.4    ,  5538683.6    ,  5569277.4    ,  5600151.0    ,
     *   5631306.7    ,
     *   5388053.3    ,  5417321.8    ,  5446858.4    ,  5476665.2    ,
     *   5506744.5    ,  5537098.6    ,  5567729.7    ,  5598640.2    ,
     *   5629832.2    ,
     *   5384495.8    ,  5413844.8    ,  5443460.6    ,  5473345.6    ,
     *   5503501.9    ,  5533931.9    ,  5564637.8    ,  5595622.0    ,
     *   5626886.7    ,
     *   5380703.8    ,  5410138.8    ,  5439839.3    ,  5469807.8    ,
     *   5500046.4    ,  5530557.4    ,  5561343.3    ,  5592406.1    ,
     *   5623748.4    ,
     *   5376918.9    ,  5406440.0    ,  5436225.3    ,  5466277.3    ,
     *   5496598.2    ,  5527190.3    ,  5558056.0    ,  5589197.6    ,
     *   5620617.5    ,
     *   5373142.6    ,  5402749.7    ,  5432619.9    ,  5462755.4    ,
     *   5493158.6    ,  5523831.8    ,  5554777.3    ,  5585997.6    ,
     *   5617495.0    ,
     *   5369376.1    ,  5399069.3    ,  5429024.2    ,  5459243.2    ,
     *   5489728.7    ,  5520482.9    ,  5551508.3    ,  5582807.2    ,
     *   5614382.1    ,
     *   5365620.7    ,  5395399.9    ,  5425439.6    ,  5455742.0    ,
     *   5486309.7    ,  5517144.9    ,  5548250.0    ,  5579627.5    ,
     *   5611279.7    ,
     *   5361877.7    ,  5391742.9    ,  5421867.2    ,  5452253.0    ,
     *   5482902.7    ,  5513818.7    ,  5545003.5    ,  5576459.5    ,
     *   5608189.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   5358148.3    ,  5388099.3    ,  5418308.1    ,  5448777.2    ,
     *   5479508.9    ,  5510505.6    ,  5541769.9    ,  5573304.2    ,
     *   5605110.8    ,
     *   5354433.7    ,  5384470.4    ,  5414763.6    ,  5445315.7    ,
     *   5476129.2    ,  5507206.5    ,  5538550.2    ,  5570162.6    ,
     *   5602046.2    ,
     *   5350734.9    ,  5380857.1    ,  5411234.6    ,  5441869.6    ,
     *   5472764.7    ,  5503922.4    ,  5535345.2    ,  5567035.6    ,
     *   5598996.0    ,
     *   5347053.1    ,  5377260.7    ,  5407722.1    ,  5438439.8    ,
     *   5469416.4    ,  5500654.3    ,  5532156.0    ,  5563924.1    ,
     *   5595961.1    ,
     *   5343389.4    ,  5373682.1    ,  5404227.3    ,  5435027.5    ,
     *   5466085.2    ,  5497403.0    ,  5528983.5    ,  5560829.1    ,
     *   5592942.4    ,
     *   5339744.7    ,  5370122.3    ,  5400750.9    ,  5431633.3    ,
     *   5462772.0    ,  5494169.5    ,  5525828.4    ,  5557751.3    ,
     *   5589940.7    ,
     *   5336120.1    ,  5366582.2    ,  5397294.1    ,  5428258.4    ,
     *   5459477.7    ,  5490954.6    ,  5522691.7    ,  5554691.5    ,
     *   5586956.7    ,
     *   5332516.5    ,  5363062.8    ,  5393857.6    ,  5424903.5    ,
     *   5456203.2    ,  5487759.2    ,  5519574.1    ,  5551650.6    ,
     *   5583991.2    ,
     *   5328934.7    ,  5359564.9    ,  5390442.3    ,  5421569.5    ,
     *   5452949.1    ,  5484583.9    ,  5516476.3    ,  5548629.1    ,
     *   5581045.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   5325375.7    ,  5356089.4    ,  5387049.0    ,  5418257.1    ,
     *   5449716.4    ,  5481429.5    ,  5513399.1    ,  5545627.9    ,
     *   5578118.6    ,
     *   5321840.2    ,  5352637.1    ,  5383678.5    ,  5414967.1    ,
     *   5446505.6    ,  5478296.8    ,  5510343.2    ,  5542647.6    ,
     *   5575212.7    ,
     *   5318329.1    ,  5349208.7    ,  5380331.5    ,  5411700.2    ,
     *   5443317.6    ,  5475186.4    ,  5507309.2    ,  5539688.9    ,
     *   5572328.0    ,
     *   5314843.1    ,  5345804.9    ,  5377008.7    ,  5408457.1    ,
     *   5440152.9    ,  5472098.9    ,  5504297.8    ,  5536752.2    ,
     *   5569465.1    ,
     *   5311382.9    ,  5342426.5    ,  5373710.8    ,  5405238.4    ,
     *   5437012.2    ,  5469035.0    ,  5501309.4    ,  5533838.3    ,
     *   5566624.4    ,
     *   5307949.2    ,  5339074.1    ,  5370438.4    ,  5402044.8    ,
     *   5433896.1    ,  5465995.2    ,  5498344.8    ,  5530947.6    ,
     *   5563806.5    ,
     *   5304542.5    ,  5335748.3    ,  5367192.1    ,  5398876.8    ,
     *   5430805.2    ,  5462980.1    ,  5495404.3    ,  5528080.7    ,
     *   5561012.0    ,
     *   5301163.6    ,  5332449.7    ,  5363972.5    ,  5395735.0    ,
     *   5427739.9    ,  5459990.2    ,  5492488.6    ,  5525238.0    ,
     *   5558241.2    ,
     *   5297813.0    ,  5329178.8    ,  5360780.1    ,  5392619.8    ,
     *   5424700.8    ,  5457025.9    ,  5489598.0    ,  5522419.9    ,
     *   5555494.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   5294491.1    ,  5325936.1    ,  5357615.3    ,  5389531.8    ,
     *   5421688.2    ,  5454087.7    ,  5486733.0    ,  5519627.0    ,
     *   5552772.6    ,
     *   5291198.5    ,  5322722.1    ,  5354478.8    ,  5386471.3    ,
     *   5418702.8    ,  5451176.0    ,  5483894.0    ,  5516859.5    ,
     *   5550075.6    ,
     *   5287935.7    ,  5319537.3    ,  5351370.7    ,  5383438.9    ,
     *   5415744.8    ,  5448291.3    ,  5481081.4    ,  5514118.0    ,
     *   5547404.0    ,
     *   5284703.0    ,  5316382.1    ,  5348291.7    ,  5380434.9    ,
     *   5412814.6    ,  5445433.8    ,  5478295.5    ,  5511402.6    ,
     *   5544758.0    ,
     *   5281501.0    ,  5313256.8    ,  5345242.0    ,  5377459.6    ,
     *   5409912.5    ,  5442603.9    ,  5475536.6    ,  5508713.7    ,
     *   5542138.0    ,
     *   5278329.8    ,  5310161.8    ,  5342222.0    ,  5374513.4    ,
     *   5407039.0    ,  5439801.9    ,  5472805.1    ,  5506051.5    ,
     *   5539544.2    ,
     *   5275189.9    ,  5307097.4    ,  5339231.9    ,  5371596.5    ,
     *   5404194.2    ,  5437028.1    ,  5470101.2    ,  5503416.5    ,
     *   5536977.0    ,
     *   5272081.5    ,  5304063.9    ,  5336272.1    ,  5368709.3    ,
     *   5401378.5    ,  5434282.8    ,  5467425.2    ,  5500808.7    ,
     *   5534436.4    ,
     *   5269005.0    ,  5301061.6    ,  5333342.9    ,  5365852.0    ,
     *   5398592.0    ,  5431566.1    ,  5464777.2    ,  5498228.4    ,
     *   5531922.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   5265960.5    ,  5298090.7    ,  5330444.4    ,  5363024.8    ,
     *   5395835.1    ,  5428878.3    ,  5462157.5    ,  5495675.9    ,
     *   5529436.4    ,
     *   5262948.4    ,  5295151.4    ,  5327576.8    ,  5360227.9    ,
     *   5393107.8    ,  5426219.5    ,  5459566.3    ,  5493151.2    ,
     *   5526977.2    ,
     *   5259968.7    ,  5292243.9    ,  5324740.4    ,  5357461.5    ,
     *   5390410.3    ,  5423590.0    ,  5457003.7    ,  5490654.5    ,
     *   5524545.5    ,
     *   5257021.8    ,  5289368.4    ,  5321935.3    ,  5354725.7    ,
     *   5387742.8    ,  5420989.8    ,  5454469.8    ,  5488185.9    ,
     *   5522141.3    ,
     *   5254107.6    ,  5286525.0    ,  5319161.6    ,  5352020.7    ,
     *   5385105.5    ,  5418419.1    ,  5451964.8    ,  5485745.7    ,
     *   5519764.8    ,
     *   5251226.4    ,  5283713.8    ,  5316419.5    ,  5349346.6    ,
     *   5382498.4    ,  5415878.0    ,  5449488.8    ,  5483333.7    ,
     *   5517416.1    ,
     *   5248378.2    ,  5280935.0    ,  5313709.0    ,  5346703.4    ,
     *   5379921.5    ,  5413366.6    ,  5447041.8    ,  5480950.3    ,
     *   5515095.2    ,
     *   5245563.1    ,  5278188.6    ,  5311030.2    ,  5344091.3    ,
     *   5377375.1    ,  5410884.9    ,  5444623.9    ,  5478595.3    ,
     *   5512802.2    ,
     *   5242781.3    ,  5275474.6    ,  5308383.2    ,  5341510.3    ,
     *   5374859.1    ,  5408433.0    ,  5442235.2    ,  5476268.8    ,
     *   5510537.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   5240032.7    ,  5272793.2    ,  5305768.0    ,  5338960.4    ,
     *   5372373.6    ,  5406010.9    ,  5439875.6    ,  5473971.0    ,
     *   5508300.1    ,
     *   5237317.3    ,  5270144.4    ,  5303184.7    ,  5336441.6    ,
     *   5369918.5    ,  5403618.7    ,  5437545.3    ,  5471701.7    ,
     *   5506091.0    ,
     *   5234635.3    ,  5267528.0    ,  5300633.2    ,  5333954.1    ,
     *   5367494.0    ,  5401256.3    ,  5435244.2    ,  5469461.0    ,
     *   5503910.0    ,
     *   5231986.5    ,  5264944.3    ,  5298113.6    ,  5331497.7    ,
     *   5365100.0    ,  5398923.7    ,  5432972.3    ,  5467248.9    ,
     *   5501756.8    ,
     *   5229371.0    ,  5262393.1    ,  5295625.8    ,  5329072.4    ,
     *   5362736.4    ,  5396621.0    ,  5430729.6    ,  5465065.4    ,
     *   5499631.7    ,
     *   5226788.7    ,  5259874.4    ,  5293169.8    ,  5326678.3    ,
     *   5360403.3    ,  5394348.1    ,  5428516.0    ,  5462910.4    ,
     *   5497534.5    ,
     *   5224239.7    ,  5257388.2    ,  5290745.6    ,  5324315.3    ,
     *   5358100.6    ,  5392104.9    ,  5426331.5    ,  5460783.9    ,
     *   5495465.1    ,
     *   5221723.7    ,  5254934.4    ,  5288353.1    ,  5321983.2    ,
     *   5355828.2    ,  5389891.4    ,  5424176.1    ,  5458685.8    ,
     *   5493423.7    ,
     *   5219240.9    ,  5252513.0    ,  5285992.3    ,  5319682.2    ,
     *   5353586.1    ,  5387707.5    ,  5422049.8    ,  5456616.1    ,
     *   5491409.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   5216791.1    ,  5250123.8    ,  5283663.0    ,  5317412.0    ,
     *   5351374.3    ,  5385553.3    ,  5419952.3    ,  5454574.8    ,
     *   5489423.9    ,
     *   5214374.2    ,  5247766.9    ,  5281365.2    ,  5315172.6    ,
     *   5349192.6    ,  5383428.5    ,  5417883.7    ,  5452561.6    ,
     *   5487465.6    ,
     *   5211990.2    ,  5245442.1    ,  5279098.8    ,  5312964.0    ,
     *   5347040.9    ,  5381333.1    ,  5415843.9    ,  5450576.7    ,
     *   5485534.8    ,
     *   5209638.9    ,  5243149.2    ,  5276863.8    ,  5310786.0    ,
     *   5344919.2    ,  5379267.0    ,  5413832.7    ,  5448619.8    ,
     *   5483631.4    ,
     *   5207320.2    ,  5240888.3    ,  5274659.9    ,  5308638.5    ,
     *   5342827.4    ,  5377230.2    ,  5411850.2    ,  5446690.8    ,
     *   5481755.5    ,
     *   5205034.0    ,  5238659.2    ,  5272487.2    ,  5306521.4    ,
     *   5340765.3    ,  5375222.4    ,  5409896.1    ,  5444789.8    ,
     *   5479906.8    ,
     *   5202780.3    ,  5236461.8    ,  5270345.4    ,  5304434.6    ,
     *   5338732.9    ,  5373243.7    ,  5407970.4    ,  5442916.5    ,
     *   5478085.3    ,
     *   5200558.8    ,  5234295.9    ,  5268234.5    ,  5302378.0    ,
     *   5336730.0    ,  5371293.8    ,  5406073.0    ,  5441070.8    ,
     *   5476290.8    ,
     *   5198369.5    ,  5232161.5    ,  5266154.3    ,  5300351.5    ,
     *   5334756.5    ,  5369372.7    ,  5404203.7    ,  5439252.7    ,
     *   5474523.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   5196212.2    ,  5230058.4    ,  5264104.8    ,  5298354.9    ,
     *   5332812.2    ,  5367480.3    ,  5402362.4    ,  5437462.1    ,
     *   5472782.7    ,
     *   5194086.7    ,  5227986.4    ,  5262085.7    ,  5296388.1    ,
     *   5330897.2    ,  5365616.3    ,  5400549.0    ,  5435698.7    ,
     *   5471068.7    ,
     *   5191993.0    ,  5225945.4    ,  5260096.9    ,  5294451.0    ,
     *   5329011.1    ,  5363780.8    ,  5398763.4    ,  5433962.5    ,
     *   5469381.4    ,
     *   5189930.9    ,  5223935.4    ,  5258138.4    ,  5292543.4    ,
     *   5327153.9    ,  5361973.5    ,  5397005.5    ,  5432253.3    ,
     *   5467720.5    ,
     *   5187900.2    ,  5221956.0    ,  5256209.9    ,  5290665.2    ,
     *   5325325.5    ,  5360194.3    ,  5395275.0    ,  5430571.1    ,
     *   5466085.9    ,
     *   5185900.8    ,  5220007.3    ,  5254311.3    ,  5288816.2    ,
     *   5323525.7    ,  5358443.1    ,  5393571.9    ,  5428915.6    ,
     *   5464477.5    ,
     *   5183932.5    ,  5218089.0    ,  5252442.4    ,  5286996.4    ,
     *   5321754.3    ,  5356719.7    ,  5391896.0    ,  5427286.7    ,
     *   5462895.2    ,
     *   5181995.2    ,  5216200.9    ,  5250603.2    ,  5285205.4    ,
     *   5320011.2    ,  5355024.0    ,  5390247.3    ,  5425684.4    ,
     *   5461338.9    ,
     *   5180088.7    ,  5214343.0    ,  5248793.4    ,  5283443.3    ,
     *   5318296.3    ,  5353355.9    ,  5388625.5    ,  5424108.5    ,
     *   5459808.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   5178212.9    ,  5212515.1    ,  5247012.9    ,  5281709.9    ,
     *   5316609.5    ,  5351715.2    ,  5387030.5    ,  5422558.7    ,
     *   5458303.4    ,
     *   5176367.5    ,  5210716.9    ,  5245261.5    ,  5280004.9    ,
     *   5314950.5    ,  5350101.7    ,  5385462.1    ,  5421035.1    ,
     *   5456824.1    ,
     *   5174552.5    ,  5208948.4    ,  5243539.2    ,  5278328.3    ,
     *   5313319.2    ,  5348515.4    ,  5383920.3    ,  5419537.4    ,
     *   5455370.1    ,
     *   5172767.6    ,  5207209.4    ,  5241845.6    ,  5276679.8    ,
     *   5311715.5    ,  5346956.0    ,  5382404.9    ,  5418065.5    ,
     *   5453941.4    ,
     *   5171012.7    ,  5205499.7    ,  5240180.7    ,  5275059.4    ,
     *   5310139.2    ,  5345423.4    ,  5380915.7    ,  5416619.3    ,
     *   5452537.8    ,
     *   5169287.6    ,  5203819.1    ,  5238544.4    ,  5273466.9    ,
     *   5308590.1    ,  5343917.5    ,  5379452.5    ,  5415198.6    ,
     *   5451159.1    ,
     *   5167592.1    ,  5202167.5    ,  5236936.3    ,  5271902.0    ,
     *   5307068.2    ,  5342438.1    ,  5378015.3    ,  5413803.3    ,
     *   5449805.3    ,
     *   5165926.2    ,  5200544.7    ,  5235356.5    ,  5270364.8    ,
     *   5305573.2    ,  5340985.1    ,  5376603.9    ,  5412433.2    ,
     *   5448476.2    ,
     *   5164289.5    ,  5198950.6    ,  5233804.6    ,  5268854.9    ,
     *   5304104.9    ,  5339558.2    ,  5375218.1    ,  5411088.1    ,
     *   5447171.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   5162682.0    ,  5197385.0    ,  5232280.6    ,  5267372.2    ,
     *   5302663.4    ,  5338157.4    ,  5373857.8    ,  5409768.0    ,
     *   5445891.4    ,
     *   5161103.4    ,  5195847.7    ,  5230784.3    ,  5265916.6    ,
     *   5301248.3    ,  5336782.5    ,  5372522.9    ,  5408472.7    ,
     *   5444635.4    ,
     *   5159553.6    ,  5194338.5    ,  5229315.4    ,  5264488.0    ,
     *   5299859.5    ,  5335433.4    ,  5371213.1    ,  5407202.0    ,
     *   5443403.6    ,
     *   5158032.4    ,  5192857.2    ,  5227874.0    ,  5263086.0    ,
     *   5298496.9    ,  5334109.8    ,  5369928.4    ,  5405955.9    ,
     *   5442195.7    ,
     *   5156539.6    ,  5191403.8    ,  5226459.7    ,  5261710.7    ,
     *   5297160.2    ,  5332811.7    ,  5368668.5    ,  5404734.0    ,
     *   5441011.6    ,
     *   5155075.0    ,  5189977.9    ,  5225072.4    ,  5260361.7    ,
     *   5295849.4    ,  5331538.9    ,  5367433.4    ,  5403536.4    ,
     *   5439851.3    ,
     *   5153638.5    ,  5188579.5    ,  5223711.9    ,  5259039.0    ,
     *   5294564.3    ,  5330291.1    ,  5366222.8    ,  5402362.8    ,
     *   5438714.4    ,
     *   5152229.8    ,  5187208.4    ,  5222378.1    ,  5257742.4    ,
     *   5293304.7    ,  5329068.4    ,  5365036.7    ,  5401213.1    ,
     *   5437601.0    ,
     *   5150848.9    ,  5185864.3    ,  5221070.8    ,  5256471.7    ,
     *   5292070.5    ,  5327870.4    ,  5363874.9    ,  5400087.2    ,
     *   5436510.8    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   5149495.4    ,  5184547.2    ,  5219789.8    ,  5255226.8    ,
     *   5290861.4    ,  5326697.1    ,  5362737.1    ,  5398984.9    ,
     *   5435443.7    ,
     *   5148169.3    ,  5183256.7    ,  5218535.0    ,  5254007.4    ,
     *   5289677.4    ,  5325548.3    ,  5361623.4    ,  5397906.0    ,
     *   5434399.5    ,
     *   5146870.3    ,  5181992.8    ,  5217306.1    ,  5252813.5    ,
     *   5288518.2    ,  5324423.8    ,  5360533.4    ,  5396850.4    ,
     *   5433378.2    ,
     *   5145598.2    ,  5180755.3    ,  5216103.0    ,  5251644.7    ,
     *   5287383.8    ,  5323323.5    ,  5359467.1    ,  5395818.0    ,
     *   5432379.5    ,
     *   5144352.9    ,  5179543.9    ,  5214925.5    ,  5250501.1    ,
     *   5286273.8    ,  5322247.1    ,  5358424.3    ,  5394808.6    ,
     *   5431403.3    ,
     *   5143134.2    ,  5178358.6    ,  5213773.5    ,  5249382.3    ,
     *   5285188.3    ,  5321194.7    ,  5357404.8    ,  5393822.0    ,
     *   5430449.5    ,
     *   5141941.8    ,  5177199.0    ,  5212646.7    ,  5248288.3    ,
     *   5284126.9    ,  5320165.9    ,  5356408.6    ,  5392858.2    ,
     *   5429518.0    ,
     *   5140775.6    ,  5176065.1    ,  5211545.0    ,  5247218.8    ,
     *   5283089.6    ,  5319160.7    ,  5355435.3    ,  5391916.8    ,
     *   5428608.5    ,
     *   5139635.3    ,  5174956.5    ,  5210468.2    ,  5246173.7    ,
     *   5282076.1    ,  5318178.8    ,  5354485.0    ,  5390997.9    ,
     *   5427720.9    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   5138520.8    ,  5173873.3    ,  5209416.2    ,  5245152.8    ,
     *   5281086.3    ,  5317220.1    ,  5353557.3    ,  5390101.2    ,
     *   5426855.1    ,
     *   5137432.0    ,  5172815.0    ,  5208388.6    ,  5244155.8    ,
     *   5280120.0    ,  5316284.4    ,  5352652.2    ,  5389226.7    ,
     *   5426011.0    ,
     *   5136368.5    ,  5171781.7    ,  5207385.4    ,  5243182.8    ,
     *   5279177.1    ,  5315371.6    ,  5351769.5    ,  5388374.0    ,
     *   5425188.3    ,
     *   5135330.1    ,  5170773.0    ,  5206406.3    ,  5242233.4    ,
     *   5278257.4    ,  5314481.6    ,  5350909.1    ,  5387543.1    ,
     *   5424387.0    ,
     *   5134316.8    ,  5169788.7    ,  5205451.2    ,  5241307.5    ,
     *   5277360.7    ,  5313614.0    ,  5350070.7    ,  5386733.9    ,
     *   5423606.8    ,
     *   5133328.2    ,  5168828.8    ,  5204519.9    ,  5240404.9    ,
     *   5276486.8    ,  5312768.8    ,  5349254.2    ,  5385946.1    ,
     *   5422847.7    ,
     *   5132364.2    ,  5167892.9    ,  5203612.2    ,  5239525.4    ,
     *   5275635.5    ,  5311945.8    ,  5348459.5    ,  5385179.6    ,
     *   5422109.5    ,
     *   5131424.6    ,  5166980.9    ,  5202727.9    ,  5238668.8    ,
     *   5274806.8    ,  5311144.9    ,  5347686.3    ,  5384434.3    ,
     *   5421392.0    ,
     *   5130509.1    ,  5166092.5    ,  5201866.8    ,  5237835.0    ,
     *   5274000.3    ,  5310365.8    ,  5346934.6    ,  5383710.0    ,
     *   5420695.0    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   5129617.5    ,  5165227.7    ,  5201028.7    ,  5237023.8    ,
     *   5273215.9    ,  5309608.3    ,  5346204.1    ,  5383006.5    ,
     *   5420018.5    ,
     *   5128749.7    ,  5164386.1    ,  5200213.5    ,  5236234.9    ,
     *   5272453.5    ,  5308872.4    ,  5345494.8    ,  5382323.7    ,
     *   5419362.3    ,
     *   5127905.5    ,  5163567.6    ,  5199420.9    ,  5235468.3    ,
     *   5271712.9    ,  5308157.9    ,  5344806.3    ,  5381661.4    ,
     *   5418726.1    ,
     *   5127084.5    ,  5162772.0    ,  5198650.7    ,  5234723.6    ,
     *   5270993.8    ,  5307464.5    ,  5344138.6    ,  5381019.4    ,
     *   5418110.0    ,
     *   5126286.7    ,  5161999.1    ,  5197902.8    ,  5234000.8    ,
     *   5270296.2    ,  5306792.1    ,  5343491.5    ,  5380397.7    ,
     *   5417513.6    ,
     *   5125511.7    ,  5161248.6    ,  5197176.9    ,  5233299.6    ,
     *   5269619.8    ,  5306140.5    ,  5342864.9    ,  5379796.0    ,
     *   5416936.9    ,
     *   5124759.4    ,  5160520.4    ,  5196472.8    ,  5232619.8    ,
     *   5268964.4    ,  5305509.6    ,  5342258.4    ,  5379214.1    ,
     *   5416379.6    ,
     *   5124029.6    ,  5159814.2    ,  5195790.4    ,  5231961.3    ,
     *   5268329.8    ,  5304899.1    ,  5341672.1    ,  5378652.0    ,
     *   5415841.7    ,
     *   5123322.0    ,  5159129.9    ,  5195129.5    ,  5231323.8    ,
     *   5267715.9    ,  5304308.9    ,  5341105.7    ,  5378109.3    ,
     *   5415323.0    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   5122636.4    ,  5158467.2    ,  5194489.7    ,  5230707.2    ,
     *   5267122.5    ,  5303738.8    ,  5340559.0    ,  5377586.1    ,
     *   5414823.3    ,
     *   5121972.7    ,  5157825.9    ,  5193871.1    ,  5230111.3    ,
     *   5266549.4    ,  5303188.6    ,  5340031.8    ,  5377082.1    ,
     *   5414342.4    ,
     *   5121330.6    ,  5157205.8    ,  5193273.3    ,  5229535.8    ,
     *   5265996.5    ,  5302658.2    ,  5339524.1    ,  5376597.1    ,
     *   5413880.2    ,
     *   5120709.8    ,  5156606.8    ,  5192696.1    ,  5228980.6    ,
     *   5265463.4    ,  5302147.4    ,  5339035.6    ,  5376131.0    ,
     *   5413436.6    ,
     *   5120110.2    ,  5156028.5    ,  5192139.3    ,  5228445.5    ,
     *   5264950.1    ,  5301655.9    ,  5338566.1    ,  5375683.6    ,
     *   5413011.3    ,
     *   5119531.5    ,  5155470.9    ,  5191602.8    ,  5227930.3    ,
     *   5264456.3    ,  5301183.7    ,  5338115.5    ,  5375254.7    ,
     *   5412604.3    ,
     *   5118973.5    ,  5154933.6    ,  5191086.4    ,  5227434.8    ,
     *   5263981.9    ,  5300730.5    ,  5337683.6    ,  5374844.2    ,
     *   5412215.3    ,
     *   5118436.1    ,  5154416.5    ,  5190589.7    ,  5226958.8    ,
     *   5263526.6    ,  5300296.1    ,  5337270.2    ,  5374451.9    ,
     *   5411844.2    ,
     *   5117918.9    ,  5153919.3    ,  5190112.7    ,  5226502.1    ,
     *   5263090.3    ,  5299880.4    ,  5336875.2    ,  5374077.7    ,
     *   5411490.8    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   5117421.8    ,  5153441.8    ,  5189655.1    ,  5226064.5    ,
     *   5262672.9    ,  5299483.2    ,  5336498.3    ,  5373721.3    ,
     *   5411154.9    ,
     *   5116944.5    ,  5152984.0    ,  5189216.8    ,  5225645.8    ,
     *   5262274.0    ,  5299104.2    ,  5336139.4    ,  5373382.6    ,
     *   5410836.5    ,
     *   5116486.9    ,  5152545.4    ,  5188797.4    ,  5225245.8    ,
     *   5261893.5    ,  5298743.4    ,  5335798.4    ,  5373061.4    ,
     *   5410535.3    ,
     *   5116048.6    ,  5152125.9    ,  5188396.9    ,  5224864.4    ,
     *   5261531.3    ,  5298400.5    ,  5335475.0    ,  5372757.6    ,
     *   5410251.2    ,
     *   5115629.6    ,  5151725.3    ,  5188014.9    ,  5224501.2    ,
     *   5261187.1    ,  5298075.4    ,  5335169.0    ,  5372470.9    ,
     *   5409983.9    ,
     *   5115229.5    ,  5151343.5    ,  5187651.4    ,  5224156.2    ,
     *   5260860.8    ,  5297767.8    ,  5334880.4    ,  5372201.3    ,
     *   5409733.4    ,
     *   5114848.2    ,  5150980.1    ,  5187306.1    ,  5223829.2    ,
     *   5260552.1    ,  5297477.7    ,  5334608.9    ,  5371948.5    ,
     *   5409499.5    ,
     *   5114485.4    ,  5150634.9    ,  5186978.8    ,  5223519.8    ,
     *   5260260.8    ,  5297204.7    ,  5334354.3    ,  5371712.4    ,
     *   5409282.0    ,
     *   5114141.0    ,  5150307.9    ,  5186669.3    ,  5223228.0    ,
     *   5259986.9    ,  5296948.7    ,  5334116.4    ,  5371492.8    ,
     *   5409080.8    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   5113814.6    ,  5149998.7    ,  5186377.4    ,  5222953.5    ,
     *   5259730.0    ,  5296709.6    ,  5333895.2    ,  5371289.5    ,
     *   5408895.6    ,
     *   5113506.2    ,  5149707.1    ,  5186102.9    ,  5222696.2    ,
     *   5259490.1    ,  5296487.2    ,  5333690.3    ,  5371102.4    ,
     *   5408726.4    ,
     *   5113215.4    ,  5149433.0    ,  5185845.5    ,  5222455.9    ,
     *   5259266.8    ,  5296281.2    ,  5333501.7    ,  5370931.3    ,
     *   5408572.9    ,
     *   5112942.1    ,  5149176.1    ,  5185605.2    ,  5222232.3    ,
     *   5259060.1    ,  5296091.5    ,  5333329.2    ,  5370776.0    ,
     *   5408435.0    ,
     *   5112686.1    ,  5148936.2    ,  5185381.7    ,  5222025.3    ,
     *   5258869.8    ,  5295917.9    ,  5333172.5    ,  5370636.4    ,
     *   5408312.5    ,
     *   5112447.1    ,  5148713.2    ,  5185174.8    ,  5221834.7    ,
     *   5258695.5    ,  5295760.2    ,  5333031.5    ,  5370512.3    ,
     *   5408205.3    ,
     *   5112225.0    ,  5148506.8    ,  5184984.3    ,  5221660.2    ,
     *   5258537.3    ,  5295618.3    ,  5332906.1    ,  5370403.5    ,
     *   5408113.2    ,
     *   5112019.5    ,  5148316.8    ,  5184810.0    ,  5221501.8    ,
     *   5258394.9    ,  5295492.0    ,  5332796.1    ,  5370309.8    ,
     *   5408036.0    ,
     *   5111830.4    ,  5148143.1    ,  5184651.7    ,  5221359.1    ,
     *   5258268.0    ,  5295381.1    ,  5332701.2    ,  5370231.1    ,
     *   5407973.6    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   5111657.6    ,  5147985.3    ,  5184509.3    ,  5221232.1    ,
     *   5258156.6    ,  5295285.4    ,  5332621.4    ,  5370167.2    ,
     *   5407925.8    ,
     *   5111500.7    ,  5147843.4    ,  5184382.5    ,  5221120.6    ,
     *   5258060.4    ,  5295204.8    ,  5332556.4    ,  5370118.0    ,
     *   5407892.5    ,
     *   5111359.7    ,  5147717.2    ,  5184271.1    ,  5221024.3    ,
     *   5257979.3    ,  5295139.0    ,  5332506.0    ,  5370083.3    ,
     *   5407873.4    ,
     *   5111234.3    ,  5147606.3    ,  5184175.0    ,  5220943.0    ,
     *   5257913.1    ,  5295087.9    ,  5332470.2    ,  5370062.8    ,
     *   5407868.5    ,
     *   5111124.4    ,  5147510.8    ,  5184093.9    ,  5220876.6    ,
     *   5257861.5    ,  5295051.3    ,  5332448.7    ,  5370056.6    ,
     *   5407877.6    ,
     *   5111029.6    ,  5147430.2    ,  5184027.8    ,  5220825.0    ,
     *   5257824.5    ,  5295029.1    ,  5332441.4    ,  5370064.3    ,
     *   5407900.5    ,
     *   5110949.9    ,  5147364.5    ,  5183976.3    ,  5220787.8    ,
     *   5257801.8    ,  5295021.0    ,  5332448.1    ,  5370085.9    ,
     *   5407937.1    ,
     *   5110885.1    ,  5147313.5    ,  5183939.3    ,  5220765.0    ,
     *   5257793.4    ,  5295027.0    ,  5332468.7    ,  5370121.1    ,
     *   5407987.1    ,
     *   5110834.9    ,  5147277.0    ,  5183916.7    ,  5220756.4    ,
     *   5257798.9    ,  5295046.8    ,  5332502.9    ,  5370169.9    ,
     *   5408050.5    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   5664183.8    ,  5695875.4    ,  5727856.6    ,  5760129.7    ,
     *   5792696.9    ,  5825560.6    ,  5858723.2    ,  5892186.9    ,
     *   5925954.2    ,
     *   5664180.9    ,  5695872.7    ,  5727854.0    ,  5760127.1    ,
     *   5792694.4    ,  5825558.1    ,  5858720.7    ,  5892184.5    ,
     *   5925951.9    ,
     *   5664175.3    ,  5695867.2    ,  5727848.6    ,  5760121.9    ,
     *   5792689.3    ,  5825553.2    ,  5858715.9    ,  5892179.8    ,
     *   5925947.3    ,
     *   5664164.1    ,  5695856.2    ,  5727837.9    ,  5760111.4    ,
     *   5792679.1    ,  5825543.3    ,  5858706.3    ,  5892170.4    ,
     *   5925938.1    ,
     *   5664141.6    ,  5695834.3    ,  5727816.5    ,  5760090.6    ,
     *   5792658.8    ,  5825523.4    ,  5858686.9    ,  5892151.6    ,
     *   5925919.8    ,
     *   5664096.6    ,  5695790.4    ,  5727773.7    ,  5760048.8    ,
     *   5792618.1    ,  5825483.8    ,  5858648.3    ,  5892114.0    ,
     *   5925883.2    ,
     *   5664006.6    ,  5695702.6    ,  5727688.1    ,  5759965.3    ,
     *   5792536.7    ,  5825404.5    ,  5858571.1    ,  5892038.8    ,
     *   5925810.0    ,
     *   5663826.6    ,  5695527.0    ,  5727516.8    ,  5759798.4    ,
     *   5792374.0    ,  5825245.9    ,  5858416.6    ,  5891888.4    ,
     *   5925663.6    ,
     *   5663466.6    ,  5695175.8    ,  5727174.4    ,  5759464.5    ,
     *   5792048.5    ,  5824928.8    ,  5858107.7    ,  5891587.6    ,
     *   5925370.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   5662746.9    ,  5694473.7    ,  5726489.7    ,  5758796.9    ,
     *   5791397.8    ,  5824294.8    ,  5857490.1    ,  5890986.1    ,
     *   5924785.3    ,
     *   5661308.2    ,  5693070.3    ,  5725121.0    ,  5757462.5    ,
     *   5790097.3    ,  5823027.5    ,  5856255.7    ,  5889784.1    ,
     *   5923615.1    ,
     *   5658434.2    ,  5690267.0    ,  5722387.2    ,  5754797.3    ,
     *   5787499.6    ,  5820496.5    ,  5853790.3    ,  5887383.5    ,
     *   5921278.3    ,
     *   5655372.4    ,  5687280.5    ,  5719475.0    ,  5751958.3    ,
     *   5784732.8    ,  5817800.7    ,  5851164.6    ,  5884826.9    ,
     *   5918789.8    ,
     *   5652317.9    ,  5684301.4    ,  5716570.1    ,  5749126.5    ,
     *   5781973.1    ,  5815112.1    ,  5848546.1    ,  5882277.3    ,
     *   5916308.3    ,
     *   5649271.9    ,  5681330.6    ,  5713673.5    ,  5746303.0    ,
     *   5779221.6    ,  5812431.7    ,  5845935.6    ,  5879735.8    ,
     *   5913834.7    ,
     *   5646235.3    ,  5678369.2    ,  5710786.2    ,  5743488.8    ,
     *   5776479.3    ,  5809760.3    ,  5843334.1    ,  5877203.1    ,
     *   5911370.0    ,
     *   5643209.2    ,  5675418.2    ,  5707909.2    ,  5740684.7    ,
     *   5773747.1    ,  5807098.9    ,  5840742.4    ,  5874680.2    ,
     *   5908914.8    ,
     *   5640194.5    ,  5672478.5    ,  5705043.5    ,  5737891.8    ,
     *   5771025.9    ,  5804448.3    ,  5838161.5    ,  5872167.9    ,
     *   5906470.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   5637192.3    ,  5669551.2    ,  5702189.9    ,  5735110.8    ,
     *   5768316.5    ,  5801809.4    ,  5835592.1    ,  5869667.0    ,
     *   5904036.7    ,
     *   5634203.5    ,  5666637.1    ,  5699349.3    ,  5732342.7    ,
     *   5765619.8    ,  5799183.1    ,  5833035.1    ,  5867178.3    ,
     *   5901615.2    ,
     *   5631229.0    ,  5663737.0    ,  5696522.6    ,  5729588.3    ,
     *   5762936.6    ,  5796570.0    ,  5830491.1    ,  5864702.4    ,
     *   5899206.4    ,
     *   5628269.5    ,  5660851.8    ,  5693710.6    ,  5726848.3    ,
     *   5760267.6    ,  5793971.0    ,  5827961.0    ,  5862240.1    ,
     *   5896811.1    ,
     *   5625326.0    ,  5657982.3    ,  5690914.0    ,  5724123.6    ,
     *   5757613.6    ,  5791386.7    ,  5825445.3    ,  5859792.2    ,
     *   5894429.8    ,
     *   5622399.1    ,  5655129.3    ,  5688133.6    ,  5721414.8    ,
     *   5754975.3    ,  5788817.8    ,  5822944.9    ,  5857359.2    ,
     *   5892063.1    ,
     *   5619489.8    ,  5652293.4    ,  5685370.2    ,  5718722.6    ,
     *   5752353.4    ,  5786265.1    ,  5820460.3    ,  5854941.7    ,
     *   5889711.8    ,
     *   5616598.7    ,  5649475.5    ,  5682624.3    ,  5716047.8    ,
     *   5749748.5    ,  5783729.1    ,  5817992.2    ,  5852540.4    ,
     *   5887376.4    ,
     *   5613726.4    ,  5646676.1    ,  5679896.7    ,  5713390.9    ,
     *   5747161.2    ,  5781210.4    ,  5815541.1    ,  5850155.9    ,
     *   5885057.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   5610873.7    ,  5643895.9    ,  5677188.0    ,  5710752.5    ,
     *   5744592.2    ,  5778709.6    ,  5813107.5    ,  5847788.6    ,
     *   5882755.4    ,
     *   5608041.2    ,  5641135.6    ,  5674498.8    ,  5708133.3    ,
     *   5742041.9    ,  5776227.3    ,  5810692.1    ,  5845439.1    ,
     *   5880470.9    ,
     *   5605229.4    ,  5638395.7    ,  5671829.6    ,  5705533.8    ,
     *   5739511.0    ,  5773764.0    ,  5808295.4    ,  5843107.9    ,
     *   5878204.3    ,
     *   5602439.0    ,  5635676.7    ,  5669180.9    ,  5702954.4    ,
     *   5736999.9    ,  5771320.1    ,  5805917.7    ,  5840795.5    ,
     *   5875956.1    ,
     *   5599670.4    ,  5632979.2    ,  5666553.4    ,  5700395.8    ,
     *   5734509.1    ,  5768896.1    ,  5803559.6    ,  5838502.2    ,
     *   5873726.8    ,
     *   5596924.3    ,  5630303.6    ,  5663947.4    ,  5697858.3    ,
     *   5732039.1    ,  5766492.6    ,  5801221.5    ,  5836228.6    ,
     *   5871516.7    ,
     *   5594201.0    ,  5627650.5    ,  5661363.4    ,  5695342.4    ,
     *   5729590.2    ,  5764109.7    ,  5798903.7    ,  5833975.0    ,
     *   5869326.2    ,
     *   5591501.0    ,  5625020.3    ,  5658801.8    ,  5692848.5    ,
     *   5727162.9    ,  5761748.1    ,  5796606.8    ,  5831741.7    ,
     *   5867155.7    ,
     *   5588824.8    ,  5622413.3    ,  5656263.1    ,  5690376.9    ,
     *   5724757.6    ,  5759408.0    ,  5794330.9    ,  5829529.1    ,
     *   5865005.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   5586172.7    ,  5619830.1    ,  5653747.6    ,  5687928.2    ,
     *   5722374.6    ,  5757089.8    ,  5792076.5    ,  5827337.6    ,
     *   5862875.9    ,
     *   5583545.1    ,  5617270.8    ,  5651255.6    ,  5685502.5    ,
     *   5720014.3    ,  5754793.8    ,  5789843.8    ,  5825167.4    ,
     *   5860767.2    ,
     *   5580942.3    ,  5614735.9    ,  5648787.5    ,  5683100.2    ,
     *   5717676.8    ,  5752520.2    ,  5787633.2    ,  5823018.8    ,
     *   5858679.8    ,
     *   5578364.7    ,  5612225.6    ,  5646343.6    ,  5680721.7    ,
     *   5715362.6    ,  5750269.4    ,  5785444.9    ,  5820892.1    ,
     *   5856613.7    ,
     *   5575812.5    ,  5609740.3    ,  5643924.1    ,  5678367.0    ,
     *   5713071.9    ,  5748041.6    ,  5783279.2    ,  5818787.4    ,
     *   5854569.3    ,
     *   5573286.1    ,  5607280.2    ,  5641529.3    ,  5676036.6    ,
     *   5710804.9    ,  5745837.1    ,  5781136.2    ,  5816705.1    ,
     *   5852546.8    ,
     *   5570785.6    ,  5604845.5    ,  5639159.5    ,  5673730.6    ,
     *   5708561.8    ,  5743656.0    ,  5779016.2    ,  5814645.3    ,
     *   5850546.3    ,
     *   5568311.3    ,  5602436.5    ,  5636814.7    ,  5671449.2    ,
     *   5706342.8    ,  5741498.6    ,  5776919.4    ,  5812608.3    ,
     *   5848568.1    ,
     *   5565863.5    ,  5600053.3    ,  5634495.3    ,  5669192.7    ,
     *   5704148.2    ,  5739364.9    ,  5774845.9    ,  5810594.0    ,
     *   5846612.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   5563442.1    ,  5597696.1    ,  5632201.4    ,  5666961.1    ,
     *   5701978.0    ,  5737255.3    ,  5772795.9    ,  5808602.8    ,
     *   5844679.1    ,
     *   5561047.5    ,  5595365.2    ,  5629933.2    ,  5664754.6    ,
     *   5699832.4    ,  5735169.7    ,  5770769.5    ,  5806634.7    ,
     *   5842768.5    ,
     *   5558679.8    ,  5593060.5    ,  5627690.7    ,  5662573.4    ,
     *   5697711.6    ,  5733108.4    ,  5768766.8    ,  5804689.9    ,
     *   5840880.6    ,
     *   5556339.1    ,  5590782.3    ,  5625474.1    ,  5660417.5    ,
     *   5695615.6    ,  5731071.4    ,  5766788.0    ,  5802768.4    ,
     *   5839015.7    ,
     *   5554025.5    ,  5588530.7    ,  5623283.5    ,  5658287.1    ,
     *   5693544.5    ,  5729058.8    ,  5764833.1    ,  5800870.4    ,
     *   5837173.7    ,
     *   5551739.0    ,  5586305.6    ,  5621119.0    ,  5656182.2    ,
     *   5691498.5    ,  5727070.8    ,  5762902.2    ,  5798995.8    ,
     *   5835354.7    ,
     *   5549479.8    ,  5584107.3    ,  5618980.6    ,  5654102.9    ,
     *   5689477.5    ,  5725107.2    ,  5760995.3    ,  5797144.8    ,
     *   5833558.8    ,
     *   5547248.0    ,  5581935.6    ,  5616868.4    ,  5652049.3    ,
     *   5687481.6    ,  5723168.3    ,  5759112.5    ,  5795317.4    ,
     *   5831786.1    ,
     *   5545043.5    ,  5579790.8    ,  5614782.4    ,  5650021.4    ,
     *   5685510.9    ,  5721254.0    ,  5757253.9    ,  5793513.7    ,
     *   5830036.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   5542866.3    ,  5577672.8    ,  5612722.7    ,  5648019.1    ,
     *   5683565.3    ,  5719364.4    ,  5755419.4    ,  5791733.6    ,
     *   5828310.0    ,
     *   5540716.6    ,  5575581.6    ,  5610689.2    ,  5646042.6    ,
     *   5681644.9    ,  5717499.4    ,  5753609.1    ,  5789977.1    ,
     *   5826606.7    ,
     *   5538594.3    ,  5573517.3    ,  5608682.0    ,  5644091.8    ,
     *   5679749.8    ,  5715659.1    ,  5751822.9    ,  5788244.3    ,
     *   5824926.6    ,
     *   5536499.4    ,  5571479.7    ,  5606701.1    ,  5642166.7    ,
     *   5677879.8    ,  5713843.4    ,  5750060.9    ,  5786535.2    ,
     *   5823269.6    ,
     *   5534431.8    ,  5569469.0    ,  5604746.4    ,  5640267.3    ,
     *   5676034.9    ,  5712052.4    ,  5748322.9    ,  5784849.7    ,
     *   5821635.8    ,
     *   5532391.6    ,  5567485.0    ,  5602817.9    ,  5638393.6    ,
     *   5674215.2    ,  5710286.0    ,  5746609.1    ,  5783187.8    ,
     *   5820025.1    ,
     *   5530378.7    ,  5565527.8    ,  5600915.6    ,  5636545.5    ,
     *   5672420.6    ,  5708544.1    ,  5744919.4    ,  5781549.4    ,
     *   5818437.5    ,
     *   5528393.0    ,  5563597.2    ,  5599039.4    ,  5634722.9    ,
     *   5670651.0    ,  5706826.8    ,  5743253.6    ,  5779934.6    ,
     *   5816872.9    ,
     *   5526434.5    ,  5561693.2    ,  5597189.3    ,  5632925.9    ,
     *   5668906.4    ,  5705133.9    ,  5741611.8    ,  5778343.2    ,
     *   5815331.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   5524503.2    ,  5559815.8    ,  5595365.1    ,  5631154.3    ,
     *   5667186.7    ,  5703465.5    ,  5739993.9    ,  5776775.3    ,
     *   5813812.7    ,
     *   5522598.9    ,  5557964.9    ,  5593566.9    ,  5629408.1    ,
     *   5665491.8    ,  5701821.4    ,  5738399.9    ,  5775230.7    ,
     *   5812316.9    ,
     *   5520721.6    ,  5556140.4    ,  5591794.5    ,  5627687.2    ,
     *   5663821.8    ,  5700201.5    ,  5736829.6    ,  5773709.3    ,
     *   5810843.9    ,
     *   5518871.1    ,  5554342.2    ,  5590047.9    ,  5625991.5    ,
     *   5662176.4    ,  5698605.8    ,  5735283.0    ,  5772211.2    ,
     *   5809393.6    ,
     *   5517047.5    ,  5552570.2    ,  5588327.0    ,  5624321.0    ,
     *   5660555.7    ,  5697034.3    ,  5733760.0    ,  5770736.1    ,
     *   5807965.9    ,
     *   5515250.6    ,  5550824.4    ,  5586631.6    ,  5622675.5    ,
     *   5658959.5    ,  5695486.7    ,  5732260.5    ,  5769284.1    ,
     *   5806560.8    ,
     *   5513480.2    ,  5549104.6    ,  5584961.7    ,  5621055.0    ,
     *   5657387.7    ,  5693963.1    ,  5730784.4    ,  5767855.0    ,
     *   5805178.2    ,
     *   5511736.3    ,  5547410.7    ,  5583317.2    ,  5619459.3    ,
     *   5655840.2    ,  5692463.2    ,  5729331.7    ,  5766448.8    ,
     *   5803817.9    ,
     *   5510018.8    ,  5545742.6    ,  5581698.0    ,  5617888.3    ,
     *   5654316.9    ,  5690987.1    ,  5727902.2    ,  5765065.4    ,
     *   5802479.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   5508327.6    ,  5544100.3    ,  5580103.9    ,  5616342.0    ,
     *   5652817.8    ,  5689534.6    ,  5726495.8    ,  5763704.5    ,
     *   5801164.2    ,
     *   5506662.5    ,  5542483.5    ,  5578534.9    ,  5614820.2    ,
     *   5651342.7    ,  5688105.7    ,  5725112.4    ,  5762366.2    ,
     *   5799870.4    ,
     *   5505023.5    ,  5540892.2    ,  5576990.9    ,  5613322.8    ,
     *   5649891.5    ,  5686700.1    ,  5723752.0    ,  5761050.4    ,
     *   5798598.7    ,
     *   5503410.3    ,  5539326.2    ,  5575471.6    ,  5611849.7    ,
     *   5648464.0    ,  5685317.8    ,  5722414.3    ,  5759756.9    ,
     *   5797348.8    ,
     *   5501822.9    ,  5537785.5    ,  5573977.0    ,  5610400.8    ,
     *   5647060.3    ,  5683958.7    ,  5721099.4    ,  5758485.6    ,
     *   5796120.7    ,
     *   5500261.2    ,  5536269.9    ,  5572507.0    ,  5608975.9    ,
     *   5645680.0    ,  5682622.6    ,  5719807.0    ,  5757236.4    ,
     *   5794914.3    ,
     *   5498724.9    ,  5534779.2    ,  5571061.4    ,  5607575.0    ,
     *   5644323.2    ,  5681309.5    ,  5718537.0    ,  5756009.3    ,
     *   5793729.4    ,
     *   5497214.1    ,  5533313.4    ,  5569640.2    ,  5606197.9    ,
     *   5642989.7    ,  5680019.2    ,  5717289.5    ,  5754804.0    ,
     *   5792565.9    ,
     *   5495728.5    ,  5531872.3    ,  5568243.1    ,  5604844.4    ,
     *   5641679.4    ,  5678751.6    ,  5716064.1    ,  5753620.4    ,
     *   5791423.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   5494268.0    ,  5530455.8    ,  5566870.1    ,  5603514.5    ,
     *   5640392.2    ,  5677506.5    ,  5714860.9    ,  5752458.5    ,
     *   5790302.8    ,
     *   5492832.5    ,  5529063.7    ,  5565521.1    ,  5602208.0    ,
     *   5639127.8    ,  5676283.9    ,  5713679.6    ,  5751318.2    ,
     *   5789203.0    ,
     *   5491421.8    ,  5527695.9    ,  5564195.8    ,  5600924.8    ,
     *   5637886.3    ,  5675083.7    ,  5712520.2    ,  5750199.2    ,
     *   5788124.1    ,
     *   5490035.9    ,  5526352.3    ,  5562894.2    ,  5599664.8    ,
     *   5636667.5    ,  5673905.6    ,  5711382.6    ,  5749101.6    ,
     *   5787066.0    ,
     *   5488674.5    ,  5525032.8    ,  5561616.1    ,  5598427.8    ,
     *   5635471.2    ,  5672749.7    ,  5710266.5    ,  5748025.1    ,
     *   5786028.7    ,
     *   5487337.5    ,  5523737.2    ,  5560361.5    ,  5597213.7    ,
     *   5634297.4    ,  5671615.7    ,  5709172.0    ,  5746969.7    ,
     *   5785012.1    ,
     *   5486024.9    ,  5522465.3    ,  5559130.1    ,  5596022.4    ,
     *   5633145.8    ,  5670503.5    ,  5708098.9    ,  5745935.2    ,
     *   5784015.9    ,
     *   5484736.4    ,  5521217.1    ,  5557921.8    ,  5594853.8    ,
     *   5632016.4    ,  5669413.0    ,  5707047.0    ,  5744921.5    ,
     *   5783040.1    ,
     *   5483471.9    ,  5519992.4    ,  5556736.5    ,  5593707.7    ,
     *   5630909.1    ,  5668344.1    ,  5706016.2    ,  5743928.6    ,
     *   5782084.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   5482231.2    ,  5518791.1    ,  5555574.2    ,  5592583.9    ,
     *   5629823.6    ,  5667296.7    ,  5705006.4    ,  5742956.2    ,
     *   5781149.1    ,
     *   5481014.4    ,  5517612.9    ,  5554434.5    ,  5591482.4    ,
     *   5628760.0    ,  5666270.6    ,  5704017.6    ,  5742004.2    ,
     *   5780233.8    ,
     *   5479821.1    ,  5516457.9    ,  5553317.4    ,  5590403.0    ,
     *   5627718.0    ,  5665265.7    ,  5703049.5    ,  5741072.6    ,
     *   5779338.3    ,
     *   5478651.2    ,  5515325.8    ,  5552222.9    ,  5589345.7    ,
     *   5626697.6    ,  5664281.9    ,  5702102.0    ,  5740161.2    ,
     *   5778462.7    ,
     *   5477504.7    ,  5514216.6    ,  5551150.6    ,  5588310.1    ,
     *   5625698.5    ,  5663319.0    ,  5701175.0    ,  5739269.8    ,
     *   5777606.7    ,
     *   5476381.4    ,  5513130.0    ,  5550100.6    ,  5587296.4    ,
     *   5624720.7    ,  5662377.0    ,  5700268.5    ,  5738398.5    ,
     *   5776770.3    ,
     *   5475281.0    ,  5512066.0    ,  5549072.6    ,  5586304.2    ,
     *   5623764.1    ,  5661455.7    ,  5699382.2    ,  5737547.0    ,
     *   5775953.3    ,
     *   5474203.6    ,  5511024.3    ,  5548066.5    ,  5585333.5    ,
     *   5622828.5    ,  5660554.9    ,  5698516.1    ,  5736715.2    ,
     *   5775155.7    ,
     *   5473148.9    ,  5510005.0    ,  5547082.3    ,  5584384.1    ,
     *   5621913.8    ,  5659674.6    ,  5697670.0    ,  5735903.1    ,
     *   5774377.2    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   5472116.9    ,  5509007.7    ,  5546119.7    ,  5583455.9    ,
     *   5621019.8    ,  5658814.7    ,  5696843.8    ,  5735110.4    ,
     *   5773617.9    ,
     *   5471107.3    ,  5508032.5    ,  5545178.6    ,  5582548.8    ,
     *   5620146.5    ,  5657974.9    ,  5696037.4    ,  5734337.2    ,
     *   5772877.5    ,
     *   5470120.0    ,  5507079.1    ,  5544258.9    ,  5581662.7    ,
     *   5619293.7    ,  5657155.3    ,  5695250.6    ,  5733583.1    ,
     *   5772156.0    ,
     *   5469154.9    ,  5506147.5    ,  5543360.5    ,  5580797.4    ,
     *   5618461.3    ,  5656355.6    ,  5694483.5    ,  5732848.3    ,
     *   5771453.3    ,
     *   5468211.8    ,  5505237.4    ,  5542483.2    ,  5579952.7    ,
     *   5617649.1    ,  5655575.7    ,  5693735.7    ,  5732132.4    ,
     *   5770769.1    ,
     *   5467290.7    ,  5504348.7    ,  5541627.0    ,  5579128.6    ,
     *   5616857.1    ,  5654815.5    ,  5693007.2    ,  5731435.5    ,
     *   5770103.5    ,
     *   5466391.3    ,  5503481.4    ,  5540791.5    ,  5578325.0    ,
     *   5616085.0    ,  5654074.9    ,  5692297.9    ,  5730757.3    ,
     *   5769456.3    ,
     *   5465513.5    ,  5502635.2    ,  5539976.8    ,  5577541.6    ,
     *   5615332.9    ,  5653353.8    ,  5691607.7    ,  5730097.8    ,
     *   5768827.4    ,
     *   5464657.2    ,  5501810.1    ,  5539182.7    ,  5576778.4    ,
     *   5614600.5    ,  5652652.1    ,  5690936.5    ,  5729456.9    ,
     *   5768216.7    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   5463822.2    ,  5501005.8    ,  5538409.1    ,  5576035.3    ,
     *   5613887.7    ,  5651969.5    ,  5690284.0    ,  5728834.4    ,
     *   5767624.0    ,
     *   5463008.5    ,  5500222.3    ,  5537655.7    ,  5575312.0    ,
     *   5613194.4    ,  5651306.0    ,  5689650.3    ,  5728230.3    ,
     *   5767049.3    ,
     *   5462215.7    ,  5499459.4    ,  5536922.6    ,  5574608.5    ,
     *   5612520.4    ,  5650661.6    ,  5689035.1    ,  5727644.3    ,
     *   5766492.4    ,
     *   5461443.9    ,  5498716.9    ,  5536209.5    ,  5573924.7    ,
     *   5611865.7    ,  5650035.9    ,  5688438.4    ,  5727076.4    ,
     *   5765953.2    ,
     *   5460692.7    ,  5497994.8    ,  5535516.3    ,  5573260.3    ,
     *   5611230.2    ,  5649429.0    ,  5687860.1    ,  5726526.6    ,
     *   5765431.7    ,
     *   5459962.3    ,  5497292.9    ,  5534842.9    ,  5572615.4    ,
     *   5610613.6    ,  5648840.7    ,  5687299.9    ,  5725994.5    ,
     *   5764927.6    ,
     *   5459252.2    ,  5496611.0    ,  5534189.1    ,  5571989.6    ,
     *   5610015.8    ,  5648270.8    ,  5686757.9    ,  5725480.2    ,
     *   5764441.0    ,
     *   5458562.5    ,  5495949.0    ,  5533554.8    ,  5571383.0    ,
     *   5609436.8    ,  5647719.4    ,  5686233.9    ,  5724983.5    ,
     *   5763971.5    ,
     *   5457892.9    ,  5495306.8    ,  5532939.9    ,  5570795.4    ,
     *   5608876.4    ,  5647186.1    ,  5685727.7    ,  5724504.4    ,
     *   5763519.3    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   5457243.4    ,  5494684.2    ,  5532344.3    ,  5570226.6    ,
     *   5608334.4    ,  5646670.9    ,  5685239.3    ,  5724042.6    ,
     *   5763084.1    ,
     *   5456613.7    ,  5494081.1    ,  5531767.7    ,  5569676.5    ,
     *   5607810.8    ,  5646173.7    ,  5684768.4    ,  5723598.1    ,
     *   5762665.8    ,
     *   5456003.7    ,  5493497.3    ,  5531210.0    ,  5569145.0    ,
     *   5607305.4    ,  5645694.4    ,  5684315.1    ,  5723170.7    ,
     *   5762264.4    ,
     *   5455413.3    ,  5492932.7    ,  5530671.2    ,  5568632.0    ,
     *   5606818.1    ,  5645232.8    ,  5683879.2    ,  5722760.4    ,
     *   5761879.6    ,
     *   5454842.4    ,  5492387.2    ,  5530151.1    ,  5568137.2    ,
     *   5606348.8    ,  5644788.8    ,  5683460.5    ,  5722367.0    ,
     *   5761511.4    ,
     *   5454290.7    ,  5491860.5    ,  5529649.5    ,  5567660.7    ,
     *   5605897.2    ,  5644362.3    ,  5683059.0    ,  5721990.4    ,
     *   5761159.7    ,
     *   5453758.1    ,  5491352.6    ,  5529166.2    ,  5567202.1    ,
     *   5605463.4    ,  5643953.1    ,  5682674.4    ,  5721630.5    ,
     *   5760824.4    ,
     *   5453244.5    ,  5490863.3    ,  5528701.3    ,  5566761.5    ,
     *   5605047.1    ,  5643561.2    ,  5682306.8    ,  5721287.1    ,
     *   5760505.3    ,
     *   5452749.7    ,  5490392.4    ,  5528254.4    ,  5566338.6    ,
     *   5604648.2    ,  5643186.3    ,  5681955.9    ,  5720960.2    ,
     *   5760202.3    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   5452273.5    ,  5489939.9    ,  5527825.5    ,  5565933.4    ,
     *   5604266.7    ,  5642828.4    ,  5681621.7    ,  5720649.7    ,
     *   5759915.4    ,
     *   5451815.9    ,  5489505.5    ,  5527414.4    ,  5565545.6    ,
     *   5603902.3    ,  5642487.3    ,  5681304.0    ,  5720355.3    ,
     *   5759644.4    ,
     *   5451376.6    ,  5489089.2    ,  5527021.0    ,  5565175.3    ,
     *   5603554.9    ,  5642163.0    ,  5681002.7    ,  5720077.0    ,
     *   5759389.1    ,
     *   5450955.5    ,  5488690.7    ,  5526645.2    ,  5564822.1    ,
     *   5603224.4    ,  5641855.2    ,  5680717.7    ,  5719814.7    ,
     *   5759149.5    ,
     *   5450552.4    ,  5488309.9    ,  5526286.7    ,  5564486.0    ,
     *   5602910.7    ,  5641563.9    ,  5680448.8    ,  5719568.3    ,
     *   5758925.5    ,
     *   5450167.3    ,  5487946.7    ,  5525945.5    ,  5564166.8    ,
     *   5602613.6    ,  5641288.9    ,  5680195.9    ,  5719337.5    ,
     *   5758716.9    ,
     *   5449799.8    ,  5487600.9    ,  5525621.4    ,  5563864.4    ,
     *   5602333.0    ,  5641030.2    ,  5679958.9    ,  5719122.4    ,
     *   5758523.6    ,
     *   5449450.0    ,  5487272.3    ,  5525314.2    ,  5563578.7    ,
     *   5602068.8    ,  5640787.4    ,  5679737.8    ,  5718922.8    ,
     *   5758345.6    ,
     *   5449117.5    ,  5486960.9    ,  5525023.9    ,  5563309.5    ,
     *   5601820.7    ,  5640560.6    ,  5679532.2    ,  5718738.5    ,
     *   5758182.6    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   5448802.3    ,  5486666.4    ,  5524750.2    ,  5563056.7    ,
     *   5601588.8    ,  5640349.6    ,  5679342.2    ,  5718569.5    ,
     *   5758034.6    ,
     *   5448504.3    ,  5486388.8    ,  5524493.1    ,  5562820.1    ,
     *   5601372.8    ,  5640154.3    ,  5679167.6    ,  5718415.6    ,
     *   5757901.4    ,
     *   5448223.1    ,  5486127.8    ,  5524252.3    ,  5562599.6    ,
     *   5601172.7    ,  5639974.5    ,  5679008.2    ,  5718276.7    ,
     *   5757783.0    ,
     *   5447958.8    ,  5485883.3    ,  5524027.7    ,  5562395.0    ,
     *   5600988.2    ,  5639810.2    ,  5678864.0    ,  5718152.6    ,
     *   5757679.2    ,
     *   5447711.0    ,  5485655.2    ,  5523819.3    ,  5562206.3    ,
     *   5600819.2    ,  5639661.1    ,  5678734.8    ,  5718043.4    ,
     *   5757589.9    ,
     *   5447479.8    ,  5485443.2    ,  5523626.7    ,  5562033.2    ,
     *   5600665.7    ,  5639527.1    ,  5678620.4    ,  5717948.7    ,
     *   5757514.9    ,
     *   5447264.8    ,  5485247.3    ,  5523449.9    ,  5561875.7    ,
     *   5600527.4    ,  5639408.1    ,  5678520.9    ,  5717868.6    ,
     *   5757454.2    ,
     *   5447066.0    ,  5485067.3    ,  5523288.8    ,  5561733.5    ,
     *   5600404.2    ,  5639304.1    ,  5678435.9    ,  5717802.8    ,
     *   5757407.7    ,
     *   5446883.2    ,  5484903.1    ,  5523143.2    ,  5561606.5    ,
     *   5600296.1    ,  5639214.7    ,  5678365.5    ,  5717751.3    ,
     *   5757375.2    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   5446716.3    ,  5484754.4    ,  5523012.9    ,  5561494.7    ,
     *   5600202.8    ,  5639140.0    ,  5678309.4    ,  5717714.0    ,
     *   5757356.6    ,
     *   5446565.0    ,  5484621.1    ,  5522897.8    ,  5561397.8    ,
     *   5600124.2    ,  5639079.8    ,  5678267.6    ,  5717690.6    ,
     *   5757351.7    ,
     *   5446429.2    ,  5484503.2    ,  5522797.7    ,  5561315.7    ,
     *   5600060.2    ,  5639033.9    ,  5678239.9    ,  5717681.1    ,
     *   5757360.6    ,
     *   5446308.8    ,  5484400.3    ,  5522712.5    ,  5561248.3    ,
     *   5600010.6    ,  5639002.2    ,  5678226.2    ,  5717685.4    ,
     *   5757382.9    ,
     *   5446203.5    ,  5484312.5    ,  5522642.1    ,  5561195.4    ,
     *   5599975.3    ,  5638984.6    ,  5678226.3    ,  5717703.4    ,
     *   5757418.7    ,
     *   5446113.4    ,  5484239.4    ,  5522586.3    ,  5561156.9    ,
     *   5599954.2    ,  5638981.0    ,  5678240.2    ,  5717734.8    ,
     *   5757467.8    ,
     *   5446038.1    ,  5484181.0    ,  5522544.9    ,  5561132.7    ,
     *   5599947.1    ,  5638991.1    ,  5678267.6    ,  5717779.6    ,
     *   5757530.0    ,
     *   5445977.5    ,  5484137.2    ,  5522517.9    ,  5561122.5    ,
     *   5599953.9    ,  5639014.9    ,  5678308.6    ,  5717837.7    ,
     *   5757605.3    ,
     *   5445931.5    ,  5484107.7    ,  5522505.0    ,  5561126.3    ,
     *   5599974.4    ,  5639052.3    ,  5678362.8    ,  5717909.0    ,
     *   5757693.6    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   5445899.9    ,  5484092.4    ,  5522506.1    ,  5561143.8    ,
     *   5600008.5    ,  5639103.1    ,  5678430.3    ,  5717993.2    ,
     *   5757794.6    ,
     *   5445882.6    ,  5484091.2    ,  5522521.1    ,  5561175.1    ,
     *   5600056.2    ,  5639167.1    ,  5678510.9    ,  5718090.3    ,
     *   5757908.4    ,
     *   5445879.4    ,  5484103.9    ,  5522549.7    ,  5561219.9    ,
     *   5600117.1    ,  5639244.3    ,  5678604.4    ,  5718200.2    ,
     *   5758034.7    ,
     *   5445890.1    ,  5484130.3    ,  5522592.0    ,  5561278.0    ,
     *   5600191.3    ,  5639334.5    ,  5678710.7    ,  5718322.8    ,
     *   5758173.5    ,
     *   5445914.6    ,  5484170.3    ,  5522647.7    ,  5561349.4    ,
     *   5600278.5    ,  5639437.6    ,  5678829.8    ,  5718457.8    ,
     *   5758324.6    ,
     *   5445952.7    ,  5484223.9    ,  5522716.7    ,  5561434.0    ,
     *   5600378.6    ,  5639553.5    ,  5678961.4    ,  5718605.3    ,
     *   5758488.0    ,
     *   5446004.4    ,  5484290.7    ,  5522798.8    ,  5561531.4    ,
     *   5600491.5    ,  5639681.9    ,  5679105.4    ,  5718765.0    ,
     *   5758663.4    ,
     *   5446069.3    ,  5484370.7    ,  5522893.9    ,  5561641.7    ,
     *   5600617.1    ,  5639822.8    ,  5679261.8    ,  5718936.8    ,
     *   5758850.8    ,
     *   5446147.5    ,  5484463.7    ,  5523001.8    ,  5561764.7    ,
     *   5600755.2    ,  5639976.1    ,  5679430.3    ,  5719120.7    ,
     *   5759050.1    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   5960027.3    ,  5994408.8    ,  6029101.0    ,  6064106.3    ,
     *   6099427.2    ,  6135065.9    ,  6171025.1    ,  6207307.1    ,
     *   6243914.4    ,
     *   5960025.1    ,  5994406.7    ,  6029098.9    ,  6064104.3    ,
     *   6099425.2    ,  6135064.0    ,  6171023.2    ,  6207305.3    ,
     *   6243912.6    ,
     *   5960020.7    ,  5994402.3    ,  6029094.7    ,  6064100.2    ,
     *   6099421.2    ,  6135060.1    ,  6171019.5    ,  6207301.6    ,
     *   6243909.1    ,
     *   5960011.8    ,  5994393.7    ,  6029086.3    ,  6064092.0    ,
     *   6099413.2    ,  6135052.4    ,  6171012.0    ,  6207294.4    ,
     *   6243902.0    ,
     *   5959993.9    ,  5994376.3    ,  6029069.4    ,  6064075.6    ,
     *   6099397.3    ,  6135037.0    ,  6170997.0    ,  6207279.8    ,
     *   6243887.9    ,
     *   5959958.3    ,  5994341.7    ,  6029035.7    ,  6064042.9    ,
     *   6099365.5    ,  6135006.0    ,  6170967.0    ,  6207250.7    ,
     *   6243859.7    ,
     *   5959887.1    ,  5994272.4    ,  6028968.3    ,  6063977.3    ,
     *   6099301.8    ,  6134944.2    ,  6170906.9    ,  6207192.4    ,
     *   6243803.2    ,
     *   5959744.5    ,  5994133.7    ,  6028833.5    ,  6063846.3    ,
     *   6099174.5    ,  6134820.6    ,  6170786.9    ,  6207076.0    ,
     *   6243690.2    ,
     *   5959459.6    ,  5993856.5    ,  6028564.0    ,  6063584.3    ,
     *   6098919.9    ,  6134573.3    ,  6170546.8    ,  6206843.0    ,
     *   6243464.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   5958889.8    ,  5993302.3    ,  6028025.0    ,  6063060.4    ,
     *   6098410.9    ,  6134078.9    ,  6170066.9    ,  6206377.4    ,
     *   6243012.7    ,
     *   5957751.2    ,  5992194.6    ,  6026947.9    ,  6062013.5    ,
     *   6097393.7    ,  6133091.0    ,  6169107.9    ,  6205446.8    ,
     *   6242110.3    ,
     *   5955477.3    ,  5989982.8    ,  6024797.2    ,  6059923.0    ,
     *   6095362.7    ,  6131118.6    ,  6167193.3    ,  6203589.1    ,
     *   6240308.7    ,
     *   5953055.9    ,  5987627.5    ,  6022507.2    ,  6057697.3    ,
     *   6093200.4    ,  6129018.8    ,  6165155.0    ,  6201611.7    ,
     *   6238391.1    ,
     *   5950641.5    ,  5985279.2    ,  6020224.1    ,  6055478.4    ,
     *   6091044.8    ,  6126925.6    ,  6163123.4    ,  6199640.7    ,
     *   6236480.0    ,
     *   5948234.9    ,  5982938.7    ,  6017948.6    ,  6053267.1    ,
     *   6088896.7    ,  6124839.9    ,  6161099.1    ,  6197677.0    ,
     *   6234575.9    ,
     *   5945837.0    ,  5980606.7    ,  6015681.6    ,  6051064.2    ,
     *   6086756.9    ,  6122762.3    ,  6159082.9    ,  6195721.2    ,
     *   6232679.8    ,
     *   5943448.6    ,  5978284.2    ,  6013423.9    ,  6048870.4    ,
     *   6084626.2    ,  6120693.7    ,  6157075.5    ,  6193774.1    ,
     *   6230792.2    ,
     *   5941070.6    ,  5975971.8    ,  6011176.3    ,  6046686.6    ,
     *   6082505.2    ,  6118634.6    ,  6155077.5    ,  6191836.4    ,
     *   6228913.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   5938703.6    ,  5973670.3    ,  6008939.4    ,  6044513.3    ,
     *   6080394.6    ,  6116585.9    ,  6153089.7    ,  6189908.6    ,
     *   6227045.2    ,
     *   5936348.5    ,  5971380.5    ,  6006713.9    ,  6042351.3    ,
     *   6078295.2    ,  6114548.1    ,  6151112.6    ,  6187991.4    ,
     *   6225187.0    ,
     *   5934005.8    ,  5969103.0    ,  6004500.6    ,  6040201.3    ,
     *   6076207.5    ,  6112521.8    ,  6149146.9    ,  6186085.4    ,
     *   6223339.9    ,
     *   5931676.3    ,  5966838.5    ,  6002300.1    ,  6038063.8    ,
     *   6074132.1    ,  6110507.7    ,  6147193.2    ,  6184191.2    ,
     *   6221504.2    ,
     *   5929360.7    ,  5964587.5    ,  6000112.9    ,  6035939.4    ,
     *   6072069.7    ,  6108506.3    ,  6145251.9    ,  6182309.2    ,
     *   6219680.7    ,
     *   5927059.5    ,  5962350.8    ,  5997939.7    ,  6033828.8    ,
     *   6070020.8    ,  6106518.2    ,  6143323.7    ,  6180440.0    ,
     *   6217869.7    ,
     *   5924773.4    ,  5960128.9    ,  5995781.1    ,  6031732.5    ,
     *   6067985.9    ,  6104543.9    ,  6141409.1    ,  6178584.2    ,
     *   6216071.8    ,
     *   5922502.8    ,  5957922.3    ,  5993637.5    ,  6029651.0    ,
     *   6065965.6    ,  6102583.8    ,  6139508.5    ,  6176742.1    ,
     *   6214287.5    ,
     *   5920248.5    ,  5955731.6    ,  5991509.5    ,  6027584.8    ,
     *   6063960.3    ,  6100638.6    ,  6137622.3    ,  6174914.3    ,
     *   6212517.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   5918010.8    ,  5953557.2    ,  5989397.6    ,  6025534.4    ,
     *   6061970.5    ,  6098708.5    ,  6135751.1    ,  6173101.1    ,
     *   6210761.1    ,
     *   5915790.2    ,  5951399.7    ,  5987302.2    ,  6023500.2    ,
     *   6059996.6    ,  6096794.1    ,  6133895.3    ,  6171303.0    ,
     *   6209019.9    ,
     *   5913587.3    ,  5949259.5    ,  5985223.8    ,  6021482.7    ,
     *   6058039.1    ,  6094895.7    ,  6132055.2    ,  6169520.3    ,
     *   6207293.8    ,
     *   5911402.4    ,  5947137.0    ,  5983162.8    ,  6019482.3    ,
     *   6056098.4    ,  6093013.8    ,  6130231.2    ,  6167753.5    ,
     *   6205583.3    ,
     *   5909236.0    ,  5945032.7    ,  5981119.5    ,  6017499.3    ,
     *   6054174.8    ,  6091148.6    ,  6128423.7    ,  6166002.8    ,
     *   6203888.6    ,
     *   5907088.5    ,  5942946.9    ,  5979094.5    ,  6015534.1    ,
     *   6052268.6    ,  6089300.6    ,  6126633.1    ,  6164268.6    ,
     *   6202210.1    ,
     *   5904960.3    ,  5940879.9    ,  5977087.9    ,  6013587.1    ,
     *   6050380.3    ,  6087470.1    ,  6124859.5    ,  6162551.3    ,
     *   6200548.1    ,
     *   5902851.6    ,  5938832.2    ,  5975100.2    ,  6011658.6    ,
     *   6048510.0    ,  6085657.4    ,  6123103.4    ,  6160851.0    ,
     *   6198902.9    ,
     *   5900762.8    ,  5936804.0    ,  5973131.7    ,  6009748.8    ,
     *   6046658.2    ,  6083862.7    ,  6121365.0    ,  6159168.0    ,
     *   6197274.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   5898694.3    ,  5934795.6    ,  5971182.6    ,  6007858.1    ,
     *   6044825.1    ,  6082086.3    ,  6119644.6    ,  6157502.7    ,
     *   6195663.6    ,
     *   5896646.3    ,  5932807.3    ,  5969253.2    ,  6005986.8    ,
     *   6043010.9    ,  6080328.5    ,  6117942.3    ,  6155855.2    ,
     *   6194070.2    ,
     *   5894619.0    ,  5930839.3    ,  5967343.7    ,  6004134.9    ,
     *   6041215.9    ,  6078589.5    ,  6116258.5    ,  6154225.8    ,
     *   6192494.4    ,
     *   5892612.7    ,  5928892.0    ,  5965454.4    ,  6002302.9    ,
     *   6039440.3    ,  6076869.5    ,  6114593.3    ,  6152614.7    ,
     *   6190936.5    ,
     *   5890627.7    ,  5926965.5    ,  5963585.6    ,  6000490.9    ,
     *   6037684.3    ,  6075168.7    ,  6112946.9    ,  6151022.0    ,
     *   6189396.7    ,
     *   5888664.1    ,  5925059.9    ,  5961737.3    ,  5998699.0    ,
     *   6035948.0    ,  6073487.3    ,  6111319.6    ,  6149447.9    ,
     *   6187875.2    ,
     *   5886722.1    ,  5923175.6    ,  5959909.8    ,  5996927.5    ,
     *   6034231.7    ,  6071825.4    ,  6109711.4    ,  6147892.6    ,
     *   6186372.1    ,
     *   5884801.9    ,  5921312.7    ,  5958103.2    ,  5995176.5    ,
     *   6032535.5    ,  6070183.2    ,  6108122.5    ,  6146356.3    ,
     *   6184887.5    ,
     *   5882903.7    ,  5919471.2    ,  5956317.7    ,  5993446.2    ,
     *   6030859.6    ,  6068560.9    ,  6106553.0    ,  6144838.9    ,
     *   6183421.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   5881027.6    ,  5917651.4    ,  5954553.4    ,  5991736.6    ,
     *   6029204.0    ,  6066958.5    ,  6105003.1    ,  6143340.8    ,
     *   6181974.4    ,
     *   5879173.7    ,  5915853.3    ,  5952810.4    ,  5990047.9    ,
     *   6027568.9    ,  6065376.2    ,  6103472.9    ,  6141861.9    ,
     *   6180546.2    ,
     *   5877342.0    ,  5914077.1    ,  5951088.9    ,  5988380.3    ,
     *   6025954.3    ,  6063814.0    ,  6101962.4    ,  6140402.3    ,
     *   6179136.9    ,
     *   5875532.8    ,  5912322.9    ,  5949388.8    ,  5986733.7    ,
     *   6024360.4    ,  6062272.1    ,  6100471.7    ,  6138962.2    ,
     *   6177746.6    ,
     *   5873746.1    ,  5910590.7    ,  5947710.3    ,  5985108.2    ,
     *   6022787.2    ,  6060750.5    ,  6099000.9    ,  6137541.6    ,
     *   6176375.4    ,
     *   5871982.0    ,  5908880.5    ,  5946053.5    ,  5983503.9    ,
     *   6021234.8    ,  6059249.2    ,  6097550.1    ,  6136140.5    ,
     *   6175023.4    ,
     *   5870240.4    ,  5907192.6    ,  5944418.4    ,  5981921.0    ,
     *   6019703.2    ,  6057768.3    ,  6096119.2    ,  6134759.0    ,
     *   6173690.6    ,
     *   5868521.5    ,  5905526.8    ,  5942805.0    ,  5980359.3    ,
     *   6018192.5    ,  6056307.9    ,  6094708.4    ,  6133397.1    ,
     *   6172377.0    ,
     *   5866825.3    ,  5903883.2    ,  5941213.4    ,  5978818.9    ,
     *   6016702.7    ,  6054867.9    ,  6093317.7    ,  6132054.9    ,
     *   6171082.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   5865151.7    ,  5902261.9    ,  5939643.5    ,  5977299.8    ,
     *   6015233.8    ,  6053448.5    ,  6091947.0    ,  6130732.3    ,
     *   6169807.6    ,
     *   5863500.9    ,  5900662.8    ,  5938095.5    ,  5975802.1    ,
     *   6013785.8    ,  6052049.5    ,  6090596.3    ,  6129429.4    ,
     *   6168551.8    ,
     *   5861872.7    ,  5899085.9    ,  5936569.2    ,  5974325.8    ,
     *   6012358.6    ,  6050671.0    ,  6089265.8    ,  6128146.2    ,
     *   6167315.3    ,
     *   5860267.3    ,  5897531.3    ,  5935064.7    ,  5972870.7    ,
     *   6010952.4    ,  6049312.9    ,  6087955.3    ,  6126882.7    ,
     *   6166098.1    ,
     *   5858684.5    ,  5895998.8    ,  5933582.0    ,  5971437.0    ,
     *   6009567.1    ,  6047975.4    ,  6086664.9    ,  6125638.7    ,
     *   6164900.1    ,
     *   5857124.3    ,  5894488.6    ,  5932120.9    ,  5970024.6    ,
     *   6008202.6    ,  6046658.2    ,  6085394.4    ,  6124414.4    ,
     *   6163721.3    ,
     *   5855586.8    ,  5893000.5    ,  5930681.6    ,  5968633.4    ,
     *   6006859.0    ,  6045361.5    ,  6084144.0    ,  6123209.7    ,
     *   6162561.7    ,
     *   5854071.8    ,  5891534.4    ,  5929263.9    ,  5967263.4    ,
     *   6005536.1    ,  6044085.1    ,  6082913.5    ,  6122024.6    ,
     *   6161421.3    ,
     *   5852579.4    ,  5890090.5    ,  5927867.8    ,  5965914.6    ,
     *   6004234.0    ,  6042829.0    ,  6081703.0    ,  6120858.9    ,
     *   6160300.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   5851109.4    ,  5888668.5    ,  5926493.3    ,  5964586.9    ,
     *   6002952.5    ,  6041593.2    ,  6080512.3    ,  6119712.7    ,
     *   6159197.7    ,
     *   5849661.8    ,  5887268.5    ,  5925140.3    ,  5963280.3    ,
     *   6001691.7    ,  6040377.7    ,  6079341.4    ,  6118585.9    ,
     *   6158114.5    ,
     *   5848236.5    ,  5885890.3    ,  5923808.7    ,  5961994.6    ,
     *   6000451.4    ,  6039182.2    ,  6078190.2    ,  6117478.5    ,
     *   6157050.2    ,
     *   5846833.4    ,  5884534.0    ,  5922498.4    ,  5960729.9    ,
     *   5999231.7    ,  6038006.9    ,  6077058.7    ,  6116390.3    ,
     *   6156004.8    ,
     *   5845452.6    ,  5883199.4    ,  5921209.4    ,  5959486.0    ,
     *   5998032.4    ,  6036851.6    ,  6075946.8    ,  6115321.4    ,
     *   6154978.3    ,
     *   5844093.8    ,  5881886.4    ,  5919941.7    ,  5958262.9    ,
     *   5996853.4    ,  6035716.2    ,  6074854.5    ,  6114271.6    ,
     *   6153970.5    ,
     *   5842757.1    ,  5880594.9    ,  5918695.0    ,  5957060.5    ,
     *   5995694.7    ,  6034600.6    ,  6073781.6    ,  6113240.9    ,
     *   6152981.5    ,
     *   5841442.2    ,  5879325.0    ,  5917469.4    ,  5955878.7    ,
     *   5994556.1    ,  6033504.9    ,  6072728.2    ,  6112229.1    ,
     *   6152011.0    ,
     *   5840149.2    ,  5878076.4    ,  5916264.7    ,  5954717.4    ,
     *   5993437.7    ,  6032428.8    ,  6071694.0    ,  6111236.3    ,
     *   6151059.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   5838877.9    ,  5876849.1    ,  5915080.9    ,  5953576.6    ,
     *   5992339.3    ,  6031372.4    ,  6070679.0    ,  6110262.4    ,
     *   6150125.6    ,
     *   5837628.3    ,  5875643.0    ,  5913917.8    ,  5952456.0    ,
     *   5991260.9    ,  6030335.5    ,  6069683.2    ,  6109307.1    ,
     *   6149210.5    ,
     *   5836400.1    ,  5874457.9    ,  5912775.4    ,  5951355.7    ,
     *   5990202.2    ,  6029318.0    ,  6068706.4    ,  6108370.6    ,
     *   6148313.7    ,
     *   5835193.4    ,  5873293.9    ,  5911653.6    ,  5950275.6    ,
     *   5989163.3    ,  6028319.9    ,  6067748.6    ,  6107452.6    ,
     *   6147435.2    ,
     *   5834008.0    ,  5872150.8    ,  5910552.2    ,  5949215.5    ,
     *   5988144.0    ,  6027341.0    ,  6066809.6    ,  6106553.1    ,
     *   6146574.7    ,
     *   5832843.9    ,  5871028.4    ,  5909471.1    ,  5948175.3    ,
     *   5987144.3    ,  6026381.2    ,  6065889.4    ,  6105672.0    ,
     *   6145732.2    ,
     *   5831700.8    ,  5869926.7    ,  5908410.3    ,  5947155.0    ,
     *   5986164.0    ,  6025440.5    ,  6064987.8    ,  6104809.1    ,
     *   6144907.6    ,
     *   5830578.7    ,  5868845.5    ,  5907369.7    ,  5946154.4    ,
     *   5985203.0    ,  6024518.8    ,  6064104.8    ,  6103964.5    ,
     *   6144100.9    ,
     *   5829477.5    ,  5867784.8    ,  5906349.1    ,  5945173.5    ,
     *   5984261.3    ,  6023615.8    ,  6063240.3    ,  6103137.9    ,
     *   6143312.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   5828397.0    ,  5866744.5    ,  5905348.4    ,  5944212.0    ,
     *   5983338.7    ,  6022731.7    ,  6062394.1    ,  6102329.4    ,
     *   6142540.6    ,
     *   5827337.3    ,  5865724.3    ,  5904367.5    ,  5943270.0    ,
     *   5982435.1    ,  6021866.1    ,  6061566.3    ,  6101538.7    ,
     *   6141786.8    ,
     *   5826298.0    ,  5864724.3    ,  5903406.3    ,  5942347.3    ,
     *   5981550.5    ,  6021019.1    ,  6060756.5    ,  6100765.9    ,
     *   6141050.5    ,
     *   5825279.2    ,  5863744.3    ,  5902464.8    ,  5941443.8    ,
     *   5980684.6    ,  6020190.6    ,  6059964.9    ,  6100010.8    ,
     *   6140331.5    ,
     *   5824280.7    ,  5862784.2    ,  5901542.7    ,  5940559.4    ,
     *   5979837.5    ,  6019380.4    ,  6059191.2    ,  6099273.2    ,
     *   6139629.8    ,
     *   5823302.4    ,  5861843.9    ,  5900640.0    ,  5939694.0    ,
     *   5979009.0    ,  6018588.3    ,  6058435.3    ,  6098553.2    ,
     *   6138945.2    ,
     *   5822344.1    ,  5860923.3    ,  5899756.6    ,  5938847.4    ,
     *   5978198.9    ,  6017814.5    ,  6057697.3    ,  6097850.6    ,
     *   6138277.7    ,
     *   5821405.8    ,  5860022.2    ,  5898892.3    ,  5938019.6    ,
     *   5977407.3    ,  6017058.6    ,  6056976.8    ,  6097165.2    ,
     *   6137627.1    ,
     *   5820487.4    ,  5859140.5    ,  5898047.1    ,  5937210.5    ,
     *   5976633.9    ,  6016320.6    ,  6056274.0    ,  6096497.1    ,
     *   6136993.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   5819588.7    ,  5858278.2    ,  5897220.8    ,  5936419.9    ,
     *   5975878.7    ,  6015600.5    ,  6055588.5    ,  6095846.1    ,
     *   6136376.4    ,
     *   5818709.6    ,  5857435.1    ,  5896413.3    ,  5935647.7    ,
     *   5975141.6    ,  6014898.0    ,  6054920.4    ,  6095212.0    ,
     *   6135776.1    ,
     *   5817850.1    ,  5856611.1    ,  5895624.6    ,  5934893.9    ,
     *   5974422.4    ,  6014213.2    ,  6054269.6    ,  6094594.9    ,
     *   6135192.3    ,
     *   5817009.9    ,  5855806.0    ,  5894854.4    ,  5934158.3    ,
     *   5973721.0    ,  6013545.8    ,  6053635.9    ,  6093994.6    ,
     *   6134625.0    ,
     *   5816189.0    ,  5855019.9    ,  5894102.8    ,  5933440.9    ,
     *   5973037.5    ,  6012895.8    ,  6053019.2    ,  6093410.9    ,
     *   6134074.1    ,
     *   5815387.2    ,  5854252.5    ,  5893369.5    ,  5932741.4    ,
     *   5972371.5    ,  6012263.1    ,  6052419.5    ,  6092843.9    ,
     *   6133539.5    ,
     *   5814604.5    ,  5853503.8    ,  5892654.5    ,  5932059.8    ,
     *   5971723.1    ,  6011647.6    ,  6051836.6    ,  6092293.3    ,
     *   6133021.0    ,
     *   5813840.7    ,  5852773.6    ,  5891957.6    ,  5931396.0    ,
     *   5971092.2    ,  6011049.2    ,  6051270.5    ,  6091759.2    ,
     *   6132518.6    ,
     *   5813095.7    ,  5852061.8    ,  5891278.8    ,  5930750.0    ,
     *   5970478.5    ,  6010467.8    ,  6050721.0    ,  6091241.3    ,
     *   6132032.1    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   5812369.4    ,  5851368.4    ,  5890617.9    ,  5930121.4    ,
     *   5969882.1    ,  6009903.2    ,  6050188.0    ,  6090739.7    ,
     *   6131561.6    ,
     *   5811661.8    ,  5850693.1    ,  5889974.9    ,  5929510.4    ,
     *   5969302.8    ,  6009355.4    ,  6049671.4    ,  6090254.2    ,
     *   6131106.8    ,
     *   5810972.5    ,  5850036.0    ,  5889349.6    ,  5928916.7    ,
     *   5968740.5    ,  6008824.3    ,  6049171.2    ,  6089784.6    ,
     *   6130667.7    ,
     *   5810301.7    ,  5849396.8    ,  5888742.0    ,  5928340.3    ,
     *   5968195.2    ,  6008309.7    ,  6048687.3    ,  6089331.0    ,
     *   6130244.3    ,
     *   5809649.1    ,  5848775.6    ,  5888151.8    ,  5927781.1    ,
     *   5967666.6    ,  6007811.6    ,  6048219.4    ,  6088893.2    ,
     *   6129836.3    ,
     *   5809014.6    ,  5848172.1    ,  5887579.1    ,  5927238.9    ,
     *   5967154.7    ,  6007329.9    ,  6047767.6    ,  6088471.2    ,
     *   6129443.7    ,
     *   5808398.2    ,  5847586.2    ,  5887023.6    ,  5926713.6    ,
     *   5966659.5    ,  6006864.5    ,  6047331.8    ,  6088064.7    ,
     *   6129066.4    ,
     *   5807799.7    ,  5847017.9    ,  5886485.4    ,  5926205.2    ,
     *   5966180.8    ,  6006415.2    ,  6046911.8    ,  6087673.8    ,
     *   6128704.4    ,
     *   5807219.0    ,  5846467.1    ,  5885964.2    ,  5925713.6    ,
     *   5965718.5    ,  6005982.0    ,  6046507.6    ,  6087298.3    ,
     *   6128357.5    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   5806656.0    ,  5845933.6    ,  5885460.0    ,  5925238.6    ,
     *   5965272.4    ,  6005564.8    ,  6046119.0    ,  6086938.2    ,
     *   6128025.6    ,
     *   5806110.6    ,  5845417.3    ,  5884972.7    ,  5924780.1    ,
     *   5964842.6    ,  6005163.5    ,  6045746.0    ,  6086593.3    ,
     *   6127708.7    ,
     *   5805582.6    ,  5844918.1    ,  5884502.2    ,  5924338.1    ,
     *   5964428.9    ,  6004778.0    ,  6045388.5    ,  6086263.6    ,
     *   6127406.7    ,
     *   5805072.0    ,  5844436.0    ,  5884048.4    ,  5923912.4    ,
     *   5964031.2    ,  6004408.1    ,  6045046.3    ,  6085949.0    ,
     *   6127119.4    ,
     *   5804578.7    ,  5843970.7    ,  5883611.1    ,  5923502.9    ,
     *   5963649.4    ,  6004053.9    ,  6044719.4    ,  6085649.3    ,
     *   6126846.8    ,
     *   5804102.5    ,  5843522.3    ,  5883190.3    ,  5923109.6    ,
     *   5963283.4    ,  6003715.1    ,  6044407.7    ,  6085364.5    ,
     *   6126588.7    ,
     *   5803643.3    ,  5843090.5    ,  5882785.8    ,  5922732.3    ,
     *   5962933.2    ,  6003391.7    ,  6044111.1    ,  6085094.5    ,
     *   6126345.2    ,
     *   5803201.1    ,  5842675.4    ,  5882397.6    ,  5922370.9    ,
     *   5962598.5    ,  6003083.7    ,  6043829.5    ,  6084839.2    ,
     *   6126116.1    ,
     *   5802775.7    ,  5842276.7    ,  5882025.5    ,  5922025.3    ,
     *   5962279.4    ,  6002790.8    ,  6043562.8    ,  6084598.6    ,
     *   6125901.3    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   5802367.0    ,  5841894.4    ,  5881669.5    ,  5921695.5    ,
     *   5961975.7    ,  6002513.0    ,  6043310.9    ,  6084372.4    ,
     *   6125700.7    ,
     *   5801974.8    ,  5841528.3    ,  5881329.4    ,  5921381.3    ,
     *   5961687.2    ,  6002250.3    ,  6043073.7    ,  6084160.7    ,
     *   6125514.3    ,
     *   5801599.2    ,  5841178.4    ,  5881005.2    ,  5921082.7    ,
     *   5961414.1    ,  6002002.5    ,  6042851.2    ,  6083963.3    ,
     *   6125342.0    ,
     *   5801239.9    ,  5840844.6    ,  5880696.7    ,  5920799.5    ,
     *   5961156.0    ,  6001769.5    ,  6042643.2    ,  6083780.1    ,
     *   6125183.6    ,
     *   5800896.9    ,  5840526.7    ,  5880403.9    ,  5920531.6    ,
     *   5960913.0    ,  6001551.3    ,  6042449.6    ,  6083611.2    ,
     *   6125039.1    ,
     *   5800570.1    ,  5840224.6    ,  5880126.5    ,  5920278.9    ,
     *   5960684.9    ,  6001347.7    ,  6042270.4    ,  6083456.3    ,
     *   6124908.4    ,
     *   5800259.3    ,  5839938.3    ,  5879864.6    ,  5920041.3    ,
     *   5960471.6    ,  6001158.6    ,  6042105.5    ,  6083315.4    ,
     *   6124791.4    ,
     *   5799964.4    ,  5839667.6    ,  5879618.0    ,  5919818.8    ,
     *   5960273.1    ,  6000984.0    ,  6041954.7    ,  6083188.3    ,
     *   6124688.1    ,
     *   5799685.4    ,  5839412.4    ,  5879386.7    ,  5919611.2    ,
     *   5960089.2    ,  6000823.7    ,  6041818.0    ,  6083075.1    ,
     *   6124598.3    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   5799422.0    ,  5839172.7    ,  5879170.4    ,  5919418.4    ,
     *   5959919.8    ,  6000677.7    ,  6041695.3    ,  6082975.6    ,
     *   6124521.9    ,
     *   5799174.3    ,  5838948.2    ,  5878969.2    ,  5919240.4    ,
     *   5959764.9    ,  6000545.9    ,  6041586.4    ,  6082889.7    ,
     *   6124458.9    ,
     *   5798942.0    ,  5838738.9    ,  5878782.8    ,  5919076.9    ,
     *   5959624.3    ,  6000428.1    ,  6041491.4    ,  6082817.4    ,
     *   6124409.2    ,
     *   5798725.2    ,  5838544.7    ,  5878611.3    ,  5918928.0    ,
     *   5959498.0    ,  6000324.3    ,  6041410.1    ,  6082758.5    ,
     *   6124372.7    ,
     *   5798523.6    ,  5838365.5    ,  5878454.5    ,  5918793.5    ,
     *   5959385.8    ,  6000234.4    ,  6041342.4    ,  6082713.0    ,
     *   6124349.2    ,
     *   5798337.1    ,  5838201.2    ,  5878312.2    ,  5918673.4    ,
     *   5959287.7    ,  6000158.3    ,  6041288.3    ,  6082680.7    ,
     *   6124338.8    ,
     *   5798165.7    ,  5838051.6    ,  5878184.5    ,  5918567.4    ,
     *   5959203.5    ,  6000095.8    ,  6041247.5    ,  6082661.7    ,
     *   6124341.4    ,
     *   5798009.2    ,  5837916.7    ,  5878071.1    ,  5918475.6    ,
     *   5959133.2    ,  6000047.0    ,  6041220.1    ,  6082655.7    ,
     *   6124356.8    ,
     *   5797867.5    ,  5837796.3    ,  5877972.0    ,  5918397.8    ,
     *   5959076.6    ,  6000011.7    ,  6041206.0    ,  6082662.7    ,
     *   6124384.9    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   5797740.5    ,  5837690.3    ,  5877887.1    ,  5918333.8    ,
     *   5959033.7    ,  5999989.7    ,  6041205.0    ,  6082682.7    ,
     *   6124425.7    ,
     *   5797628.1    ,  5837598.7    ,  5877816.2    ,  5918283.7    ,
     *   5959004.4    ,  5999981.1    ,  6041217.1    ,  6082715.4    ,
     *   6124479.2    ,
     *   5797530.2    ,  5837521.3    ,  5877759.3    ,  5918247.3    ,
     *   5958988.5    ,  5999985.7    ,  6041242.2    ,  6082760.9    ,
     *   6124545.1    ,
     *   5797446.6    ,  5837457.9    ,  5877716.2    ,  5918224.6    ,
     *   5958985.9    ,  6000003.4    ,  6041280.1    ,  6082819.1    ,
     *   6124623.4    ,
     *   5797377.3    ,  5837408.6    ,  5877686.9    ,  5918215.3    ,
     *   5958996.7    ,  6000034.2    ,  6041330.9    ,  6082889.8    ,
     *   6124714.1    ,
     *   5797322.1    ,  5837373.2    ,  5877671.3    ,  5918219.4    ,
     *   5959020.5    ,  6000077.8    ,  6041394.3    ,  6082973.0    ,
     *   6124817.0    ,
     *   5797280.9    ,  5837351.5    ,  5877669.1    ,  5918236.8    ,
     *   5959057.5    ,  6000134.3    ,  6041470.3    ,  6083068.5    ,
     *   6124932.0    ,
     *   5797253.6    ,  5837343.5    ,  5877680.4    ,  5918267.4    ,
     *   5959107.4    ,  6000203.5    ,  6041558.9    ,  6083176.4    ,
     *   6125059.2    ,
     *   5797240.1    ,  5837349.0    ,  5877705.0    ,  5918311.0    ,
     *   5959170.2    ,  6000285.4    ,  6041659.8    ,  6083296.4    ,
     *   6125198.3    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   5797240.3    ,  5837368.0    ,  5877742.8    ,  5918367.7    ,
     *   5959245.7    ,  6000379.8    ,  6041773.1    ,  6083428.6    ,
     *   6125349.3    ,
     *   5797254.0    ,  5837400.3    ,  5877793.7    ,  5918437.2    ,
     *   5959333.9    ,  6000486.6    ,  6041898.6    ,  6083572.7    ,
     *   6125512.1    ,
     *   5797281.1    ,  5837445.8    ,  5877857.6    ,  5918519.6    ,
     *   5959434.6    ,  6000605.8    ,  6042036.2    ,  6083728.8    ,
     *   6125686.6    ,
     *   5797321.6    ,  5837504.4    ,  5877934.4    ,  5918614.5    ,
     *   5959547.8    ,  6000737.3    ,  6042185.9    ,  6083896.7    ,
     *   6125872.8    ,
     *   5797375.2    ,  5837576.0    ,  5878024.0    ,  5918722.1    ,
     *   5959673.4    ,  6000880.8    ,  6042347.5    ,  6084076.4    ,
     *   6126070.5    ,
     *   5797442.0    ,  5837660.5    ,  5878126.2    ,  5918842.1    ,
     *   5959811.2    ,  6001036.5    ,  6042521.0    ,  6084267.7    ,
     *   6126279.6    ,
     *   5797521.7    ,  5837757.7    ,  5878241.0    ,  5918974.5    ,
     *   5959961.2    ,  6001204.1    ,  6042706.2    ,  6084470.5    ,
     *   6126500.1    ,
     *   5797614.3    ,  5837867.6    ,  5878368.2    ,  5919119.1    ,
     *   5960123.2    ,  6001383.5    ,  6042903.1    ,  6084684.9    ,
     *   6126731.9    ,
     *   5797719.6    ,  5837990.0    ,  5878507.8    ,  5919275.8    ,
     *   5960297.1    ,  6001574.7    ,  6043111.5    ,  6084910.6    ,
     *   6126974.9    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   5797837.6    ,  5838124.9    ,  5878659.6    ,  5919444.6    ,
     *   5960482.9    ,  6001777.6    ,  6043331.4    ,  6085147.6    ,
     *   6127229.0    ,
     *   5797968.0    ,  5838272.0    ,  5878823.5    ,  5919625.3    ,
     *   5960680.5    ,  6001992.0    ,  6043562.7    ,  6085395.8    ,
     *   6127494.1    ,
     *   5798110.8    ,  5838431.4    ,  5878999.5    ,  5919817.9    ,
     *   5960889.7    ,  6002217.9    ,  6043805.3    ,  6085655.1    ,
     *   6127770.1    ,
     *   5798265.9    ,  5838602.9    ,  5879187.3    ,  5920022.2    ,
     *   5961110.5    ,  6002455.1    ,  6044059.1    ,  6085925.3    ,
     *   6128056.9    ,
     *   5798433.2    ,  5838786.3    ,  5879386.9    ,  5920238.1    ,
     *   5961342.6    ,  6002703.6    ,  6044323.9    ,  6086206.6    ,
     *   6128354.5    ,
     *   5798612.4    ,  5838981.6    ,  5879598.3    ,  5920465.5    ,
     *   5961586.2    ,  6002963.3    ,  6044599.7    ,  6086498.6    ,
     *   6128662.8    ,
     *   5798803.7    ,  5839188.6    ,  5879821.2    ,  5920704.3    ,
     *   5961840.9    ,  6003234.0    ,  6044886.5    ,  6086801.3    ,
     *   6128981.6    ,
     *   5799006.7    ,  5839407.3    ,  5880055.5    ,  5920954.4    ,
     *   5962106.8    ,  6003515.7    ,  6045184.0    ,  6087114.7    ,
     *   6129310.8    ,
     *   5799221.4    ,  5839637.5    ,  5880301.3    ,  5921215.7    ,
     *   5962383.7    ,  6003808.3    ,  6045492.3    ,  6087438.7    ,
     *   6129650.5    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   6280849.5    ,  6318114.8    ,  6355712.9    ,  6393646.2    ,
     *   6431917.4    ,  6470528.8    ,  6509483.1    ,  6548782.9    ,
     *   6588430.6    ,
     *   6280847.8    ,  6318113.2    ,  6355711.3    ,  6393644.7    ,
     *   6431915.9    ,  6470527.4    ,  6509481.7    ,  6548781.5    ,
     *   6588429.3    ,
     *   6280844.3    ,  6318109.8    ,  6355708.1    ,  6393641.6    ,
     *   6431912.9    ,  6470524.5    ,  6509478.9    ,  6548778.8    ,
     *   6588426.7    ,
     *   6280837.5    ,  6318103.2    ,  6355701.7    ,  6393635.4    ,
     *   6431906.9    ,  6470518.7    ,  6509473.3    ,  6548773.4    ,
     *   6588421.4    ,
     *   6280823.8    ,  6318089.9    ,  6355688.8    ,  6393622.9    ,
     *   6431894.8    ,  6470507.0    ,  6509462.1    ,  6548762.6    ,
     *   6588411.0    ,
     *   6280796.4    ,  6318063.4    ,  6355663.1    ,  6393598.1    ,
     *   6431870.8    ,  6470483.8    ,  6509439.7    ,  6548740.9    ,
     *   6588390.1    ,
     *   6280741.7    ,  6318010.4    ,  6355611.8    ,  6393548.4    ,
     *   6431822.7    ,  6470437.4    ,  6509394.8    ,  6548697.6    ,
     *   6588348.4    ,
     *   6280632.2    ,  6317904.3    ,  6355509.0    ,  6393449.0    ,
     *   6431726.6    ,  6470344.5    ,  6509305.1    ,  6548611.0    ,
     *   6588264.9    ,
     *   6280413.2    ,  6317692.1    ,  6355303.6    ,  6393250.2    ,
     *   6431534.4    ,  6470158.7    ,  6509125.7    ,  6548437.9    ,
     *   6588098.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   6279975.4    ,  6317268.0    ,  6354893.0    ,  6392852.9    ,
     *   6431150.1    ,  6469787.3    ,  6508767.1    ,  6548091.8    ,
     *   6587764.3    ,
     *   6279100.7    ,  6316420.6    ,  6354072.5    ,  6392058.9    ,
     *   6430382.3    ,  6469045.4    ,  6508050.5    ,  6547400.4    ,
     *   6587097.6    ,
     *   6277354.5    ,  6314729.0    ,  6352434.7    ,  6390474.1    ,
     *   6428849.9    ,  6467564.5    ,  6506620.6    ,  6546020.6    ,
     *   6585767.2    ,
     *   6275495.9    ,  6312928.6    ,  6350691.7    ,  6388787.8    ,
     *   6427219.3    ,  6465988.9    ,  6505099.2    ,  6544552.7    ,
     *   6584352.1    ,
     *   6273643.7    ,  6311134.6    ,  6348955.0    ,  6387107.5    ,
     *   6425594.8    ,  6464419.3    ,  6503583.8    ,  6543090.7    ,
     *   6582942.7    ,
     *   6271798.6    ,  6309347.5    ,  6347225.1    ,  6385434.0    ,
     *   6423976.9    ,  6462856.3    ,  6502074.8    ,  6541635.0    ,
     *   6581539.5    ,
     *   6269961.2    ,  6307568.0    ,  6345502.7    ,  6383768.0    ,
     *   6422366.4    ,  6461300.5    ,  6500572.9    ,  6540186.3    ,
     *   6580143.3    ,
     *   6268132.2    ,  6305796.8    ,  6343788.5    ,  6382110.0    ,
     *   6420763.7    ,  6459752.4    ,  6499078.7    ,  6538745.2    ,
     *   6578754.5    ,
     *   6266312.3    ,  6304034.6    ,  6342083.1    ,  6380460.6    ,
     *   6419169.6    ,  6458212.8    ,  6497592.7    ,  6537312.1    ,
     *   6577373.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   6264502.1    ,  6302281.8    ,  6340387.1    ,  6378820.4    ,
     *   6417584.5    ,  6456682.0    ,  6496115.5    ,  6535887.7    ,
     *   6576001.2    ,
     *   6262702.1    ,  6300539.2    ,  6338700.9    ,  6377190.0    ,
     *   6416009.0    ,  6455160.6    ,  6494647.5    ,  6534472.3    ,
     *   6574637.7    ,
     *   6260912.9    ,  6298807.1    ,  6337025.3    ,  6375569.9    ,
     *   6414443.6    ,  6453649.2    ,  6493189.3    ,  6533066.5    ,
     *   6573283.7    ,
     *   6259135.1    ,  6297086.3    ,  6335360.5    ,  6373960.5    ,
     *   6412888.8    ,  6452148.2    ,  6491741.3    ,  6531670.8    ,
     *   6571939.5    ,
     *   6257369.1    ,  6295377.1    ,  6333707.3    ,  6372362.4    ,
     *   6411345.1    ,  6450658.0    ,  6490303.9    ,  6530285.5    ,
     *   6570605.5    ,
     *   6255615.5    ,  6293680.0    ,  6332065.9    ,  6370776.0    ,
     *   6409812.8    ,  6449179.1    ,  6488877.7    ,  6528911.2    ,
     *   6569282.3    ,
     *   6253874.7    ,  6291995.5    ,  6330437.0    ,  6369201.7    ,
     *   6408292.5    ,  6447712.0    ,  6487462.9    ,  6527548.1    ,
     *   6567970.1    ,
     *   6252147.2    ,  6290324.1    ,  6328820.8    ,  6367640.0    ,
     *   6406784.5    ,  6446256.9    ,  6486060.1    ,  6526196.6    ,
     *   6566669.4    ,
     *   6250433.5    ,  6288666.2    ,  6327217.9    ,  6366091.3    ,
     *   6405289.2    ,  6444814.4    ,  6484669.4    ,  6524857.2    ,
     *   6565380.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   6248733.8    ,  6287022.1    ,  6325628.5    ,  6364556.0    ,
     *   6403807.1    ,  6443384.7    ,  6483291.4    ,  6523530.2    ,
     *   6564103.7    ,
     *   6247048.7    ,  6285392.2    ,  6324053.2    ,  6363034.3    ,
     *   6402338.4    ,  6441968.1    ,  6481926.4    ,  6522215.9    ,
     *   6562839.4    ,
     *   6245378.5    ,  6283777.0    ,  6322492.1    ,  6361526.7    ,
     *   6400883.4    ,  6440565.1    ,  6480574.6    ,  6520914.5    ,
     *   6561587.8    ,
     *   6243723.4    ,  6282176.7    ,  6320945.7    ,  6360033.5    ,
     *   6399442.6    ,  6439176.0    ,  6479236.3    ,  6519626.5    ,
     *   6560349.3    ,
     *   6242084.0    ,  6280591.6    ,  6319414.3    ,  6358554.9    ,
     *   6398016.2    ,  6437800.9    ,  6477911.9    ,  6518352.1    ,
     *   6559124.1    ,
     *   6240460.4    ,  6279022.1    ,  6317898.1    ,  6357091.3    ,
     *   6396604.4    ,  6436440.2    ,  6476601.7    ,  6517091.4    ,
     *   6557912.5    ,
     *   6238852.9    ,  6277468.4    ,  6316397.5    ,  6355643.0    ,
     *   6395207.6    ,  6435094.2    ,  6475305.7    ,  6515844.9    ,
     *   6556714.6    ,
     *   6237261.9    ,  6275930.9    ,  6314912.7    ,  6354210.1    ,
     *   6393826.0    ,  6433763.1    ,  6474024.4    ,  6514612.7    ,
     *   6555530.8    ,
     *   6235687.6    ,  6274409.7    ,  6313443.9    ,  6352792.9    ,
     *   6392459.7    ,  6432447.1    ,  6472757.9    ,  6513395.0    ,
     *   6554361.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   6234130.2    ,  6272905.1    ,  6311991.4    ,  6351391.8    ,
     *   6391109.2    ,  6431146.4    ,  6471506.4    ,  6512192.0    ,
     *   6553206.2    ,
     *   6232589.9    ,  6271417.3    ,  6310555.3    ,  6350006.7    ,
     *   6389774.4    ,  6429861.3    ,  6470270.2    ,  6511004.0    ,
     *   6552065.7    ,
     *   6231067.0    ,  6269946.6    ,  6309136.0    ,  6348638.1    ,
     *   6388455.7    ,  6428591.8    ,  6469049.3    ,  6509831.1    ,
     *   6550940.0    ,
     *   6229561.7    ,  6268493.0    ,  6307733.5    ,  6347285.9    ,
     *   6387153.2    ,  6427338.3    ,  6467844.0    ,  6508673.4    ,
     *   6549829.2    ,
     *   6228074.1    ,  6267056.8    ,  6306348.0    ,  6345950.4    ,
     *   6385867.1    ,  6426100.8    ,  6466654.5    ,  6507531.1    ,
     *   6548733.6    ,
     *   6226604.3    ,  6265638.2    ,  6304979.7    ,  6344631.8    ,
     *   6384597.4    ,  6424879.4    ,  6465480.8    ,  6506404.4    ,
     *   6547653.2    ,
     *   6225152.6    ,  6264237.2    ,  6303628.8    ,  6343330.2    ,
     *   6383344.4    ,  6423674.4    ,  6464323.0    ,  6505293.3    ,
     *   6546588.1    ,
     *   6223719.1    ,  6262854.1    ,  6302295.3    ,  6342045.7    ,
     *   6382108.2    ,  6422485.8    ,  6463181.4    ,  6504198.0    ,
     *   6545538.6    ,
     *   6222303.9    ,  6261488.8    ,  6300979.3    ,  6340778.4    ,
     *   6380888.8    ,  6421313.7    ,  6462056.0    ,  6503118.6    ,
     *   6544504.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   6220907.1    ,  6260141.6    ,  6299681.1    ,  6339528.4    ,
     *   6379686.5    ,  6420158.3    ,  6460946.9    ,  6502055.2    ,
     *   6543486.2    ,
     *   6219528.8    ,  6258812.6    ,  6298400.6    ,  6338295.8    ,
     *   6378501.1    ,  6419019.6    ,  6459854.2    ,  6501007.9    ,
     *   6542483.6    ,
     *   6218169.0    ,  6257501.7    ,  6297137.9    ,  6337080.7    ,
     *   6377333.0    ,  6417897.7    ,  6458778.0    ,  6499976.7    ,
     *   6541496.8    ,
     *   6216827.9    ,  6256209.1    ,  6295893.2    ,  6335883.2    ,
     *   6376182.0    ,  6416792.7    ,  6457718.2    ,  6498961.6    ,
     *   6540525.9    ,
     *   6215505.5    ,  6254934.9    ,  6294666.4    ,  6334703.2    ,
     *   6375048.3    ,  6415704.6    ,  6456675.1    ,  6497962.9    ,
     *   6539570.9    ,
     *   6214201.9    ,  6253679.0    ,  6293457.7    ,  6333541.0    ,
     *   6373931.9    ,  6414633.4    ,  6455648.6    ,  6496980.4    ,
     *   6538631.9    ,
     *   6212917.2    ,  6252441.6    ,  6292267.0    ,  6332396.4    ,
     *   6372832.8    ,  6413579.3    ,  6454638.7    ,  6496014.3    ,
     *   6537708.9    ,
     *   6211651.2    ,  6251222.7    ,  6291094.5    ,  6331269.6    ,
     *   6371751.2    ,  6412542.1    ,  6453645.6    ,  6495064.5    ,
     *   6536801.9    ,
     *   6210404.1    ,  6250022.2    ,  6289940.0    ,  6330160.6    ,
     *   6370686.9    ,  6411522.1    ,  6452669.1    ,  6494131.1    ,
     *   6535911.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   6209175.9    ,  6248840.3    ,  6288803.7    ,  6329069.3    ,
     *   6369640.0    ,  6410519.1    ,  6451709.4    ,  6493214.1    ,
     *   6535036.2    ,
     *   6207966.6    ,  6247676.8    ,  6287685.5    ,  6327995.8    ,
     *   6368610.6    ,  6409533.1    ,  6450766.4    ,  6492313.5    ,
     *   6534177.4    ,
     *   6206776.2    ,  6246531.9    ,  6286585.5    ,  6326940.0    ,
     *   6367598.6    ,  6408564.3    ,  6449840.2    ,  6491429.3    ,
     *   6533334.7    ,
     *   6205604.6    ,  6245405.4    ,  6285503.5    ,  6325902.0    ,
     *   6366604.0    ,  6407612.5    ,  6448930.7    ,  6490561.5    ,
     *   6532508.1    ,
     *   6204452.0    ,  6244297.5    ,  6284439.7    ,  6324881.8    ,
     *   6365626.8    ,  6406677.8    ,  6448037.9    ,  6489710.1    ,
     *   6531697.5    ,
     *   6203318.1    ,  6243208.0    ,  6283394.0    ,  6323879.3    ,
     *   6364667.0    ,  6405760.1    ,  6447161.7    ,  6488875.0    ,
     *   6530903.0    ,
     *   6202203.1    ,  6242136.9    ,  6282366.4    ,  6322894.6    ,
     *   6363724.5    ,  6404859.4    ,  6446302.3    ,  6488056.3    ,
     *   6530124.5    ,
     *   6201106.8    ,  6241084.3    ,  6281356.8    ,  6321927.5    ,
     *   6362799.4    ,  6403975.7    ,  6445459.5    ,  6487253.9    ,
     *   6529362.0    ,
     *   6200029.3    ,  6240050.0    ,  6280365.2    ,  6320978.0    ,
     *   6361891.5    ,  6403108.9    ,  6444633.3    ,  6486467.8    ,
     *   6528615.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   6198970.4    ,  6239034.0    ,  6279391.5    ,  6320046.1    ,
     *   6361000.9    ,  6402259.1    ,  6443823.7    ,  6485697.9    ,
     *   6527884.8    ,
     *   6197930.2    ,  6238036.3    ,  6278435.7    ,  6319131.8    ,
     *   6360127.5    ,  6401426.1    ,  6443030.6    ,  6484944.2    ,
     *   6527170.1    ,
     *   6196908.6    ,  6237056.7    ,  6277497.8    ,  6318234.9    ,
     *   6359271.3    ,  6400609.9    ,  6442254.0    ,  6484206.7    ,
     *   6526471.2    ,
     *   6195905.5    ,  6236095.4    ,  6276577.7    ,  6317355.5    ,
     *   6358432.1    ,  6399810.5    ,  6441493.8    ,  6483485.3    ,
     *   6525788.0    ,
     *   6194920.8    ,  6235152.1    ,  6275675.3    ,  6316493.5    ,
     *   6357609.9    ,  6399027.7    ,  6440750.0    ,  6482779.9    ,
     *   6525120.7    ,
     *   6193954.6    ,  6234226.9    ,  6274790.6    ,  6315648.8    ,
     *   6356804.8    ,  6398261.6    ,  6440022.5    ,  6482090.6    ,
     *   6524468.9    ,
     *   6193006.7    ,  6233319.6    ,  6273923.4    ,  6314821.4    ,
     *   6356016.5    ,  6397512.1    ,  6439311.3    ,  6481417.1    ,
     *   6523832.9    ,
     *   6192077.0    ,  6232430.2    ,  6273073.8    ,  6314011.1    ,
     *   6355245.1    ,  6396779.1    ,  6438616.2    ,  6480759.6    ,
     *   6523212.3    ,
     *   6191165.5    ,  6231558.6    ,  6272241.7    ,  6313218.0    ,
     *   6354490.5    ,  6396062.6    ,  6437937.3    ,  6480117.8    ,
     *   6522607.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   6190272.0    ,  6230704.7    ,  6271426.9    ,  6312441.8    ,
     *   6353752.6    ,  6395362.4    ,  6437274.4    ,  6479491.8    ,
     *   6522017.7    ,
     *   6189396.6    ,  6229868.5    ,  6270629.5    ,  6311682.7    ,
     *   6353031.3    ,  6394678.5    ,  6436627.5    ,  6478881.4    ,
     *   6521443.5    ,
     *   6188539.1    ,  6229049.9    ,  6269849.3    ,  6310940.4    ,
     *   6352326.5    ,  6394010.8    ,  6435996.5    ,  6478286.6    ,
     *   6520884.5    ,
     *   6187699.5    ,  6228248.7    ,  6269086.2    ,  6310214.9    ,
     *   6351638.2    ,  6393359.3    ,  6435381.3    ,  6477707.4    ,
     *   6520340.8    ,
     *   6186877.6    ,  6227465.0    ,  6268340.1    ,  6309506.2    ,
     *   6350966.4    ,  6392723.9    ,  6434781.9    ,  6477143.6    ,
     *   6519812.2    ,
     *   6186073.3    ,  6226698.5    ,  6267611.0    ,  6308814.0    ,
     *   6350310.8    ,  6392104.4    ,  6434198.1    ,  6476595.2    ,
     *   6519298.7    ,
     *   6185286.6    ,  6225949.3    ,  6266898.8    ,  6308138.5    ,
     *   6349671.4    ,  6391500.8    ,  6433630.0    ,  6476062.0    ,
     *   6518800.2    ,
     *   6184517.4    ,  6225217.2    ,  6266203.4    ,  6307479.4    ,
     *   6349048.2    ,  6390913.1    ,  6433077.4    ,  6475544.1    ,
     *   6518316.6    ,
     *   6183765.6    ,  6224502.1    ,  6265524.7    ,  6306836.6    ,
     *   6348441.0    ,  6390341.1    ,  6432540.2    ,  6475041.3    ,
     *   6517847.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   6183031.1    ,  6223804.0    ,  6264862.7    ,  6306210.2    ,
     *   6347849.8    ,  6389784.8    ,  6432018.3    ,  6474553.6    ,
     *   6517393.8    ,
     *   6182313.8    ,  6223122.8    ,  6264217.1    ,  6305599.9    ,
     *   6347274.5    ,  6389244.0    ,  6431511.7    ,  6474080.8    ,
     *   6516954.5    ,
     *   6181613.6    ,  6222458.3    ,  6263588.0    ,  6305005.8    ,
     *   6346715.0    ,  6388718.7    ,  6431020.3    ,  6473622.9    ,
     *   6516529.8    ,
     *   6180930.3    ,  6221810.5    ,  6262975.2    ,  6304427.7    ,
     *   6346171.1    ,  6388208.9    ,  6430544.0    ,  6473179.8    ,
     *   6516119.6    ,
     *   6180264.0    ,  6221179.2    ,  6262378.6    ,  6303865.5    ,
     *   6345642.9    ,  6387714.3    ,  6430082.7    ,  6472751.5    ,
     *   6515723.8    ,
     *   6179614.5    ,  6220564.5    ,  6261798.3    ,  6303319.1    ,
     *   6345130.2    ,  6387234.9    ,  6429636.3    ,  6472337.7    ,
     *   6515342.3    ,
     *   6178981.7    ,  6219966.1    ,  6261233.9    ,  6302788.5    ,
     *   6344633.0    ,  6386770.7    ,  6429204.8    ,  6471938.6    ,
     *   6514975.2    ,
     *   6178365.6    ,  6219384.0    ,  6260685.6    ,  6302273.5    ,
     *   6344151.1    ,  6386321.5    ,  6428788.0    ,  6471553.8    ,
     *   6514622.2    ,
     *   6177765.9    ,  6218818.1    ,  6260153.1    ,  6301774.1    ,
     *   6343684.4    ,  6385887.3    ,  6428385.9    ,  6471183.5    ,
     *   6514283.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   6177182.7    ,  6218268.3    ,  6259636.4    ,  6301290.2    ,
     *   6343233.0    ,  6385468.0    ,  6427998.4    ,  6470827.5    ,
     *   6513958.5    ,
     *   6176615.8    ,  6217734.5    ,  6259135.3    ,  6300821.6    ,
     *   6342796.6    ,  6385063.4    ,  6427625.3    ,  6470485.7    ,
     *   6513647.6    ,
     *   6176065.2    ,  6217216.6    ,  6258649.9    ,  6300368.4    ,
     *   6342375.1    ,  6384673.5    ,  6427266.7    ,  6470158.0    ,
     *   6513350.5    ,
     *   6175530.6    ,  6216714.5    ,  6258180.0    ,  6299930.3    ,
     *   6341968.6    ,  6384298.2    ,  6426922.4    ,  6469844.3    ,
     *   6513067.2    ,
     *   6175012.1    ,  6216228.2    ,  6257725.5    ,  6299507.3    ,
     *   6341576.9    ,  6383937.5    ,  6426592.3    ,  6469544.6    ,
     *   6512797.6    ,
     *   6174509.6    ,  6215757.4    ,  6257286.3    ,  6299099.4    ,
     *   6341199.9    ,  6383591.2    ,  6426276.4    ,  6469258.8    ,
     *   6512541.6    ,
     *   6174022.9    ,  6215302.2    ,  6256862.3    ,  6298706.3    ,
     *   6340837.6    ,  6383259.2    ,  6425974.5    ,  6468986.8    ,
     *   6512299.1    ,
     *   6173551.9    ,  6214862.5    ,  6256453.5    ,  6298328.2    ,
     *   6340489.8    ,  6382941.5    ,  6425686.7    ,  6468728.4    ,
     *   6512070.1    ,
     *   6173096.6    ,  6214438.1    ,  6256059.7    ,  6297964.7    ,
     *   6340156.4    ,  6382638.0    ,  6425412.7    ,  6468483.7    ,
     *   6511854.4    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   6172656.9    ,  6214028.9    ,  6255680.9    ,  6297615.9    ,
     *   6339837.4    ,  6382348.5    ,  6425152.5    ,  6468252.6    ,
     *   6511652.0    ,
     *   6172232.7    ,  6213634.9    ,  6255316.9    ,  6297281.7    ,
     *   6339532.7    ,  6382073.1    ,  6424906.1    ,  6468034.9    ,
     *   6511462.9    ,
     *   6171823.8    ,  6213256.0    ,  6254967.7    ,  6296962.0    ,
     *   6339242.2    ,  6381811.6    ,  6424673.3    ,  6467830.6    ,
     *   6511286.8    ,
     *   6171430.2    ,  6212892.1    ,  6254633.2    ,  6296656.7    ,
     *   6338965.8    ,  6381563.9    ,  6424454.1    ,  6467639.6    ,
     *   6511123.8    ,
     *   6171051.8    ,  6212543.0    ,  6254313.2    ,  6296365.6    ,
     *   6338703.5    ,  6381329.9    ,  6424248.3    ,  6467461.8    ,
     *   6510973.7    ,
     *   6170688.5    ,  6212208.8    ,  6254007.8    ,  6296088.8    ,
     *   6338455.0    ,  6381109.7    ,  6424056.0    ,  6467297.2    ,
     *   6510836.5    ,
     *   6170340.2    ,  6211889.3    ,  6253716.8    ,  6295826.2    ,
     *   6338220.5    ,  6380903.0    ,  6423877.0    ,  6467145.6    ,
     *   6510712.2    ,
     *   6170006.8    ,  6211584.4    ,  6253440.2    ,  6295577.6    ,
     *   6337999.7    ,  6380709.8    ,  6423711.2    ,  6467007.0    ,
     *   6510600.5    ,
     *   6169688.3    ,  6211294.0    ,  6253177.8    ,  6295342.9    ,
     *   6337792.6    ,  6380530.1    ,  6423558.6    ,  6466881.3    ,
     *   6510501.6    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   6169384.5    ,  6211018.1    ,  6252929.5    ,  6295122.1    ,
     *   6337599.1    ,  6380363.7    ,  6423419.0    ,  6466768.5    ,
     *   6510415.2    ,
     *   6169095.4    ,  6210756.5    ,  6252695.4    ,  6294915.2    ,
     *   6337419.2    ,  6380210.5    ,  6423292.5    ,  6466668.3    ,
     *   6510341.3    ,
     *   6168820.8    ,  6210509.2    ,  6252475.2    ,  6294721.9    ,
     *   6337252.7    ,  6380070.6    ,  6423178.9    ,  6466580.9    ,
     *   6510279.8    ,
     *   6168560.7    ,  6210276.1    ,  6252268.9    ,  6294542.3    ,
     *   6337099.5    ,  6379943.7    ,  6423078.2    ,  6466506.1    ,
     *   6510230.7    ,
     *   6168315.0    ,  6210057.1    ,  6252076.5    ,  6294376.3    ,
     *   6336959.7    ,  6379829.9    ,  6422990.2    ,  6466443.7    ,
     *   6510193.8    ,
     *   6168083.5    ,  6209852.2    ,  6251897.8    ,  6294223.7    ,
     *   6336833.0    ,  6379729.0    ,  6422914.9    ,  6466393.9    ,
     *   6510169.2    ,
     *   6167866.3    ,  6209661.1    ,  6251732.8    ,  6294084.5    ,
     *   6336719.5    ,  6379641.0    ,  6422852.2    ,  6466356.4    ,
     *   6510156.7    ,
     *   6167663.3    ,  6209483.9    ,  6251581.3    ,  6293958.6    ,
     *   6336619.0    ,  6379565.8    ,  6422802.1    ,  6466331.2    ,
     *   6510156.3    ,
     *   6167474.2    ,  6209320.5    ,  6251443.3    ,  6293845.9    ,
     *   6336531.5    ,  6379503.3    ,  6422764.5    ,  6466318.2    ,
     *   6510167.8    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   6167299.1    ,  6209170.7    ,  6251318.8    ,  6293746.4    ,
     *   6336456.9    ,  6379453.4    ,  6422739.2    ,  6466317.4    ,
     *   6510191.3    ,
     *   6167137.9    ,  6209034.6    ,  6251207.5    ,  6293660.0    ,
     *   6336395.1    ,  6379416.1    ,  6422726.3    ,  6466328.7    ,
     *   6510226.6    ,
     *   6166990.5    ,  6208911.9    ,  6251109.6    ,  6293586.5    ,
     *   6336346.1    ,  6379391.3    ,  6422725.6    ,  6466352.0    ,
     *   6510273.7    ,
     *   6166856.7    ,  6208802.7    ,  6251024.8    ,  6293526.0    ,
     *   6336309.7    ,  6379379.0    ,  6422737.1    ,  6466387.2    ,
     *   6510332.5    ,
     *   6166736.6    ,  6208706.9    ,  6250953.0    ,  6293478.3    ,
     *   6336285.9    ,  6379378.9    ,  6422760.6    ,  6466434.3    ,
     *   6510402.9    ,
     *   6166630.0    ,  6208624.3    ,  6250894.3    ,  6293443.4    ,
     *   6336274.6    ,  6379391.1    ,  6422796.3    ,  6466493.1    ,
     *   6510484.9    ,
     *   6166536.9    ,  6208554.9    ,  6250848.5    ,  6293421.1    ,
     *   6336275.7    ,  6379415.6    ,  6422843.8    ,  6466563.7    ,
     *   6510578.4    ,
     *   6166457.1    ,  6208498.6    ,  6250815.6    ,  6293411.4    ,
     *   6336289.2    ,  6379452.1    ,  6422903.3    ,  6466646.0    ,
     *   6510683.4    ,
     *   6166390.6    ,  6208455.3    ,  6250795.4    ,  6293414.3    ,
     *   6336315.0    ,  6379500.7    ,  6422974.6    ,  6466739.8    ,
     *   6510799.7    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   6166337.3    ,  6208424.9    ,  6250788.0    ,  6293429.6    ,
     *   6336352.9    ,  6379561.2    ,  6423057.6    ,  6466845.2    ,
     *   6510927.3    ,
     *   6166297.1    ,  6208407.4    ,  6250793.1    ,  6293457.3    ,
     *   6336403.0    ,  6379633.7    ,  6423152.2    ,  6466962.0    ,
     *   6511066.1    ,
     *   6166269.9    ,  6208402.7    ,  6250810.8    ,  6293497.2    ,
     *   6336465.2    ,  6379717.9    ,  6423258.5    ,  6467090.2    ,
     *   6511216.1    ,
     *   6166255.7    ,  6208410.7    ,  6250840.9    ,  6293549.4    ,
     *   6336539.4    ,  6379814.0    ,  6423376.3    ,  6467229.7    ,
     *   6511377.2    ,
     *   6166254.3    ,  6208431.3    ,  6250883.4    ,  6293613.7    ,
     *   6336625.4    ,  6379921.7    ,  6423505.6    ,  6467380.4    ,
     *   6511549.3    ,
     *   6166265.7    ,  6208464.4    ,  6250938.2    ,  6293690.1    ,
     *   6336723.3    ,  6380041.0    ,  6423646.3    ,  6467542.3    ,
     *   6511732.3    ,
     *   6166289.8    ,  6208510.0    ,  6251005.2    ,  6293778.5    ,
     *   6336833.0    ,  6380171.8    ,  6423798.2    ,  6467715.3    ,
     *   6511926.3    ,
     *   6166326.5    ,  6208568.0    ,  6251084.3    ,  6293878.7    ,
     *   6336954.3    ,  6380314.2    ,  6423961.5    ,  6467899.4    ,
     *   6512131.1    ,
     *   6166375.7    ,  6208638.2    ,  6251175.6    ,  6293990.9    ,
     *   6337087.2    ,  6380467.9    ,  6424135.9    ,  6468094.4    ,
     *   6512346.6    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   6166437.4    ,  6208720.7    ,  6251278.7    ,  6294114.7    ,
     *   6337231.7    ,  6380632.9    ,  6424321.4    ,  6468300.3    ,
     *   6512572.9    ,
     *   6166511.4    ,  6208815.3    ,  6251393.8    ,  6294250.3    ,
     *   6337387.7    ,  6380809.2    ,  6424517.9    ,  6468517.1    ,
     *   6512809.7    ,
     *   6166597.7    ,  6208921.9    ,  6251520.8    ,  6294397.4    ,
     *   6337555.0    ,  6380996.6    ,  6424725.4    ,  6468744.6    ,
     *   6513057.2    ,
     *   6166696.2    ,  6209040.5    ,  6251659.4    ,  6294556.1    ,
     *   6337733.7    ,  6381195.2    ,  6424943.9    ,  6468982.8    ,
     *   6513315.1    ,
     *   6166806.8    ,  6209171.0    ,  6251809.7    ,  6294726.2    ,
     *   6337923.6    ,  6381404.8    ,  6425173.1    ,  6469231.6    ,
     *   6513583.5    ,
     *   6166929.4    ,  6209313.2    ,  6251971.7    ,  6294907.8    ,
     *   6338124.6    ,  6381625.4    ,  6425413.1    ,  6469491.0    ,
     *   6513862.2    ,
     *   6167063.9    ,  6209467.2    ,  6252145.1    ,  6295100.6    ,
     *   6338336.8    ,  6381856.8    ,  6425663.8    ,  6469760.9    ,
     *   6514151.2    ,
     *   6167210.3    ,  6209632.9    ,  6252330.0    ,  6295304.6    ,
     *   6338560.0    ,  6382099.1    ,  6425925.2    ,  6470041.3    ,
     *   6514450.5    ,
     *   6167368.5    ,  6209810.1    ,  6252526.2    ,  6295519.8    ,
     *   6338794.1    ,  6382352.1    ,  6426197.1    ,  6470332.0    ,
     *   6514760.0    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   6167538.3    ,  6209998.8    ,  6252733.6    ,  6295746.1    ,
     *   6339039.1    ,  6382615.8    ,  6426479.4    ,  6470632.9    ,
     *   6515079.5    ,
     *   6167719.8    ,  6210198.8    ,  6252952.3    ,  6295983.3    ,
     *   6339294.9    ,  6382890.1    ,  6426772.2    ,  6470944.2    ,
     *   6515409.1    ,
     *   6167912.7    ,  6210410.2    ,  6253182.1    ,  6296231.5    ,
     *   6339561.4    ,  6383175.0    ,  6427075.3    ,  6471265.5    ,
     *   6515748.7    ,
     *   6168117.1    ,  6210632.8    ,  6253422.9    ,  6296490.5    ,
     *   6339838.6    ,  6383470.3    ,  6427388.7    ,  6471597.0    ,
     *   6516098.2    ,
     *   6168332.9    ,  6210866.6    ,  6253674.7    ,  6296760.2    ,
     *   6340126.3    ,  6383776.0    ,  6427712.3    ,  6471938.5    ,
     *   6516457.5    ,
     *   6168559.9    ,  6211111.4    ,  6253937.3    ,  6297040.7    ,
     *   6340424.6    ,  6384092.0    ,  6428046.1    ,  6472289.9    ,
     *   6516826.6    ,
     *   6168798.0    ,  6211367.2    ,  6254210.8    ,  6297331.8    ,
     *   6340733.2    ,  6384418.2    ,  6428389.9    ,  6472651.3    ,
     *   6517205.4    ,
     *   6169047.3    ,  6211633.9    ,  6254495.0    ,  6297633.4    ,
     *   6341052.3    ,  6384754.7    ,  6428743.7    ,  6473022.4    ,
     *   6517593.9    ,
     *   6169307.5    ,  6211911.5    ,  6254789.7    ,  6297945.4    ,
     *   6341381.5    ,  6385101.2    ,  6429107.4    ,  6473403.3    ,
     *   6517992.0    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   6169578.7    ,  6212199.7    ,  6255095.1    ,  6298267.9    ,
     *   6341721.0    ,  6385457.7    ,  6429481.0    ,  6473793.9    ,
     *   6518399.6    ,
     *   6169860.7    ,  6212498.6    ,  6255410.9    ,  6298600.6    ,
     *   6342070.7    ,  6385824.3    ,  6429864.4    ,  6474194.1    ,
     *   6518816.6    ,
     *   6170153.5    ,  6212808.1    ,  6255737.1    ,  6298943.5    ,
     *   6342430.4    ,  6386200.6    ,  6430257.5    ,  6474603.9    ,
     *   6519243.0    ,
     *   6170456.9    ,  6213128.1    ,  6256073.7    ,  6299296.6    ,
     *   6342800.0    ,  6386586.8    ,  6430660.2    ,  6475023.1    ,
     *   6519678.8    ,
     *   6170770.8    ,  6213458.5    ,  6256420.4    ,  6299659.8    ,
     *   6343179.6    ,  6386982.8    ,  6431072.5    ,  6475451.8    ,
     *   6520123.7    ,
     *   6171095.3    ,  6213799.1    ,  6256777.4    ,  6300032.9    ,
     *   6343568.9    ,  6387388.4    ,  6431494.3    ,  6475889.8    ,
     *   6520577.9    ,
     *   6171430.1    ,  6214150.1    ,  6257144.3    ,  6300416.0    ,
     *   6343968.1    ,  6387803.6    ,  6431925.6    ,  6476337.1    ,
     *   6521041.2    ,
     *   6171775.3    ,  6214511.1    ,  6257521.3    ,  6300808.9    ,
     *   6344376.9    ,  6388228.3    ,  6432366.2    ,  6476793.6    ,
     *   6521513.6    ,
     *   6172130.7    ,  6214882.3    ,  6257908.2    ,  6301211.5    ,
     *   6344795.3    ,  6388662.4    ,  6432816.1    ,  6477259.2    ,
     *   6521995.0    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   10225.833    ,  10240.188    ,  10254.563    ,  10268.960    ,
     *   10283.378    ,  10297.817    ,  10312.278    ,  10326.761    ,
     *   10341.266    ,
     *   9905.8895    ,  9920.2456    ,  9934.6225    ,  9949.0203    ,
     *   9963.4392    ,  9977.8796    ,  9992.3415    ,  10006.825    ,
     *   10021.331    ,
     *   9585.9031    ,  9600.2615    ,  9614.6405    ,  9629.0404    ,
     *   9643.4615    ,  9657.9038    ,  9672.3677    ,  9686.8532    ,
     *   9701.3607    ,
     *   9265.8301    ,  9280.1930    ,  9294.5765    ,  9308.9807    ,
     *   9323.4059    ,  9337.8522    ,  9352.3200    ,  9366.8093    ,
     *   9381.3205    ,
     *   8945.5840    ,  8959.9559    ,  8974.3481    ,  8988.7609    ,
     *   9003.1944    ,  9017.6488    ,  9032.1243    ,  9046.6213    ,
     *   9061.1398    ,
     *   8624.9907    ,  8639.3808    ,  8653.7907    ,  8668.2206    ,
     *   8682.6707    ,  8697.1412    ,  8711.6324    ,  8726.1446    ,
     *   8740.6779    ,
     *   8303.7006    ,  8318.1273    ,  8332.5727    ,  8347.0370    ,
     *   8361.5205    ,  8376.0235    ,  8390.5463    ,  8405.0890    ,
     *   8419.6520    ,
     *   7981.0067    ,  7995.5074    ,  8010.0246    ,  8024.5586    ,
     *   8039.1097    ,  8053.6782    ,  8068.2646    ,  8082.8690    ,
     *   8097.4919    ,
     *   7655.4633    ,  7670.1157    ,  7684.7798    ,  7699.4561    ,
     *   7714.1452    ,  7728.8475    ,  7743.5636    ,  7758.2938    ,
     *   7773.0388    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   7324.0497    ,  7339.0201    ,  7353.9916    ,  7368.9654    ,
     *   7383.9424    ,  7398.9233    ,  7413.9091    ,  7428.9006    ,
     *   7443.8986    ,
     *   6980.1767    ,  6995.8454    ,  7011.4900    ,  7027.1128    ,
     *   7042.7157    ,  7058.3007    ,  7073.8697    ,  7089.4243    ,
     *   7104.9663    ,
     *   6608.1805    ,  6625.5355    ,  6642.7940    ,  6659.9623    ,
     *   6677.0463    ,  6694.0516    ,  6710.9833    ,  6727.8463    ,
     *   6744.6452    ,
     *   6348.0688    ,  6367.7681    ,  6387.2465    ,  6406.5195    ,
     *   6425.6013    ,  6444.5049    ,  6463.2423    ,  6481.8246    ,
     *   6500.2621    ,
     *   6138.4377    ,  6161.2767    ,  6183.6884    ,  6205.7076    ,
     *   6227.3654    ,  6248.6897    ,  6269.7057    ,  6290.4363    ,
     *   6310.9021    ,
     *   5948.7926    ,  5975.9939    ,  6002.4059    ,  6028.1068    ,
     *   6053.1646    ,  6077.6385    ,  6101.5800    ,  6125.0351    ,
     *   6148.0441    ,
     *   5762.5493    ,  5796.1988    ,  5828.3555    ,  5859.2120    ,
     *   5888.9255    ,  5917.6267    ,  5945.4252    ,  5972.4142    ,
     *   5998.6738    ,
     *   5564.6503    ,  5608.9118    ,  5650.0588    ,  5688.6541    ,
     *   5725.1152    ,  5759.7619    ,  5792.8458    ,  5824.5689    ,
     *   5855.0963    ,
     *   5330.1303    ,  5396.0544    ,  5453.6624    ,  5505.3336    ,
     *   5552.5089    ,  5596.1394    ,  5636.8916    ,  5675.2541    ,
     *   5711.5972    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   4955.3537    ,  5109.7724    ,  5211.1327    ,  5290.8128    ,
     *   5358.0188    ,  5416.9213    ,  5469.8195    ,  5518.1372    ,
     *   5562.8265    ,
     *   4054.3194    ,  4224.8449    ,  4787.9613    ,  4992.5337    ,
     *   5113.6748    ,  5204.9405    ,  5280.0939    ,  5344.9346    ,
     *   5402.5139    ,
     *   3982.0907    ,  4067.8931    ,  4185.3116    ,  4398.6332    ,
     *   4724.0891    ,  4918.2819    ,  5045.4345    ,  5142.2194    ,
     *   5221.8221    ,
     *   3937.2368    ,  4005.6877    ,  4085.1218    ,  4183.3895    ,
     *   4319.7753    ,  4517.6253    ,  4729.3597    ,  4888.2606    ,
     *   5007.8402    ,
     *   3903.4622    ,  3963.4747    ,  4029.6007    ,  4104.3096    ,
     *   4191.8135    ,  4300.2284    ,  4439.4412    ,  4603.5892    ,
     *   4758.4331    ,
     *   3875.8843    ,  3930.7368    ,  3989.6071    ,  4053.7007    ,
     *   4124.6825    ,  4205.0035    ,  4298.6418    ,  4410.5973    ,
     *   4539.6525    ,
     *   3852.3279    ,  3903.6344    ,  3957.8316    ,  4015.6202    ,
     *   4077.9030    ,  4145.8203    ,  4220.8675    ,  4305.1763    ,
     *   4401.3409    ,
     *   3831.6217    ,  3880.3072    ,  3931.1994    ,  3984.7451    ,
     *   4041.5036    ,  4102.1494    ,  4167.4694    ,  4238.4000    ,
     *   4316.1424    ,
     *   3813.0571    ,  3859.7065    ,  3908.1124    ,  3958.5785    ,
     *   4011.4767    ,  4067.2496    ,  4126.3985    ,  4189.4659    ,
     *   4257.0438    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3796.1699    ,  3841.1794    ,  3887.6314    ,  3935.7420    ,
     *   3985.7713    ,  4038.0260    ,  4092.8526    ,  4150.6200    ,
     *   4211.6985    ,
     *   3780.6378    ,  3824.2901    ,  3869.1555    ,  3915.3939    ,
     *   3963.1944    ,  4012.7775    ,  4064.3930    ,  4118.3086    ,
     *   4174.7914    ,
     *   3766.2268    ,  3808.7319    ,  3852.2765    ,  3896.9825    ,
     *   3942.9920    ,  3990.4686    ,  4039.5972    ,  4090.5782    ,
     *   4143.6148    ,
     *   3752.7611    ,  3794.2800    ,  3836.7030    ,  3880.1257    ,
     *   3924.6576    ,  3970.4235    ,  4017.5636    ,  4066.2306    ,
     *   4116.5824    ,
     *   3740.1050    ,  3780.7643    ,  3822.2196    ,  3864.5476    ,
     *   3907.8347    ,  3952.1783    ,  3997.6869    ,  4044.4789    ,
     *   4092.6783    ,
     *   3728.1512    ,  3768.0526    ,  3808.6620    ,  3850.0420    ,
     *   3892.2623    ,  3935.4005    ,  3979.5422    ,  4024.7807    ,
     *   4071.2141    ,
     *   3716.8134    ,  3756.0399    ,  3795.9017    ,  3836.4506    ,
     *   3877.7439    ,  3919.8442    ,  3962.8206    ,  4006.7475    ,
     *   4051.7038    ,
     *   3706.0208    ,  3744.6415    ,  3783.8363    ,  3823.6489    ,
     *   3864.1269    ,  3905.3220    ,  3947.2904    ,  3990.0926    ,
     *   4033.7924    ,
     *   3695.7148    ,  3733.7876    ,  3772.3827    ,  3811.5371    ,
     *   3851.2910    ,  3891.6876    ,  3932.7734    ,  3974.5982    ,
     *   4017.2143    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   3685.8461    ,  3723.4203    ,  3761.4723    ,  3800.0339    ,
     *   3839.1391    ,  3878.8247    ,  3919.1296    ,  3960.0952    ,
     *   4001.7650    ,
     *   3676.3728    ,  3713.4909    ,  3751.0481    ,  3789.0719    ,
     *   3827.5919    ,  3866.6391    ,  3906.2469    ,  3946.4500    ,
     *   3987.2849    ,
     *   3667.2591    ,  3703.9577    ,  3741.0617    ,  3778.5950    ,
     *   3816.5834    ,  3855.0536    ,  3894.0341    ,  3933.5547    ,
     *   3973.6461    ,
     *   3658.4742    ,  3694.7853    ,  3731.4721    ,  3768.5556    ,
     *   3806.0583    ,  3844.0036    ,  3882.4160    ,  3921.3211    ,
     *   3960.7452    ,
     *   3649.9910    ,  3685.9428    ,  3722.2439    ,  3758.9131    ,
     *   3795.9699    ,  3833.4350    ,  3871.3297    ,  3909.6762    ,
     *   3948.4973    ,
     *   3641.7860    ,  3677.4033    ,  3713.3466    ,  3749.6323    ,
     *   3786.2779    ,  3823.3016    ,  3860.7221    ,  3898.5589    ,
     *   3936.8315    ,
     *   3633.8383    ,  3669.1434    ,  3704.7533    ,  3740.6830    ,
     *   3776.9478    ,  3813.5640    ,  3850.5481    ,  3887.9171    ,
     *   3925.6883    ,
     *   3626.1296    ,  3661.1422    ,  3696.4407    ,  3732.0385    ,
     *   3767.9495    ,  3804.1879    ,  3840.7685    ,  3877.7065    ,
     *   3915.0170    ,
     *   3618.6434    ,  3653.3813    ,  3688.3880    ,  3723.6756    ,
     *   3759.2565    ,  3795.1435    ,  3831.3499    ,  3867.8890    ,
     *   3904.7743    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   3611.3649    ,  3645.8442    ,  3680.5768    ,  3715.5735    ,
     *   3750.8456    ,  3786.4047    ,  3822.2626    ,  3858.4312    ,
     *   3894.9227    ,
     *   3604.2810    ,  3638.5163    ,  3672.9906    ,  3707.7139    ,
     *   3742.6964    ,  3777.9485    ,  3813.4809    ,  3849.3043    ,
     *   3885.4294    ,
     *   3597.3798    ,  3631.3842    ,  3665.6147    ,  3700.0804    ,
     *   3734.7905    ,  3769.7545    ,  3804.9819    ,  3840.4826    ,
     *   3876.2661    ,
     *   3590.6503    ,  3624.4360    ,  3658.4359    ,  3692.6582    ,
     *   3727.1115    ,  3761.8043    ,  3796.7454    ,  3831.9435    ,
     *   3867.4074    ,
     *   3584.0829    ,  3617.6608    ,  3651.4421    ,  3685.4342    ,
     *   3719.6448    ,  3754.0819    ,  3788.7533    ,  3823.6670    ,
     *   3858.8310    ,
     *   3577.6684    ,  3611.0488    ,  3644.6225    ,  3678.3962    ,
     *   3712.3772    ,  3746.5725    ,  3780.9894    ,  3815.6352    ,
     *   3850.5171    ,
     *   3571.3988    ,  3604.5910    ,  3637.9671    ,  3671.5334    ,
     *   3705.2965    ,  3739.2628    ,  3773.4391    ,  3807.8320    ,
     *   3842.4479    ,
     *   3565.2664    ,  3598.2791    ,  3631.4670    ,  3664.8359    ,
     *   3698.3919    ,  3732.1410    ,  3766.0893    ,  3800.2427    ,
     *   3834.6075    ,
     *   3559.2644    ,  3592.1056    ,  3625.1138    ,  3658.2947    ,
     *   3691.6536    ,  3725.1961    ,  3758.9279    ,  3792.8545    ,
     *   3826.9814    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   3553.3863    ,  3586.0634    ,  3618.9000    ,  3651.9013    ,
     *   3685.0723    ,  3718.4182    ,  3751.9442    ,  3785.6552    ,
     *   3819.5565    ,
     *   3547.6264    ,  3580.1462    ,  3612.8186    ,  3645.6483    ,
     *   3678.6399    ,  3711.7983    ,  3745.1281    ,  3778.6342    ,
     *   3812.3212    ,
     *   3541.9789    ,  3574.3480    ,  3606.8630    ,  3639.5285    ,
     *   3672.3486    ,  3705.3279    ,  3738.4708    ,  3771.7815    ,
     *   3805.2645    ,
     *   3536.4391    ,  3568.6633    ,  3601.0274    ,  3633.5355    ,
     *   3666.1915    ,  3698.9995    ,  3731.9637    ,  3765.0881    ,
     *   3798.3767    ,
     *   3531.0019    ,  3563.0870    ,  3595.3062    ,  3627.6632    ,
     *   3660.1619    ,  3692.8060    ,  3725.5994    ,  3758.5457    ,
     *   3791.6486    ,
     *   3525.6632    ,  3557.6144    ,  3589.6942    ,  3621.9062    ,
     *   3654.2540    ,  3686.7409    ,  3719.3706    ,  3752.1465    ,
     *   3785.0721    ,
     *   3520.4187    ,  3552.2409    ,  3584.1867    ,  3616.2593    ,
     *   3648.4620    ,  3680.7981    ,  3713.2709    ,  3745.8836    ,
     *   3778.6394    ,
     *   3515.2647    ,  3546.9626    ,  3578.7792    ,  3610.7176    ,
     *   3642.7809    ,  3674.9721    ,  3707.2943    ,  3739.7504    ,
     *   3772.3435    ,
     *   3510.1974    ,  3541.7754    ,  3573.4675    ,  3605.2766    ,
     *   3637.2057    ,  3669.2576    ,  3701.4350    ,  3733.7409    ,
     *   3766.1780    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3505.2136    ,  3536.6757    ,  3568.2477    ,  3599.9323    ,
     *   3631.7320    ,  3663.6497    ,  3695.6880    ,  3727.8494    ,
     *   3760.1366    ,
     *   3500.3101    ,  3531.6603    ,  3563.1162    ,  3594.6805    ,
     *   3626.3556    ,  3658.1440    ,  3690.0483    ,  3722.0707    ,
     *   3754.2138    ,
     *   3495.4838    ,  3526.7257    ,  3558.0696    ,  3589.5177    ,
     *   3621.0725    ,  3652.7362    ,  3684.5113    ,  3716.4000    ,
     *   3748.4044    ,
     *   3490.7319    ,  3521.8691    ,  3553.1045    ,  3584.4404    ,
     *   3615.8790    ,  3647.4224    ,  3679.0729    ,  3710.8326    ,
     *   3742.7035    ,
     *   3486.0518    ,  3517.0876    ,  3548.2180    ,  3579.4454    ,
     *   3610.7716    ,  3642.1988    ,  3673.7290    ,  3705.3643    ,
     *   3737.1065    ,
     *   3481.4410    ,  3512.3785    ,  3543.4073    ,  3574.5295    ,
     *   3605.7471    ,  3637.0619    ,  3668.4760    ,  3699.9912    ,
     *   3731.6092    ,
     *   3476.8971    ,  3507.7392    ,  3538.6695    ,  3569.6900    ,
     *   3600.8024    ,  3632.0085    ,  3663.3103    ,  3694.7094    ,
     *   3726.2075    ,
     *   3472.4179    ,  3503.1674    ,  3534.0022    ,  3564.9240    ,
     *   3595.9345    ,  3627.0355    ,  3658.2286    ,  3689.5155    ,
     *   3720.8977    ,
     *   3468.0012    ,  3498.6609    ,  3529.4030    ,  3560.2291    ,
     *   3591.1409    ,  3622.1399    ,  3653.2278    ,  3684.4061    ,
     *   3715.6763    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   3463.6449    ,  3494.2174    ,  3524.8695    ,  3555.6028    ,
     *   3586.4188    ,  3617.3190    ,  3648.3050    ,  3679.3781    ,
     *   3710.5399    ,
     *   3459.3472    ,  3489.8349    ,  3520.3996    ,  3551.0428    ,
     *   3581.7658    ,  3612.5702    ,  3643.4574    ,  3674.4287    ,
     *   3705.4854    ,
     *   3455.1063    ,  3485.5115    ,  3515.9912    ,  3546.5468    ,
     *   3577.1797    ,  3607.8911    ,  3638.6824    ,  3669.5549    ,
     *   3700.5099    ,
     *   3450.9204    ,  3481.2454    ,  3511.6425    ,  3542.1129    ,
     *   3572.6581    ,  3603.2792    ,  3633.9775    ,  3664.7543    ,
     *   3695.6105    ,
     *   3446.7878    ,  3477.0347    ,  3507.3514    ,  3537.7391    ,
     *   3568.1991    ,  3598.7324    ,  3629.3404    ,  3660.0242    ,
     *   3690.7847    ,
     *   3442.7070    ,  3472.8778    ,  3503.1163    ,  3533.4235    ,
     *   3563.8005    ,  3594.2487    ,  3624.7689    ,  3655.3623    ,
     *   3686.0299    ,
     *   3438.6765    ,  3468.7732    ,  3498.9354    ,  3529.1642    ,
     *   3559.4607    ,  3589.8258    ,  3620.2608    ,  3650.7664    ,
     *   3681.3438    ,
     *   3434.6947    ,  3464.7193    ,  3494.8072    ,  3524.9597    ,
     *   3555.1777    ,  3585.4621    ,  3615.8141    ,  3646.2344    ,
     *   3676.7241    ,
     *   3430.7605    ,  3460.7146    ,  3490.7302    ,  3520.8083    ,
     *   3550.9498    ,  3581.1557    ,  3611.4269    ,  3641.7643    ,
     *   3672.1687    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   3426.8723    ,  3456.7577    ,  3486.7028    ,  3516.7084    ,
     *   3546.7754    ,  3576.9048    ,  3607.0974    ,  3637.3541    ,
     *   3667.6756    ,
     *   3423.0290    ,  3452.8475    ,  3482.7237    ,  3512.6586    ,
     *   3542.6530    ,  3572.7079    ,  3602.8239    ,  3633.0020    ,
     *   3663.2427    ,
     *   3419.2295    ,  3448.9824    ,  3478.7915    ,  3508.6574    ,
     *   3538.5811    ,  3568.5633    ,  3598.6047    ,  3628.7062    ,
     *   3658.8684    ,
     *   3415.4724    ,  3445.1614    ,  3474.9049    ,  3504.7036    ,
     *   3534.5582    ,  3564.4695    ,  3594.4383    ,  3624.4651    ,
     *   3654.5508    ,
     *   3411.7567    ,  3441.3833    ,  3471.0628    ,  3500.7958    ,
     *   3530.5830    ,  3560.4252    ,  3590.3230    ,  3620.2772    ,
     *   3650.2882    ,
     *   3408.0814    ,  3437.6470    ,  3467.2639    ,  3496.9327    ,
     *   3526.6542    ,  3556.4289    ,  3586.2576    ,  3616.1408    ,
     *   3646.0791    ,
     *   3404.4454    ,  3433.9514    ,  3463.5071    ,  3493.1133    ,
     *   3522.7705    ,  3552.4794    ,  3582.2405    ,  3612.0545    ,
     *   3641.9219    ,
     *   3400.8477    ,  3430.2954    ,  3459.7914    ,  3489.3363    ,
     *   3518.9307    ,  3548.5753    ,  3578.2706    ,  3608.0170    ,
     *   3637.8153    ,
     *   3397.2875    ,  3426.6781    ,  3456.1156    ,  3485.6007    ,
     *   3515.1338    ,  3544.7155    ,  3574.3464    ,  3604.0270    ,
     *   3633.7577    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   3393.7637    ,  3423.0985    ,  3452.4789    ,  3481.9054    ,
     *   3511.3785    ,  3540.8989    ,  3570.4669    ,  3600.0831    ,
     *   3629.7478    ,
     *   3390.2755    ,  3419.5557    ,  3448.8802    ,  3478.2494    ,
     *   3507.6639    ,  3537.1243    ,  3566.6308    ,  3596.1841    ,
     *   3625.7844    ,
     *   3386.8222    ,  3416.0489    ,  3445.3186    ,  3474.6318    ,
     *   3503.9890    ,  3533.3906    ,  3562.8371    ,  3592.3288    ,
     *   3621.8663    ,
     *   3383.4028    ,  3412.5771    ,  3441.7932    ,  3471.0516    ,
     *   3500.3526    ,  3529.6968    ,  3559.0846    ,  3588.5163    ,
     *   3617.9922    ,
     *   3380.0166    ,  3409.1396    ,  3438.3032    ,  3467.5079    ,
     *   3496.7540    ,  3526.0420    ,  3555.3723    ,  3584.7452    ,
     *   3614.1611    ,
     *   3376.6628    ,  3405.7356    ,  3434.8478    ,  3463.9998    ,
     *   3493.1922    ,  3522.4252    ,  3551.6993    ,  3581.0147    ,
     *   3610.3718    ,
     *   3373.3408    ,  3402.3642    ,  3431.4261    ,  3460.5266    ,
     *   3489.6663    ,  3518.8455    ,  3548.0646    ,  3577.3237    ,
     *   3606.6233    ,
     *   3370.0498    ,  3399.0249    ,  3428.0373    ,  3457.0875    ,
     *   3486.1756    ,  3515.3021    ,  3544.4672    ,  3573.6713    ,
     *   3602.9146    ,
     *   3366.7891    ,  3395.7168    ,  3424.6809    ,  3453.6815    ,
     *   3482.7191    ,  3511.7939    ,  3540.9063    ,  3570.0565    ,
     *   3599.2447    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   3363.5580    ,  3392.4394    ,  3421.3559    ,  3450.3081    ,
     *   3479.2961    ,  3508.3204    ,  3537.3811    ,  3566.4784    ,
     *   3595.6127    ,
     *   3360.3561    ,  3389.1918    ,  3418.0618    ,  3446.9665    ,
     *   3475.9059    ,  3504.8806    ,  3533.8906    ,  3562.9363    ,
     *   3592.0178    ,
     *   3357.1825    ,  3385.9736    ,  3414.7979    ,  3443.6559    ,
     *   3472.5478    ,  3501.4738    ,  3530.4342    ,  3559.4292    ,
     *   3588.4590    ,
     *   3354.0369    ,  3382.7840    ,  3411.5635    ,  3440.3758    ,
     *   3469.2210    ,  3498.0993    ,  3527.0111    ,  3555.9564    ,
     *   3584.9355    ,
     *   3350.9184    ,  3379.6225    ,  3408.3580    ,  3437.1254    ,
     *   3465.9248    ,  3494.7564    ,  3523.6204    ,  3552.5171    ,
     *   3581.4465    ,
     *   3347.8267    ,  3376.4885    ,  3405.1809    ,  3433.9042    ,
     *   3462.6586    ,  3491.4444    ,  3520.2616    ,  3549.1105    ,
     *   3577.9912    ,
     *   3344.7612    ,  3373.3814    ,  3402.0314    ,  3430.7115    ,
     *   3459.4218    ,  3488.1626    ,  3516.9339    ,  3545.7360    ,
     *   3574.5689    ,
     *   3341.7214    ,  3370.3007    ,  3398.9091    ,  3427.5467    ,
     *   3456.2138    ,  3484.9104    ,  3513.6367    ,  3542.3928    ,
     *   3571.1789    ,
     *   3338.7067    ,  3367.2460    ,  3395.8135    ,  3424.4094    ,
     *   3453.0339    ,  3481.6871    ,  3510.3692    ,  3539.0803    ,
     *   3567.8205    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   3335.7167    ,  3364.2165    ,  3392.7439    ,  3421.2988    ,
     *   3449.8816    ,  3478.4923    ,  3507.1310    ,  3535.7978    ,
     *   3564.4929    ,
     *   3332.7509    ,  3361.2120    ,  3389.6999    ,  3418.2146    ,
     *   3446.7563    ,  3475.3252    ,  3503.9213    ,  3532.5448    ,
     *   3561.1956    ,
     *   3329.8088    ,  3358.2318    ,  3386.6809    ,  3415.1561    ,
     *   3443.6576    ,  3472.1854    ,  3500.7397    ,  3529.3205    ,
     *   3557.9279    ,
     *   3326.8900    ,  3355.2756    ,  3383.6866    ,  3412.1229    ,
     *   3440.5848    ,  3469.0723    ,  3497.5855    ,  3526.1244    ,
     *   3554.6892    ,
     *   3323.9941    ,  3352.3429    ,  3380.7163    ,  3409.1145    ,
     *   3437.5375    ,  3465.9853    ,  3494.4582    ,  3522.9560    ,
     *   3551.4789    ,
     *   3321.1206    ,  3349.4332    ,  3377.7698    ,  3406.1304    ,
     *   3434.5151    ,  3462.9240    ,  3491.3572    ,  3519.8147    ,
     *   3548.2965    ,
     *   3318.2691    ,  3346.5461    ,  3374.8464    ,  3403.1701    ,
     *   3431.5173    ,  3459.8879    ,  3488.2821    ,  3516.6999    ,
     *   3545.1413    ,
     *   3315.4393    ,  3343.6813    ,  3371.9459    ,  3400.2333    ,
     *   3428.5435    ,  3456.8765    ,  3485.2324    ,  3513.6111    ,
     *   3542.0128    ,
     *   3312.6307    ,  3340.8382    ,  3369.0678    ,  3397.3194    ,
     *   3425.5932    ,  3453.8892    ,  3482.2075    ,  3510.5479    ,
     *   3538.9106    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   3309.8429    ,  3338.0166    ,  3366.2116    ,  3394.4281    ,
     *   3422.6662    ,  3450.9258    ,  3479.2070    ,  3507.5098    ,
     *   3535.8341    ,
     *   3307.0757    ,  3335.2160    ,  3363.3770    ,  3391.5590    ,
     *   3419.7618    ,  3447.9857    ,  3476.2304    ,  3504.4962    ,
     *   3532.7828    ,
     *   3304.3287    ,  3332.4360    ,  3360.5636    ,  3388.7116    ,
     *   3416.8798    ,  3445.0684    ,  3473.2774    ,  3501.5067    ,
     *   3529.7562    ,
     *   3301.6014    ,  3329.6764    ,  3357.7711    ,  3385.8855    ,
     *   3414.0197    ,  3442.1737    ,  3470.3474    ,  3498.5408    ,
     *   3526.7540    ,
     *   3298.8936    ,  3326.9367    ,  3354.9990    ,  3383.0805    ,
     *   3411.1812    ,  3439.3010    ,  3467.4401    ,  3495.5983    ,
     *   3523.7755    ,
     *   3296.2050    ,  3324.2167    ,  3352.2471    ,  3380.2961    ,
     *   3408.3638    ,  3436.4501    ,  3464.5550    ,  3492.6785    ,
     *   3520.8205    ,
     *   3293.5351    ,  3321.5160    ,  3349.5149    ,  3377.5320    ,
     *   3405.5671    ,  3433.6204    ,  3461.6917    ,  3489.7811    ,
     *   3517.8884    ,
     *   3290.8838    ,  3318.8342    ,  3346.8022    ,  3374.7878    ,
     *   3402.7909    ,  3430.8117    ,  3458.8500    ,  3486.9057    ,
     *   3514.9789    ,
     *   3288.2507    ,  3316.1711    ,  3344.1086    ,  3372.0631    ,
     *   3400.0348    ,  3428.0235    ,  3456.0293    ,  3484.0520    ,
     *   3512.0915    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   3285.6355    ,  3313.5263    ,  3341.4337    ,  3369.3578    ,
     *   3397.2984    ,  3425.2556    ,  3453.2293    ,  3481.2195    ,
     *   3509.2259    ,
     *   3283.0379    ,  3310.8996    ,  3338.7774    ,  3366.6714    ,
     *   3394.5815    ,  3422.5076    ,  3450.4497    ,  3478.4078    ,
     *   3506.3817    ,
     *   3280.4577    ,  3308.2907    ,  3336.1393    ,  3364.0036    ,
     *   3391.8836    ,  3419.7791    ,  3447.6902    ,  3475.6167    ,
     *   3503.5585    ,
     *   3277.8946    ,  3305.6992    ,  3333.5191    ,  3361.3542    ,
     *   3389.2045    ,  3417.0699    ,  3444.9503    ,  3472.8457    ,
     *   3500.7560    ,
     *   3275.3482    ,  3303.1249    ,  3330.9165    ,  3358.7228    ,
     *   3386.5438    ,  3414.3795    ,  3442.2298    ,  3470.0946    ,
     *   3497.9738    ,
     *   3272.8184    ,  3300.5676    ,  3328.3312    ,  3356.1091    ,
     *   3383.9013    ,  3411.7078    ,  3439.5284    ,  3467.3630    ,
     *   3495.2115    ,
     *   3270.3049    ,  3298.0270    ,  3325.7630    ,  3353.5129    ,
     *   3381.2767    ,  3409.0543    ,  3436.8456    ,  3464.6505    ,
     *   3492.4689    ,
     *   3267.8074    ,  3295.5027    ,  3323.2116    ,  3350.9339    ,
     *   3378.6697    ,  3406.4189    ,  3434.1814    ,  3461.9570    ,
     *   3489.7456    ,
     *   3265.3258    ,  3292.9947    ,  3320.6767    ,  3348.3719    ,
     *   3376.0801    ,  3403.8012    ,  3431.5352    ,  3459.2819    ,
     *   3487.0413    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   3262.8597    ,  3290.5025    ,  3318.1581    ,  3345.8265    ,
     *   3373.5074    ,  3401.2010    ,  3428.9069    ,  3456.6252    ,
     *   3484.3557    ,
     *   3260.4089    ,  3288.0260    ,  3315.6556    ,  3343.2975    ,
     *   3370.9516    ,  3398.6179    ,  3426.2962    ,  3453.9864    ,
     *   3481.6884    ,
     *   3257.9732    ,  3285.5650    ,  3313.1689    ,  3340.7846    ,
     *   3368.4123    ,  3396.0517    ,  3423.7027    ,  3451.3653    ,
     *   3479.0393    ,
     *   3255.5525    ,  3283.1192    ,  3310.6977    ,  3338.2877    ,
     *   3365.8893    ,  3393.5022    ,  3421.1263    ,  3448.7617    ,
     *   3476.4080    ,
     *   3253.1464    ,  3280.6885    ,  3308.2419    ,  3335.8065    ,
     *   3363.3823    ,  3390.9690    ,  3418.5667    ,  3446.1751    ,
     *   3473.7942    ,
     *   3250.7547    ,  3278.2725    ,  3305.8012    ,  3333.3407    ,
     *   3360.8911    ,  3388.4521    ,  3416.0236    ,  3443.6055    ,
     *   3471.1977    ,
     *   3248.3773    ,  3275.8710    ,  3303.3753    ,  3330.8902    ,
     *   3358.4154    ,  3385.9510    ,  3413.4967    ,  3441.0525    ,
     *   3468.6181    ,
     *   3246.0140    ,  3273.4839    ,  3300.9642    ,  3328.4546    ,
     *   3355.9551    ,  3383.4656    ,  3410.9859    ,  3438.5158    ,
     *   3466.0553    ,
     *   3243.6645    ,  3271.1110    ,  3298.5675    ,  3326.0339    ,
     *   3353.5099    ,  3380.9956    ,  3408.4908    ,  3435.9953    ,
     *   3463.5090    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   3241.3287    ,  3268.7521    ,  3296.1851    ,  3323.6277    ,
     *   3351.0796    ,  3378.5409    ,  3406.0113    ,  3433.4907    ,
     *   3460.9790    ,
     *   3239.0064    ,  3266.4069    ,  3293.8168    ,  3321.2359    ,
     *   3348.6640    ,  3376.1012    ,  3403.5471    ,  3431.0018    ,
     *   3458.4649    ,
     *   3236.6973    ,  3264.0753    ,  3291.4623    ,  3318.8582    ,
     *   3346.2629    ,  3373.6762    ,  3401.0981    ,  3428.5282    ,
     *   3455.9666    ,
     *   3234.4014    ,  3261.7571    ,  3289.1215    ,  3316.4945    ,
     *   3343.8760    ,  3371.2658    ,  3398.6639    ,  3426.0699    ,
     *   3453.4839    ,
     *   3232.1184    ,  3259.4521    ,  3286.7942    ,  3314.1446    ,
     *   3341.5032    ,  3368.8698    ,  3396.2444    ,  3423.6266    ,
     *   3451.0164    ,
     *   3229.8481    ,  3257.1601    ,  3284.4802    ,  3311.8083    ,
     *   3339.1443    ,  3366.4880    ,  3393.8393    ,  3421.1980    ,
     *   3448.5640    ,
     *   3227.5905    ,  3254.8810    ,  3282.1793    ,  3309.4854    ,
     *   3336.7990    ,  3364.1201    ,  3391.4485    ,  3418.7840    ,
     *   3446.1265    ,
     *   3225.3453    ,  3252.6145    ,  3279.8914    ,  3307.1757    ,
     *   3334.4673    ,  3361.7660    ,  3389.0718    ,  3416.3844    ,
     *   3443.7037    ,
     *   3223.1123    ,  3250.3606    ,  3277.6162    ,  3304.8790    ,
     *   3332.1488    ,  3359.4255    ,  3386.7090    ,  3413.9989    ,
     *   3441.2953    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   3220.8915    ,  3248.1190    ,  3275.3537    ,  3302.5952    ,
     *   3329.8435    ,  3357.0984    ,  3384.3598    ,  3411.6274    ,
     *   3438.9012    ,
     *   3218.6825    ,  3245.8896    ,  3273.1035    ,  3300.3241    ,
     *   3327.5512    ,  3354.7846    ,  3382.0241    ,  3409.2697    ,
     *   3436.5211    ,
     *   3216.4854    ,  3243.6723    ,  3270.8657    ,  3298.0655    ,
     *   3325.2716    ,  3352.4837    ,  3379.7018    ,  3406.9256    ,
     *   3434.1549    ,
     *   3214.3000    ,  3241.4668    ,  3268.6400    ,  3295.8193    ,
     *   3323.0046    ,  3350.1958    ,  3377.3926    ,  3404.5948    ,
     *   3431.8024    ,
     *   3212.1260    ,  3239.2731    ,  3266.4263    ,  3293.5854    ,
     *   3320.7502    ,  3347.9205    ,  3375.0963    ,  3402.2773    ,
     *   3429.4634    ,
     *   3209.9634    ,  3237.0910    ,  3264.2244    ,  3291.3634    ,
     *   3318.5080    ,  3345.6578    ,  3372.8129    ,  3399.9729    ,
     *   3427.1377    ,
     *   3207.8120    ,  3234.9203    ,  3262.0341    ,  3289.1534    ,
     *   3316.2779    ,  3343.4075    ,  3370.5420    ,  3397.6813    ,
     *   3424.8251    ,
     *   3205.6717    ,  3232.7608    ,  3259.8554    ,  3286.9551    ,
     *   3314.0598    ,  3341.1694    ,  3368.2837    ,  3395.4024    ,
     *   3422.5255    ,
     *   3203.5423    ,  3230.6126    ,  3257.6880    ,  3284.7684    ,
     *   3311.8536    ,  3338.9434    ,  3366.0376    ,  3393.1361    ,
     *   3420.2386    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   10355.793    ,  10370.342    ,  10384.914    ,  10399.509    ,
     *   10414.127    ,  10428.768    ,  10443.432    ,  10458.121    ,
     *   10472.833    ,
     *   10035.859    ,  10050.409    ,  10064.982    ,  10079.577    ,
     *   10094.196    ,  10108.838    ,  10123.503    ,  10138.192    ,
     *   10152.905    ,
     *   9715.8903    ,  9730.4422    ,  9745.0167    ,  9759.6140    ,
     *   9774.2342    ,  9788.8777    ,  9803.5446    ,  9818.2351    ,
     *   9832.9494    ,
     *   9395.8536    ,  9410.4090    ,  9424.9869    ,  9439.5875    ,
     *   9454.2109    ,  9468.8574    ,  9483.5273    ,  9498.2208    ,
     *   9512.9380    ,
     *   9075.6801    ,  9090.2425    ,  9104.8271    ,  9119.4342    ,
     *   9134.0641    ,  9148.7168    ,  9163.3927    ,  9178.0920    ,
     *   9192.8150    ,
     *   8755.2326    ,  8769.8089    ,  8784.4071    ,  8799.0274    ,
     *   8813.6700    ,  8828.3352    ,  8843.0232    ,  8857.7342    ,
     *   8872.4686    ,
     *   8434.2355    ,  8448.8398    ,  8463.4652    ,  8478.1119    ,
     *   8492.7802    ,  8507.4704    ,  8522.1826    ,  8536.9173    ,
     *   8551.6745    ,
     *   8112.1336    ,  8126.7944    ,  8141.4747    ,  8156.1747    ,
     *   8170.8947    ,  8185.6351    ,  8200.3962    ,  8215.1783    ,
     *   8229.9818    ,
     *   7787.7989    ,  7802.5746    ,  7817.3663    ,  7832.1745    ,
     *   7846.9997    ,  7861.8421    ,  7876.7023    ,  7891.5806    ,
     *   7906.4775    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   7458.9039    ,  7473.9172    ,  7488.9393    ,  7503.9708    ,
     *   7519.0125    ,  7534.0650    ,  7549.1289    ,  7564.2049    ,
     *   7579.2937    ,
     *   7120.4972    ,  7136.0186    ,  7151.5320    ,  7167.0388    ,
     *   7182.5403    ,  7198.0378    ,  7213.5325    ,  7229.0258    ,
     *   7244.5186    ,
     *   6761.3844    ,  6778.0677    ,  6794.6991    ,  6811.2822    ,
     *   6827.8204    ,  6844.3168    ,  6860.7746    ,  6877.1966    ,
     *   6893.5856    ,
     *   6518.5643    ,  6536.7399    ,  6554.7973    ,  6572.7440    ,
     *   6590.5871    ,  6608.3334    ,  6625.9890    ,  6643.5597    ,
     *   6661.0511    ,
     *   6331.1220    ,  6351.1134    ,  6370.8919    ,  6390.4721    ,
     *   6409.8674    ,  6429.0899    ,  6448.1512    ,  6467.0616    ,
     *   6485.8310    ,
     *   6170.6433    ,  6192.8649    ,  6214.7380    ,  6236.2888    ,
     *   6257.5410    ,  6278.5162    ,  6299.2341    ,  6319.7124    ,
     *   6339.9678    ,
     *   6024.2731    ,  6049.2725    ,  6073.7248    ,  6097.6767    ,
     *   6121.1697    ,  6144.2408    ,  6166.9228    ,  6189.2457    ,
     *   6211.2361    ,
     *   5884.5650    ,  5913.0900    ,  5940.7691    ,  5967.6860    ,
     *   5993.9132    ,  6019.5138    ,  6044.5429    ,  6069.0496    ,
     *   6093.0769    ,
     *   5746.2099    ,  5779.3223    ,  5811.1215    ,  5841.7615    ,
     *   5871.3712    ,  5900.0595    ,  5927.9195    ,  5955.0313    ,
     *   5981.4643    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5604.5610    ,  5643.8372    ,  5681.0333    ,  5716.4449    ,
     *   5750.3085    ,  5782.8161    ,  5814.1263    ,  5844.3719    ,
     *   5873.6650    ,
     *   5454.6595    ,  5502.5638    ,  5547.0539    ,  5588.7301    ,
     *   5628.0436    ,  5665.3434    ,  5700.9057    ,  5734.9533    ,
     *   5767.6690    ,
     *   5290.2835    ,  5350.8757    ,  5405.5808    ,  5455.6978    ,
     *   5502.1281    ,  5545.5259    ,  5586.3824    ,  5625.0769    ,
     *   5661.9089    ,
     *   5103.2581    ,  5183.2541    ,  5252.6706    ,  5314.3858    ,
     *   5370.2363    ,  5421.4645    ,  5468.9512    ,  5513.3442    ,
     *   5555.1351    ,
     *   4888.3116    ,  4995.2607    ,  5084.9833    ,  5162.2886    ,
     *   5230.4414    ,  5291.6280    ,  5347.3521    ,  5398.6838    ,
     *   5446.4086    ,
     *   4672.7517    ,  4796.2920    ,  4905.3865    ,  5000.0274    ,
     *   5082.5858    ,  5155.5975    ,  5221.0924    ,  5280.5944    ,
     *   5335.2400    ,
     *   4509.3602    ,  4622.8979    ,  4734.0199    ,  4837.7537    ,
     *   4931.7626    ,  5015.9710    ,  5091.5109    ,  5159.7561    ,
     *   5221.9486    ,
     *   4402.0619    ,  4496.3048    ,  4595.5731    ,  4694.9321    ,
     *   4790.7137    ,  4880.5345    ,  4963.2884    ,  5038.9954    ,
     *   5108.2620    ,
     *   4329.8229    ,  4408.5191    ,  4493.1782    ,  4581.9659    ,
     *   4671.7193    ,  4759.7432    ,  4844.1195    ,  4923.6186    ,
     *   4997.7411    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4276.4597    ,  4345.2973    ,  4418.5698    ,  4496.2185    ,
     *   4577.1147    ,  4659.1946    ,  4740.4679    ,  4819.4300    ,
     *   4895.0077    ,
     *   4234.0890    ,  4296.4277    ,  4362.0207    ,  4431.0236    ,
     *   4503.3096    ,  4578.1089    ,  4654.0307    ,  4729.6093    ,
     *   4803.6612    ,
     *   4198.8958    ,  4256.5804    ,  4316.7972    ,  4379.6467    ,
     *   4445.1666    ,  4513.1929    ,  4583.1564    ,  4654.0802    ,
     *   4724.8801    ,
     *   4168.7696    ,  4222.9205    ,  4279.1306    ,  4337.4619    ,
     *   4397.9430    ,  4460.5428    ,  4525.0814    ,  4591.1127    ,
     *   4657.9218    ,
     *   4142.4068    ,  4193.7720    ,  4246.8560    ,  4301.7078    ,
     *   4358.3439    ,  4416.7471    ,  4476.8462    ,  4538.4585    ,
     *   4601.2207    ,
     *   4118.9412    ,  4168.0528    ,  4218.6219    ,  4270.6951    ,
     *   4324.2877    ,  4379.3851    ,  4435.9411    ,  4493.8623    ,
     *   4552.9707    ,
     *   4097.7694    ,  4145.0206    ,  4193.5222    ,  4243.3196    ,
     *   4294.4323    ,  4346.8514    ,  4400.5412    ,  4455.4374    ,
     *   4511.4357    ,
     *   4078.4553    ,  4124.1449    ,  4170.9177    ,  4218.8170    ,
     *   4267.8660    ,  4318.0637    ,  4369.3842    ,  4421.7775    ,
     *   4475.1691    ,
     *   4060.6754    ,  4105.0348    ,  4150.3412    ,  4196.6343    ,
     *   4243.9393    ,  4292.2621    ,  4341.5865    ,  4391.8743    ,
     *   4443.0670    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4044.1836    ,  4087.3953    ,  4131.4419    ,  4176.3591    ,
     *   4222.1721    ,  4268.8915    ,  4316.5094    ,  4364.9985    ,
     *   4414.3126    ,
     *   4028.7888    ,  4070.9991    ,  4113.9512    ,  4157.6768    ,
     *   4202.1998    ,  4247.5333    ,  4293.6760    ,  4340.6096    ,
     *   4388.2986    ,
     *   4014.3398    ,  4055.6674    ,  4097.6591    ,  4140.3424    ,
     *   4183.7395    ,  4227.8645    ,  4272.7201    ,  4318.2954    ,
     *   4364.5643    ,
     *   4000.7152    ,  4041.2579    ,  4082.3991    ,  4124.1626    ,
     *   4166.5685    ,  4209.6308    ,  4253.3547    ,  4297.7347    ,
     *   4342.7523    ,
     *   3987.8159    ,  4027.6551    ,  4068.0369    ,  4108.9822    ,
     *   4150.5086    ,  4192.6294    ,  4235.3513    ,  4278.6723    ,
     *   4322.5797    ,
     *   3975.5600    ,  4014.7643    ,  4054.4633    ,  4094.6751    ,
     *   4135.4154    ,  4176.6964    ,  4218.5252    ,  4260.9021    ,
     *   4303.8189    ,
     *   3963.8791    ,  4002.5067    ,  4041.5878    ,  4081.1379    ,
     *   4121.1709    ,  4161.6977    ,  4202.7255    ,  4244.2561    ,
     *   4286.2843    ,
     *   3952.7153    ,  3990.8165    ,  4029.3350    ,  4068.2845    ,
     *   4107.6771    ,  4147.5227    ,  4187.8281    ,  4228.5959    ,
     *   4269.8229    ,
     *   3942.0194    ,  3979.6374    ,  4017.6411    ,  4056.0425    ,
     *   4094.8522    ,  4134.0790    ,  4173.7294    ,  4213.8061    ,
     *   4254.3074    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   3931.7489    ,  3968.9216    ,  4006.4520    ,  4044.3507    ,
     *   4082.6271    ,  4121.2891    ,  4160.3424    ,  4199.7900    ,
     *   4239.6311    ,
     *   3921.8671    ,  3958.6277    ,  3995.7212    ,  4033.1569    ,
     *   4070.9431    ,  4109.0870    ,  4147.5936    ,  4186.4659    ,
     *   4225.7036    ,
     *   3912.3421    ,  3948.7199    ,  3985.4084    ,  4022.4159    ,
     *   4059.7498    ,  4097.4163    ,  4135.4202    ,  4173.7642    ,
     *   4212.4484    ,
     *   3903.1457    ,  3939.1667    ,  3975.4786    ,  4012.0886    ,
     *   4049.0034    ,  4086.2286    ,  4123.7683    ,  4161.6252    ,
     *   4199.7996    ,
     *   3894.2531    ,  3929.9407    ,  3965.9011    ,  4002.1409    ,
     *   4038.6661    ,  4075.4816    ,  4112.5913    ,  4149.9975    ,
     *   4187.7005    ,
     *   3885.6422    ,  3921.0173    ,  3956.6488    ,  3992.5428    ,
     *   4028.7046    ,  4065.1387    ,  4101.8485    ,  4138.8362    ,
     *   4176.1021    ,
     *   3877.2935    ,  3912.3748    ,  3947.6978    ,  3983.2679    ,
     *   4019.0898    ,  4055.1676    ,  4091.5045    ,  4128.1023    ,
     *   4164.9615    ,
     *   3869.1893    ,  3903.9940    ,  3939.0267    ,  3974.2925    ,
     *   4009.7957    ,  4045.5399    ,  4081.5279    ,  4117.7615    ,
     *   4154.2411    ,
     *   3861.3139    ,  3895.8573    ,  3930.6165    ,  3965.5958    ,
     *   4000.7992    ,  4036.2301    ,  4071.8910    ,  4107.7834    ,
     *   4143.9079    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   3853.6530    ,  3887.9493    ,  3922.4499    ,  3957.1589    ,
     *   3992.0799    ,  4027.2159    ,  4062.5692    ,  4098.1413    ,
     *   4133.9325    ,
     *   3846.1935    ,  3880.2556    ,  3914.5115    ,  3948.9649    ,
     *   3983.6192    ,  4018.4770    ,  4053.5405    ,  4088.8110    ,
     *   4124.2889    ,
     *   3838.9238    ,  3872.7635    ,  3906.7873    ,  3940.9986    ,
     *   3975.4005    ,  4009.9954    ,  4044.7852    ,  4079.7712    ,
     *   4114.9537    ,
     *   3831.8332    ,  3865.4614    ,  3899.2646    ,  3933.2462    ,
     *   3967.4087    ,  4001.7546    ,  4036.2855    ,  4071.0026    ,
     *   4105.9062    ,
     *   3824.9117    ,  3858.3385    ,  3891.9319    ,  3925.6950    ,
     *   3959.6303    ,  3993.7399    ,  4028.0254    ,  4062.4878    ,
     *   4097.1274    ,
     *   3818.1505    ,  3851.3851    ,  3884.7785    ,  3918.3337    ,
     *   3952.0528    ,  3985.9379    ,  4019.9903    ,  4054.2111    ,
     *   4088.6005    ,
     *   3811.5413    ,  3844.5922    ,  3877.7948    ,  3911.1517    ,
     *   3944.6649    ,  3978.3362    ,  4012.1670    ,  4046.1582    ,
     *   4080.3099    ,
     *   3805.0764    ,  3837.9517    ,  3870.9719    ,  3904.1394    ,
     *   3937.4561    ,  3970.9237    ,  4004.5434    ,  4038.3160    ,
     *   4072.2417    ,
     *   3798.7488    ,  3831.4559    ,  3864.3016    ,  3897.2880    ,
     *   3930.4170    ,  3963.6902    ,  3997.1085    ,  4030.6728    ,
     *   4064.3832    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   3792.5520    ,  3825.0978    ,  3857.7763    ,  3890.5894    ,
     *   3923.5389    ,  3956.6261    ,  3989.8521    ,  4023.2175    ,
     *   4056.7226    ,
     *   3786.4798    ,  3818.8709    ,  3851.3890    ,  3884.0361    ,
     *   3916.8136    ,  3949.7229    ,  3982.7649    ,  4015.9403    ,
     *   4049.2492    ,
     *   3780.5268    ,  3812.7692    ,  3845.1333    ,  3877.6210    ,
     *   3910.2336    ,  3942.9724    ,  3975.8383    ,  4008.8318    ,
     *   4041.9531    ,
     *   3774.6877    ,  3806.7870    ,  3839.0032    ,  3871.3377    ,
     *   3903.7921    ,  3936.3674    ,  3969.0644    ,  4001.8837    ,
     *   4034.8253    ,
     *   3768.9576    ,  3800.9191    ,  3832.9929    ,  3865.1803    ,
     *   3897.4826    ,  3929.9009    ,  3962.4359    ,  3995.0880    ,
     *   4027.8575    ,
     *   3763.3318    ,  3795.1607    ,  3827.0974    ,  3859.1431    ,
     *   3891.2992    ,  3923.5665    ,  3955.9459    ,  3988.4376    ,
     *   4021.0418    ,
     *   3757.8062    ,  3789.5071    ,  3821.3116    ,  3853.2210    ,
     *   3885.2363    ,  3917.3584    ,  3949.5880    ,  3981.9255    ,
     *   4014.3710    ,
     *   3752.3768    ,  3783.9542    ,  3815.6312    ,  3847.4090    ,
     *   3879.2886    ,  3911.2709    ,  3943.3565    ,  3975.5457    ,
     *   4007.8385    ,
     *   3747.0397    ,  3778.4978    ,  3810.0517    ,  3841.7026    ,
     *   3873.4515    ,  3905.2990    ,  3937.2458    ,  3969.2921    ,
     *   4001.4381    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   3741.7915    ,  3773.1342    ,  3804.5693    ,  3836.0976    ,
     *   3867.7202    ,  3899.4377    ,  3931.2507    ,  3963.1594    ,
     *   3995.1638    ,
     *   3736.6287    ,  3767.8599    ,  3799.1800    ,  3830.5900    ,
     *   3862.0906    ,  3893.6826    ,  3925.3665    ,  3957.1424    ,
     *   3989.0104    ,
     *   3731.5484    ,  3762.6716    ,  3793.8804    ,  3825.1759    ,
     *   3856.5587    ,  3888.0294    ,  3919.5886    ,  3951.2364    ,
     *   3982.9728    ,
     *   3726.5474    ,  3757.5660    ,  3788.6672    ,  3819.8518    ,
     *   3851.1206    ,  3882.4741    ,  3913.9128    ,  3945.4368    ,
     *   3977.0462    ,
     *   3721.6231    ,  3752.5403    ,  3783.5372    ,  3814.6145    ,
     *   3845.7729    ,  3877.0130    ,  3908.3352    ,  3939.7395    ,
     *   3971.2261    ,
     *   3716.7727    ,  3747.5916    ,  3778.4873    ,  3809.4607    ,
     *   3840.5123    ,  3871.6426    ,  3902.8519    ,  3934.1405    ,
     *   3965.5084    ,
     *   3711.9938    ,  3742.7173    ,  3773.5149    ,  3804.3875    ,
     *   3835.3355    ,  3866.3594    ,  3897.4596    ,  3928.6362    ,
     *   3959.8891    ,
     *   3707.2840    ,  3737.9148    ,  3768.6172    ,  3799.3920    ,
     *   3830.2396    ,  3861.1604    ,  3892.1548    ,  3923.2228    ,
     *   3954.3645    ,
     *   3702.6410    ,  3733.1818    ,  3763.7918    ,  3794.4716    ,
     *   3825.2218    ,  3856.0426    ,  3886.9344    ,  3917.8973    ,
     *   3948.9312    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   3698.0626    ,  3728.5159    ,  3759.0362    ,  3789.6238    ,
     *   3820.2793    ,  3851.0031    ,  3881.7954    ,  3912.6563    ,
     *   3943.5857    ,
     *   3693.5469    ,  3723.9152    ,  3754.3481    ,  3784.8462    ,
     *   3815.4098    ,  3846.0394    ,  3876.7351    ,  3907.4970    ,
     *   3938.3251    ,
     *   3689.0919    ,  3719.3774    ,  3749.7254    ,  3780.1364    ,
     *   3810.6108    ,  3841.1488    ,  3871.7508    ,  3902.4166    ,
     *   3933.1463    ,
     *   3684.6958    ,  3714.9007    ,  3745.1661    ,  3775.4924    ,
     *   3805.8800    ,  3836.3291    ,  3866.8398    ,  3897.4124    ,
     *   3928.0466    ,
     *   3680.3567    ,  3710.4832    ,  3740.6682    ,  3770.9121    ,
     *   3801.2152    ,  3831.5778    ,  3862.0000    ,  3892.4818    ,
     *   3923.0232    ,
     *   3676.0731    ,  3706.1232    ,  3736.2299    ,  3766.3935    ,
     *   3796.6144    ,  3826.8928    ,  3857.2288    ,  3887.6225    ,
     *   3918.0738    ,
     *   3671.8432    ,  3701.8189    ,  3731.8493    ,  3761.9348    ,
     *   3792.0757    ,  3822.2721    ,  3852.5243    ,  3882.8322    ,
     *   3913.1958    ,
     *   3667.6657    ,  3697.5687    ,  3727.5248    ,  3757.5341    ,
     *   3787.5970    ,  3817.7138    ,  3847.8843    ,  3878.1088    ,
     *   3908.3870    ,
     *   3663.5389    ,  3693.3711    ,  3723.2547    ,  3753.1898    ,
     *   3783.1768    ,  3813.2158    ,  3843.3069    ,  3873.4501    ,
     *   3903.6452    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   3659.4616    ,  3689.2247    ,  3719.0375    ,  3748.9003    ,
     *   3778.8132    ,  3808.7765    ,  3838.7901    ,  3868.8542    ,
     *   3898.9685    ,
     *   3655.4323    ,  3685.1280    ,  3714.8718    ,  3744.6639    ,
     *   3774.5047    ,  3804.3941    ,  3834.3323    ,  3864.3192    ,
     *   3894.3547    ,
     *   3651.4498    ,  3681.0796    ,  3710.7560    ,  3740.4793    ,
     *   3770.2496    ,  3800.0670    ,  3829.9316    ,  3859.8433    ,
     *   3889.8021    ,
     *   3647.5128    ,  3677.0783    ,  3706.6890    ,  3736.3450    ,
     *   3766.0465    ,  3795.7937    ,  3825.5865    ,  3855.4249    ,
     *   3885.3088    ,
     *   3643.6202    ,  3673.1228    ,  3702.6692    ,  3732.2596    ,
     *   3761.8940    ,  3791.5726    ,  3821.2953    ,  3851.0622    ,
     *   3880.8731    ,
     *   3639.7708    ,  3669.2120    ,  3698.6956    ,  3728.2218    ,
     *   3757.7907    ,  3787.4023    ,  3817.0567    ,  3846.7538    ,
     *   3876.4934    ,
     *   3635.9635    ,  3665.3447    ,  3694.7669    ,  3724.2304    ,
     *   3753.7352    ,  3783.2815    ,  3812.8691    ,  3842.4981    ,
     *   3872.1682    ,
     *   3632.1973    ,  3661.5197    ,  3690.8820    ,  3720.2842    ,
     *   3749.7264    ,  3779.2088    ,  3808.7312    ,  3838.2936    ,
     *   3867.8959    ,
     *   3628.4712    ,  3657.7361    ,  3687.0397    ,  3716.3820    ,
     *   3745.7630    ,  3775.1829    ,  3804.6416    ,  3834.1391    ,
     *   3863.6751    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   3624.7842    ,  3653.9929    ,  3683.2390    ,  3712.5227    ,
     *   3741.8439    ,  3771.2028    ,  3800.5992    ,  3830.0331    ,
     *   3859.5044    ,
     *   3621.1353    ,  3650.2889    ,  3679.4789    ,  3708.7052    ,
     *   3737.9680    ,  3767.2671    ,  3796.6027    ,  3825.9745    ,
     *   3855.3824    ,
     *   3617.5237    ,  3646.6234    ,  3675.7584    ,  3704.9286    ,
     *   3734.1341    ,  3763.3748    ,  3792.6508    ,  3821.9619    ,
     *   3851.3080    ,
     *   3613.9484    ,  3642.9954    ,  3672.0765    ,  3701.1918    ,
     *   3730.3412    ,  3759.5249    ,  3788.7426    ,  3817.9943    ,
     *   3847.2799    ,
     *   3610.4088    ,  3639.4040    ,  3668.4324    ,  3697.4939    ,
     *   3726.5885    ,  3755.7162    ,  3784.8769    ,  3814.0706    ,
     *   3843.2970    ,
     *   3606.9038    ,  3635.8484    ,  3664.8251    ,  3693.8339    ,
     *   3722.8748    ,  3751.9477    ,  3781.0527    ,  3810.1895    ,
     *   3839.3580    ,
     *   3603.4328    ,  3632.3278    ,  3661.2539    ,  3690.2110    ,
     *   3719.1993    ,  3748.2186    ,  3777.2689    ,  3806.3501    ,
     *   3835.4620    ,
     *   3599.9951    ,  3628.8414    ,  3657.7178    ,  3686.6244    ,
     *   3715.5611    ,  3744.5279    ,  3773.5247    ,  3802.5514    ,
     *   3831.6078    ,
     *   3596.5898    ,  3625.3884    ,  3654.2161    ,  3683.0731    ,
     *   3711.9594    ,  3740.8747    ,  3769.8191    ,  3798.7925    ,
     *   3827.7945    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   3593.2163    ,  3621.9680    ,  3650.7481    ,  3679.5565    ,
     *   3708.3932    ,  3737.2582    ,  3766.1512    ,  3795.0723    ,
     *   3824.0211    ,
     *   3589.8739    ,  3618.5797    ,  3647.3130    ,  3676.0737    ,
     *   3704.8619    ,  3733.6774    ,  3762.5202    ,  3791.3900    ,
     *   3820.2867    ,
     *   3586.5620    ,  3615.2227    ,  3643.9101    ,  3672.6241    ,
     *   3701.3646    ,  3730.1317    ,  3758.9251    ,  3787.7447    ,
     *   3816.5904    ,
     *   3583.2799    ,  3611.8964    ,  3640.5387    ,  3669.2068    ,
     *   3697.9007    ,  3726.6202    ,  3755.3653    ,  3784.1357    ,
     *   3812.9313    ,
     *   3580.0269    ,  3608.6000    ,  3637.1981    ,  3665.8213    ,
     *   3694.4693    ,  3723.1422    ,  3751.8398    ,  3780.5620    ,
     *   3809.3085    ,
     *   3576.8026    ,  3605.3330    ,  3633.8878    ,  3662.4667    ,
     *   3691.0698    ,  3719.6970    ,  3748.3481    ,  3777.0229    ,
     *   3805.7213    ,
     *   3573.6063    ,  3602.0949    ,  3630.6070    ,  3659.1426    ,
     *   3687.7016    ,  3716.2839    ,  3744.8893    ,  3773.5177    ,
     *   3802.1689    ,
     *   3570.4374    ,  3598.8849    ,  3627.3552    ,  3655.8482    ,
     *   3684.3639    ,  3712.9021    ,  3741.4628    ,  3770.0456    ,
     *   3798.6505    ,
     *   3567.2955    ,  3595.7026    ,  3624.1318    ,  3652.5830    ,
     *   3681.0562    ,  3709.5511    ,  3738.0678    ,  3766.6060    ,
     *   3795.1654    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   3564.1800    ,  3592.5474    ,  3620.9362    ,  3649.3463    ,
     *   3677.7777    ,  3706.2303    ,  3734.7038    ,  3763.1980    ,
     *   3791.7129    ,
     *   3561.0903    ,  3589.4187    ,  3617.7679    ,  3646.1377    ,
     *   3674.5281    ,  3702.9389    ,  3731.3700    ,  3759.8212    ,
     *   3788.2923    ,
     *   3558.0261    ,  3586.3161    ,  3614.6263    ,  3642.9565    ,
     *   3671.3066    ,  3699.6764    ,  3728.0659    ,  3756.4748    ,
     *   3784.9029    ,
     *   3554.9868    ,  3583.2391    ,  3611.5109    ,  3639.8022    ,
     *   3668.1127    ,  3696.4423    ,  3724.7909    ,  3753.1582    ,
     *   3781.5441    ,
     *   3551.9719    ,  3580.1872    ,  3608.4213    ,  3636.6743    ,
     *   3664.9458    ,  3693.2359    ,  3721.5443    ,  3749.8708    ,
     *   3778.2153    ,
     *   3548.9810    ,  3577.1598    ,  3605.3569    ,  3633.5722    ,
     *   3661.8056    ,  3690.0568    ,  3718.3257    ,  3746.6121    ,
     *   3774.9159    ,
     *   3546.0136    ,  3574.1566    ,  3602.3173    ,  3630.4956    ,
     *   3658.6913    ,  3686.9043    ,  3715.1345    ,  3743.3815    ,
     *   3771.6452    ,
     *   3543.0694    ,  3571.1771    ,  3599.3020    ,  3627.4439    ,
     *   3655.6026    ,  3683.7781    ,  3711.9701    ,  3740.1784    ,
     *   3768.4028    ,
     *   3540.1479    ,  3568.2209    ,  3596.3106    ,  3624.4167    ,
     *   3652.5390    ,  3680.6776    ,  3708.8320    ,  3737.0023    ,
     *   3765.1881    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   3537.2487    ,  3565.2876    ,  3593.3426    ,  3621.4134    ,
     *   3649.5000    ,  3677.6023    ,  3705.7199    ,  3733.8527    ,
     *   3762.0005    ,
     *   3534.3714    ,  3562.3767    ,  3590.3976    ,  3618.4338    ,
     *   3646.4852    ,  3674.5517    ,  3702.6330    ,  3730.7291    ,
     *   3758.8395    ,
     *   3531.5156    ,  3559.4879    ,  3587.4751    ,  3615.4773    ,
     *   3643.4941    ,  3671.5254    ,  3699.5711    ,  3727.6309    ,
     *   3755.7047    ,
     *   3528.6811    ,  3556.6207    ,  3584.5749    ,  3612.5435    ,
     *   3640.5263    ,  3668.5230    ,  3696.5336    ,  3724.5578    ,
     *   3752.5955    ,
     *   3525.8673    ,  3553.7749    ,  3581.6965    ,  3609.6321    ,
     *   3637.5813    ,  3665.5441    ,  3693.5201    ,  3721.5093    ,
     *   3749.5114    ,
     *   3523.0739    ,  3550.9500    ,  3578.8396    ,  3606.7426    ,
     *   3634.6588    ,  3662.5881    ,  3690.5302    ,  3718.4849    ,
     *   3746.4521    ,
     *   3520.3007    ,  3548.1456    ,  3576.0037    ,  3603.8747    ,
     *   3631.7584    ,  3659.6548    ,  3687.5634    ,  3715.4843    ,
     *   3743.4170    ,
     *   3517.5472    ,  3545.3615    ,  3573.1885    ,  3601.0280    ,
     *   3628.8798    ,  3656.7436    ,  3684.6194    ,  3712.5068    ,
     *   3740.4057    ,
     *   3514.8131    ,  3542.5973    ,  3570.3937    ,  3598.2021    ,
     *   3626.0224    ,  3653.8543    ,  3681.6977    ,  3709.5523    ,
     *   3737.4179    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   3512.0982    ,  3539.8527    ,  3567.6189    ,  3595.3968    ,
     *   3623.1860    ,  3650.9865    ,  3678.7979    ,  3706.6202    ,
     *   3734.4530    ,
     *   3509.4021    ,  3537.1273    ,  3564.8638    ,  3592.6115    ,
     *   3620.3702    ,  3648.1397    ,  3675.9198    ,  3703.7102    ,
     *   3731.5107    ,
     *   3506.7245    ,  3534.4209    ,  3562.1281    ,  3589.8461    ,
     *   3617.5747    ,  3645.3137    ,  3673.0628    ,  3700.8219    ,
     *   3728.5906    ,
     *   3504.0652    ,  3531.7330    ,  3559.4115    ,  3587.1002    ,
     *   3614.7992    ,  3642.5081    ,  3670.2267    ,  3697.9549    ,
     *   3725.6924    ,
     *   3501.4237    ,  3529.0636    ,  3556.7136    ,  3584.3735    ,
     *   3612.0432    ,  3639.7225    ,  3667.4111    ,  3695.1089    ,
     *   3722.8155    ,
     *   3498.7999    ,  3526.4121    ,  3554.0341    ,  3581.6656    ,
     *   3609.3066    ,  3636.9567    ,  3664.6157    ,  3692.2835    ,
     *   3719.9598    ,
     *   3496.1935    ,  3523.7785    ,  3551.3728    ,  3578.9764    ,
     *   3606.5889    ,  3634.2102    ,  3661.8402    ,  3689.4784    ,
     *   3717.1248    ,
     *   3493.6042    ,  3521.1623    ,  3548.7294    ,  3576.3053    ,
     *   3603.8899    ,  3631.4829    ,  3659.0841    ,  3686.6933    ,
     *   3714.3102    ,
     *   3491.0318    ,  3518.5634    ,  3546.1036    ,  3573.6523    ,
     *   3601.2093    ,  3628.7744    ,  3656.3473    ,  3683.9278    ,
     *   3711.5156    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   3488.4759    ,  3515.9814    ,  3543.4951    ,  3571.0170    ,
     *   3598.5468    ,  3626.0843    ,  3653.6293    ,  3681.1816    ,
     *   3708.7408    ,
     *   3485.9364    ,  3513.4161    ,  3540.9037    ,  3568.3991    ,
     *   3595.9021    ,  3623.4125    ,  3650.9300    ,  3678.4544    ,
     *   3705.9854    ,
     *   3483.4130    ,  3510.8672    ,  3538.3291    ,  3565.7984    ,
     *   3593.2750    ,  3620.7586    ,  3648.2489    ,  3675.7459    ,
     *   3703.2491    ,
     *   3480.9055    ,  3508.3346    ,  3535.7711    ,  3563.2146    ,
     *   3590.6651    ,  3618.1223    ,  3645.5859    ,  3673.0558    ,
     *   3700.5316    ,
     *   3478.4136    ,  3505.8179    ,  3533.2293    ,  3560.6475    ,
     *   3588.0723    ,  3615.5034    ,  3642.9407    ,  3670.3838    ,
     *   3697.8327    ,
     *   3475.9371    ,  3503.3170    ,  3530.7037    ,  3558.0968    ,
     *   3585.4962    ,  3612.9016    ,  3640.3129    ,  3667.7297    ,
     *   3695.1519    ,
     *   3473.4758    ,  3500.8316    ,  3528.1938    ,  3555.5622    ,
     *   3582.9366    ,  3610.3167    ,  3637.7023    ,  3665.0932    ,
     *   3692.4891    ,
     *   3471.0294    ,  3498.3615    ,  3525.6996    ,  3553.0436    ,
     *   3580.3933    ,  3607.7484    ,  3635.1087    ,  3662.4740    ,
     *   3689.8440    ,
     *   3468.5979    ,  3495.9064    ,  3523.2208    ,  3550.5407    ,
     *   3577.8660    ,  3605.1964    ,  3632.5318    ,  3659.8718    ,
     *   3687.2163    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   3466.1808    ,  3493.4662    ,  3520.7571    ,  3548.0533    ,
     *   3575.3545    ,  3602.6606    ,  3629.9713    ,  3657.2865    ,
     *   3684.6057    ,
     *   3463.7782    ,  3491.0406    ,  3518.3083    ,  3545.5811    ,
     *   3572.8586    ,  3600.1407    ,  3627.4271    ,  3654.7176    ,
     *   3682.0120    ,
     *   3461.3896    ,  3488.6295    ,  3515.8743    ,  3543.1239    ,
     *   3570.3780    ,  3597.6364    ,  3624.8988    ,  3652.1651    ,
     *   3679.4349    ,
     *   3459.0151    ,  3486.2326    ,  3513.4549    ,  3540.6816    ,
     *   3567.9126    ,  3595.1476    ,  3622.3863    ,  3649.6287    ,
     *   3676.8743    ,
     *   3456.6543    ,  3483.8498    ,  3511.0497    ,  3538.2539    ,
     *   3565.4620    ,  3592.6739    ,  3619.8893    ,  3647.1080    ,
     *   3674.3297    ,
     *   3454.3070    ,  3481.4808    ,  3508.6587    ,  3535.8406    ,
     *   3563.0262    ,  3590.2153    ,  3617.4077    ,  3644.6030    ,
     *   3671.8012    ,
     *   3451.9732    ,  3479.1255    ,  3506.2816    ,  3533.4415    ,
     *   3560.6049    ,  3587.7715    ,  3614.9411    ,  3642.1134    ,
     *   3669.2883    ,
     *   3449.6526    ,  3476.7836    ,  3503.9183    ,  3531.0565    ,
     *   3558.1978    ,  3585.3422    ,  3612.4893    ,  3639.6390    ,
     *   3666.7908    ,
     *   3447.3450    ,  3474.4551    ,  3501.5686    ,  3528.6852    ,
     *   3555.8049    ,  3582.9274    ,  3610.0523    ,  3637.1795    ,
     *   3664.3087    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10487.569    ,  10502.330    ,  10517.115    ,  10531.926    ,
     *   10546.761    ,  10561.621    ,  10576.507    ,  10591.419    ,
     *   10606.357    ,
     *   10167.642    ,  10182.404    ,  10197.190    ,  10212.000    ,
     *   10226.836    ,  10241.697    ,  10256.584    ,  10271.496    ,
     *   10286.435    ,
     *   9847.6879    ,  9862.4507    ,  9877.2380    ,  9892.0501    ,
     *   9906.8872    ,  9921.7496    ,  9936.6374    ,  9951.5508    ,
     *   9966.4903    ,
     *   9527.6792    ,  9542.4447    ,  9557.2347    ,  9572.0493    ,
     *   9586.8889    ,  9601.7536    ,  9616.6438    ,  9631.5596    ,
     *   9646.5012    ,
     *   9207.5618    ,  9222.3326    ,  9237.1278    ,  9251.9476    ,
     *   9266.7921    ,  9281.6617    ,  9296.5565    ,  9311.4769    ,
     *   9326.4230    ,
     *   8887.2265    ,  8902.0081    ,  8916.8138    ,  8931.6438    ,
     *   8946.4983    ,  8961.3775    ,  8976.2818    ,  8991.2113    ,
     *   9006.1663    ,
     *   8566.4547    ,  8581.2580    ,  8596.0848    ,  8610.9353    ,
     *   8625.8097    ,  8640.7083    ,  8655.6314    ,  8670.5793    ,
     *   8685.5521    ,
     *   8244.8068    ,  8259.6537    ,  8274.5228    ,  8289.4145    ,
     *   8304.3290    ,  8319.2666    ,  8334.2276    ,  8349.2124    ,
     *   8364.2211    ,
     *   7921.3933    ,  7936.3285    ,  7951.2834    ,  7966.2584    ,
     *   7981.2540    ,  7996.2703    ,  8011.3079    ,  8026.3672    ,
     *   8041.4483    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   7594.3957    ,  7609.5117    ,  7624.6422    ,  7639.7877    ,
     *   7654.9488    ,  7670.1260    ,  7685.3199    ,  7700.5310    ,
     *   7715.7598    ,
     *   7260.0122    ,  7275.5076    ,  7291.0058    ,  7306.5079    ,
     *   7322.0147    ,  7337.5274    ,  7353.0467    ,  7368.5735    ,
     *   7384.1088    ,
     *   6909.9442    ,  6926.2749    ,  6942.5800    ,  6958.8617    ,
     *   6975.1223    ,  6991.3638    ,  7007.5881    ,  7023.7972    ,
     *   7039.9928    ,
     *   6678.4682    ,  6695.8159    ,  6713.0988    ,  6730.3211    ,
     *   6747.4868    ,  6764.5998    ,  6781.6638    ,  6798.6821    ,
     *   6815.6580    ,
     *   6504.4683    ,  6522.9821    ,  6541.3801    ,  6559.6698    ,
     *   6577.8579    ,  6595.9509    ,  6613.9548    ,  6631.8752    ,
     *   6649.7175    ,
     *   6360.0151    ,  6379.8684    ,  6399.5404    ,  6419.0428    ,
     *   6438.3867    ,  6457.5822    ,  6476.6386    ,  6495.5649    ,
     *   6514.3692    ,
     *   6232.9185    ,  6254.3149    ,  6275.4454    ,  6296.3283    ,
     *   6316.9806    ,  6337.4176    ,  6357.6536    ,  6377.7017    ,
     *   6397.5741    ,
     *   6116.6634    ,  6139.8437    ,  6162.6487    ,  6185.1064    ,
     *   6207.2421    ,  6229.0789    ,  6250.6377    ,  6271.9376    ,
     *   6292.9962    ,
     *   6007.2793    ,  6032.5299    ,  6057.2633    ,  6081.5215    ,
     *   6105.3422    ,  6128.7589    ,  6151.8022    ,  6174.4993    ,
     *   6196.8751    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5902.1017    ,  5929.7645    ,  5956.7251    ,  5983.0463    ,
     *   6008.7833    ,  6033.9850    ,  6058.6947    ,  6082.9511    ,
     *   6106.7892    ,
     *   5799.2044    ,  5829.6874    ,  5859.2266    ,  5887.9150    ,
     *   5915.8333    ,  5943.0516    ,  5969.6314    ,  5995.6271    ,
     *   6021.0866    ,
     *   5697.1197    ,  5730.9069    ,  5763.4343    ,  5794.8395    ,
     *   5825.2393    ,  5854.7338    ,  5883.4094    ,  5911.3413    ,
     *   5938.5952    ,
     *   5594.7063    ,  5632.3615    ,  5668.3466    ,  5702.8631    ,
     *   5736.0788    ,  5768.1351    ,  5799.1520    ,  5829.2324    ,
     *   5858.4654    ,
     *   5491.1193    ,  5533.2743    ,  5573.2354    ,  5611.2935    ,
     *   5647.6857    ,  5682.6085    ,  5716.2261    ,  5748.6776    ,
     *   5780.0815    ,
     *   5385.8853    ,  5433.1860    ,  5477.6529    ,  5519.6907    ,
     *   5559.6253    ,  5597.7223    ,  5634.2016    ,  5669.2468    ,
     *   5703.0129    ,
     *   5279.1158    ,  5332.0820    ,  5381.5035    ,  5427.9050    ,
     *   5471.7092    ,  5513.2599    ,  5552.8400    ,  5590.6843    ,
     *   5626.9897    ,
     *   5171.8774    ,  5230.6205    ,  5285.1849    ,  5336.1617    ,
     *   5384.0451    ,  5429.2458    ,  5472.1052    ,  5512.9087    ,
     *   5551.8957    ,
     *   5066.5426    ,  5130.3860    ,  5189.7601    ,  5245.1750    ,
     *   5297.1093    ,  5345.9902    ,  5392.1892    ,  5436.0253    ,
     *   5477.7718    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4966.5673    ,  5033.8809    ,  5097.0152    ,  5156.2129    ,
     *   5211.8006    ,  5264.1288    ,  5313.5380    ,  5360.3425    ,
     *   5404.8238    ,
     *   4875.2984    ,  4943.9126    ,  5009.1706    ,  5070.9739    ,
     *   5129.3940    ,  5184.6089    ,  5236.8510    ,  5286.3728    ,
     *   5333.4243    ,
     *   4794.6244    ,  4862.5845    ,  4928.2234    ,  4991.1922    ,
     *   5051.3169    ,  5108.5665    ,  5163.0137    ,  5214.7971    ,
     *   5264.0913    ,
     *   4724.6958    ,  4790.6999    ,  4855.3365    ,  4918.1443    ,
     *   4978.7958    ,  5037.0925    ,  5092.9495    ,  5146.3722    ,
     *   5197.4313    ,
     *   4664.5901    ,  4727.9456    ,  4790.7045    ,  4852.3756    ,
     *   4912.5667    ,  4970.9838    ,  5027.4295    ,  5081.7948    ,
     *   5134.0459    ,
     *   4612.9627    ,  4673.4130    ,  4733.8374    ,  4793.7698    ,
     *   4852.8052    ,  4910.6109    ,  4966.9285    ,  5021.5731    ,
     *   5074.4287    ,
     *   4568.3668    ,  4625.9725    ,  4683.9107    ,  4741.7962    ,
     *   4799.2522    ,  4855.9430    ,  4911.5868    ,  4965.9585    ,
     *   5018.8897    ,
     *   4529.4504    ,  4584.4629    ,  4639.9840    ,  4695.7327    ,
     *   4751.3968    ,  4806.6681    ,  4861.2670    ,  4914.9542    ,
     *   4967.5343    ,
     *   4495.0842    ,  4547.8177    ,  4601.1203    ,  4654.7986    ,
     *   4708.6173    ,  4762.3193    ,  4815.6496    ,  4868.3739    ,
     *   4920.2883    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4464.3877    ,  4515.1414    ,  4566.4683    ,  4618.2327    ,
     *   4670.2648    ,  4722.3651    ,  4774.3189    ,  4825.9128    ,
     *   4876.9489    ,
     *   4436.6917    ,  4485.7221    ,  4535.3078    ,  4585.3474    ,
     *   4635.7165    ,  4686.2650    ,  4736.8219    ,  4787.2055    ,
     *   4837.2354    ,
     *   4411.4860    ,  4459.0056    ,  4507.0559    ,  4555.5563    ,
     *   4604.4108    ,  4653.5052    ,  4702.7063    ,  4751.8662    ,
     *   4800.8291    ,
     *   4388.3757    ,  4434.5602    ,  4481.2496    ,  4528.3771    ,
     *   4575.8649    ,  4623.6224    ,  4671.5451    ,  4719.5143    ,
     *   4767.4008    ,
     *   4367.0495    ,  4412.0456    ,  4457.5212    ,  4503.4199    ,
     *   4549.6761    ,  4596.2153    ,  4642.9527    ,  4689.7925    ,
     *   4736.6286    ,
     *   4347.2576    ,  4391.1895    ,  4435.5761    ,  4480.3694    ,
     *   4525.5134    ,  4570.9447    ,  4616.5922    ,  4662.3769    ,
     *   4708.2111    ,
     *   4328.7967    ,  4371.7709    ,  4415.1753    ,  4458.9694    ,
     *   4503.1052    ,  4547.5277    ,  4592.1760    ,  4636.9829    ,
     *   4681.8746    ,
     *   4311.4994    ,  4353.6078    ,  4396.1225    ,  4439.0095    ,
     *   4482.2276    ,  4525.7292    ,  4569.4610    ,  4613.3645    ,
     *   4657.3765    ,
     *   4295.2262    ,  4336.5489    ,  4378.2545    ,  4420.3149    ,
     *   4462.6949    ,  4505.3529    ,  4548.2423    ,  4591.3117    ,
     *   4634.5054    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4279.8604    ,  4320.4672    ,  4361.4346    ,  4402.7391    ,
     *   4444.3509    ,  4486.2341    ,  4528.3474    ,  4570.6454    ,
     *   4613.0788    ,
     *   4265.3029    ,  4305.2552    ,  4345.5468    ,  4386.1582    ,
     *   4427.0640    ,  4468.2333    ,  4509.6299    ,  4551.2134    ,
     *   4592.9396    ,
     *   4251.4698    ,  4290.8217    ,  4330.4926    ,  4370.4665    ,
     *   4410.7218    ,  4451.2318    ,  4491.9648    ,  4532.8850    ,
     *   4573.9528    ,
     *   4238.2891    ,  4277.0881    ,  4316.1875    ,  4355.5735    ,
     *   4395.2278    ,  4435.1275    ,  4475.2449    ,  4515.5482    ,
     *   4556.0020    ,
     *   4225.6986    ,  4263.9872    ,  4302.5585    ,  4341.4008    ,
     *   4380.4987    ,  4419.8323    ,  4459.3774    ,  4499.1059    ,
     *   4538.9862    ,
     *   4213.6448    ,  4251.4605    ,  4289.5424    ,  4327.8808    ,
     *   4366.4622    ,  4405.2696    ,  4444.2817    ,  4483.4737    ,
     *   4522.8174    ,
     *   4202.0808    ,  4239.4570    ,  4277.0843    ,  4314.9543    ,
     *   4353.0554    ,  4391.3725    ,  4429.8874    ,  4468.5779    ,
     *   4507.4189    ,
     *   4190.9657    ,  4227.9323    ,  4265.1361    ,  4302.5697    ,
     *   4340.2228    ,  4378.0826    ,  4416.1326    ,  4454.3536    ,
     *   4492.7229    ,
     *   4180.2634    ,  4216.8474    ,  4253.6556    ,  4290.6814    ,
     *   4327.9161    ,  4365.3481    ,  4402.9630    ,  4440.7436    ,
     *   4478.6698    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   4169.9420    ,  4206.1676    ,  4242.6053    ,  4279.2496    ,
     *   4316.0923    ,  4353.1235    ,  4390.3303    ,  4427.6974    ,
     *   4465.2068    ,
     *   4159.9733    ,  4195.8623    ,  4231.9524    ,  4268.2385    ,
     *   4304.7135    ,  4341.3684    ,  4378.1918    ,  4415.1699    ,
     *   4452.2866    ,
     *   4150.3320    ,  4185.9043    ,  4221.6674    ,  4257.6167    ,
     *   4293.7459    ,  4330.0468    ,  4366.5094    ,  4403.1211    ,
     *   4439.8675    ,
     *   4140.9955    ,  4176.2691    ,  4211.7239    ,  4247.3559    ,
     *   4283.1593    ,  4319.1267    ,  4355.2491    ,  4391.5151    ,
     *   4427.9118    ,
     *   4131.9436    ,  4166.9348    ,  4202.0985    ,  4237.4309    ,
     *   4272.9267    ,  4308.5794    ,  4344.3804    ,  4380.3199    ,
     *   4416.3858    ,
     *   4123.1578    ,  4157.8818    ,  4192.7700    ,  4227.8190    ,
     *   4263.0240    ,  4298.3789    ,  4333.8761    ,  4369.5065    ,
     *   4405.2592    ,
     *   4114.6217    ,  4149.0922    ,  4183.7193    ,  4218.4997    ,
     *   4253.4292    ,  4288.5021    ,  4323.7115    ,  4359.0490    ,
     *   4394.5047    ,
     *   4106.3201    ,  4140.5498    ,  4174.9290    ,  4209.4545    ,
     *   4244.1226    ,  4278.9279    ,  4313.8642    ,  4348.9237    ,
     *   4384.0974    ,
     *   4098.2393    ,  4132.2399    ,  4166.3833    ,  4200.6666    ,
     *   4235.0862    ,  4269.6373    ,  4304.3141    ,  4339.1094    ,
     *   4374.0150    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   4090.3668    ,  4124.1492    ,  4158.0680    ,  4192.1206    ,
     *   4226.3038    ,  4260.6130    ,  4295.0428    ,  4329.5868    ,
     *   4364.2372    ,
     *   4082.6911    ,  4116.2653    ,  4149.9699    ,  4183.8027    ,
     *   4217.7604    ,  4251.8391    ,  4286.0337    ,  4320.3381    ,
     *   4354.7453    ,
     *   4075.2018    ,  4108.5769    ,  4142.0770    ,  4175.6999    ,
     *   4209.4426    ,  4243.3013    ,  4277.2714    ,  4311.3473    ,
     *   4345.5224    ,
     *   4067.8890    ,  4101.0738    ,  4134.3784    ,  4167.8006    ,
     *   4201.3378    ,  4234.9864    ,  4268.7421    ,  4302.5997    ,
     *   4336.5529    ,
     *   4060.7439    ,  4093.7464    ,  4126.8638    ,  4160.0940    ,
     *   4193.4346    ,  4226.8823    ,  4260.4329    ,  4294.0817    ,
     *   4327.8228    ,
     *   4053.7581    ,  4086.5859    ,  4119.5239    ,  4152.5702    ,
     *   4185.7225    ,  4218.9777    ,  4252.3320    ,  4285.7809    ,
     *   4319.3189    ,
     *   4046.9241    ,  4079.5842    ,  4112.3500    ,  4145.2199    ,
     *   4178.1917    ,  4211.2624    ,  4244.4285    ,  4277.6858    ,
     *   4311.0293    ,
     *   4040.2347    ,  4072.7337    ,  4105.3342    ,  4138.0348    ,
     *   4170.8332    ,  4203.7269    ,  4236.7125    ,  4269.7860    ,
     *   4302.9427    ,
     *   4033.6833    ,  4066.0273    ,  4098.4690    ,  4131.0068    ,
     *   4163.6388    ,  4196.3624    ,  4229.1746    ,  4262.0716    ,
     *   4295.0490    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   4027.2638    ,  4059.4587    ,  4091.7474    ,  4124.1287    ,
     *   4156.6006    ,  4189.1608    ,  4221.8063    ,  4254.5336    ,
     *   4287.3386    ,
     *   4020.9704    ,  4053.0216    ,  4085.1631    ,  4117.3937    ,
     *   4149.7115    ,  4182.1144    ,  4214.5995    ,  4247.1636    ,
     *   4279.8027    ,
     *   4014.7976    ,  4046.7103    ,  4078.7100    ,  4110.7954    ,
     *   4142.9648    ,  4175.2161    ,  4207.5468    ,  4239.9537    ,
     *   4272.4332    ,
     *   4008.7406    ,  4040.5197    ,  4072.3825    ,  4104.3278    ,
     *   4136.3541    ,  4168.4595    ,  4200.6413    ,  4232.8968    ,
     *   4265.2223    ,
     *   4002.7946    ,  4034.4446    ,  4066.1753    ,  4097.9855    ,
     *   4129.8738    ,  4161.8382    ,  4193.8765    ,  4225.9859    ,
     *   4258.1631    ,
     *   3996.9552    ,  4028.4805    ,  4060.0835    ,  4091.7632    ,
     *   4123.5182    ,  4155.3467    ,  4187.2464    ,  4219.2148    ,
     *   4251.2488    ,
     *   3991.2181    ,  4022.6229    ,  4054.1025    ,  4085.6561    ,
     *   4117.2823    ,  4148.9794    ,  4180.7453    ,  4212.5775    ,
     *   4244.4732    ,
     *   3985.5796    ,  4016.8677    ,  4048.2280    ,  4079.6596    ,
     *   4111.1612    ,  4142.7313    ,  4174.3678    ,  4206.0685    ,
     *   4237.8305    ,
     *   3980.0359    ,  4011.2110    ,  4042.4558    ,  4073.7693    ,
     *   4105.1505    ,  4136.5977    ,  4168.1091    ,  4199.6825    ,
     *   4231.3152    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   3974.5835    ,  4005.6491    ,  4036.7820    ,  4067.9813    ,
     *   4099.2458    ,  4130.5741    ,  4161.9644    ,  4193.4146    ,
     *   4224.9223    ,
     *   3969.2191    ,  4000.1787    ,  4031.2031    ,  4062.2917    ,
     *   4093.4432    ,  4124.6563    ,  4155.9293    ,  4187.2603    ,
     *   4218.6468    ,
     *   3963.9397    ,  3994.7964    ,  4025.7157    ,  4056.6968    ,
     *   4087.7388    ,  4118.8403    ,  4149.9997    ,  4181.2151    ,
     *   4212.4843    ,
     *   3958.7423    ,  3989.4990    ,  4020.3163    ,  4051.1934    ,
     *   4082.1291    ,  4113.1224    ,  4144.1716    ,  4175.2750    ,
     *   4206.4304    ,
     *   3953.6240    ,  3984.2838    ,  4015.0021    ,  4045.7780    ,
     *   4076.6107    ,  4107.4990    ,  4138.4413    ,  4169.4361    ,
     *   4200.4811    ,
     *   3948.5824    ,  3979.1480    ,  4009.7700    ,  4040.4478    ,
     *   4071.1805    ,  4101.9668    ,  4132.8054    ,  4163.6947    ,
     *   4194.6327    ,
     *   3943.6147    ,  3974.0888    ,  4004.6174    ,  4035.1998    ,
     *   4065.8352    ,  4096.5226    ,  4127.2605    ,  4158.0474    ,
     *   4188.8814    ,
     *   3938.7188    ,  3969.1038    ,  3999.5415    ,  4030.0312    ,
     *   4060.5722    ,  4091.1633    ,  4121.8034    ,  4152.4908    ,
     *   4183.2239    ,
     *   3933.8922    ,  3964.1906    ,  3994.5399    ,  4024.9395    ,
     *   4055.3887    ,  4085.8863    ,  4116.4312    ,  4147.0220    ,
     *   4177.6569    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   3929.1328    ,  3959.3469    ,  3989.6102    ,  4019.9222    ,
     *   4050.2820    ,  4080.6887    ,  4111.1411    ,  4141.6379    ,
     *   4172.1774    ,
     *   3924.4386    ,  3954.5706    ,  3984.7502    ,  4014.9768    ,
     *   4045.2497    ,  4075.5679    ,  4105.9303    ,  4136.3357    ,
     *   4166.7824    ,
     *   3919.8076    ,  3949.8596    ,  3979.9577    ,  4010.1012    ,
     *   4040.2894    ,  4070.5215    ,  4100.7964    ,  4131.1128    ,
     *   4161.4692    ,
     *   3915.2379    ,  3945.2120    ,  3975.2306    ,  4005.2932    ,
     *   4035.3990    ,  4065.5472    ,  4095.7368    ,  4125.9666    ,
     *   4156.2351    ,
     *   3910.7278    ,  3940.6259    ,  3970.5671    ,  4000.5508    ,
     *   4030.5763    ,  4060.6428    ,  4090.7494    ,  4120.8947    ,
     *   4151.0777    ,
     *   3906.2755    ,  3936.0995    ,  3965.9652    ,  3995.8720    ,
     *   4025.8192    ,  4055.8061    ,  4085.8317    ,  4115.8949    ,
     *   4145.9944    ,
     *   3901.8793    ,  3931.6311    ,  3961.4232    ,  3991.2550    ,
     *   4021.1259    ,  4051.0351    ,  4080.9818    ,  4110.9649    ,
     *   4140.9831    ,
     *   3897.5378    ,  3927.2191    ,  3956.9393    ,  3986.6979    ,
     *   4016.4944    ,  4046.3279    ,  4076.1977    ,  4106.1026    ,
     *   4136.0416    ,
     *   3893.2494    ,  3922.8618    ,  3952.5119    ,  3982.1991    ,
     *   4011.9230    ,  4041.6826    ,  4071.4774    ,  4101.3061    ,
     *   4131.1677    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   3889.0127    ,  3918.5579    ,  3948.1394    ,  3977.7570    ,
     *   4007.4099    ,  4037.0975    ,  4066.8190    ,  4096.5734    ,
     *   4126.3596    ,
     *   3884.8263    ,  3914.3058    ,  3943.8205    ,  3973.3699    ,
     *   4002.9536    ,  4032.5709    ,  4062.2208    ,  4091.9027    ,
     *   4121.6152    ,
     *   3880.6889    ,  3910.1041    ,  3939.5535    ,  3969.0365    ,
     *   3998.5526    ,  4028.1011    ,  4057.6812    ,  4087.2922    ,
     *   4116.9329    ,
     *   3876.5991    ,  3905.9517    ,  3935.3372    ,  3964.7552    ,
     *   3994.2052    ,  4023.6866    ,  4053.1985    ,  4082.7403    ,
     *   4112.3108    ,
     *   3872.5559    ,  3901.8471    ,  3931.1701    ,  3960.5247    ,
     *   3989.9101    ,  4019.3259    ,  4048.7712    ,  4078.2453    ,
     *   4107.7473    ,
     *   3868.5580    ,  3897.7892    ,  3927.0512    ,  3956.3436    ,
     *   3985.6659    ,  4015.0175    ,  4044.3978    ,  4073.8058    ,
     *   4103.2408    ,
     *   3864.6043    ,  3893.7767    ,  3922.9790    ,  3952.2107    ,
     *   3981.4713    ,  4010.7602    ,  4040.0768    ,  4069.4203    ,
     *   4098.7897    ,
     *   3860.6936    ,  3889.8086    ,  3918.9525    ,  3948.1248    ,
     *   3977.3250    ,  4006.5526    ,  4035.8069    ,  4065.0872    ,
     *   4094.3926    ,
     *   3856.8251    ,  3885.8838    ,  3914.9705    ,  3944.0847    ,
     *   3973.2258    ,  4002.3934    ,  4031.5868    ,  4060.8054    ,
     *   4090.0481    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   3852.9976    ,  3882.0013    ,  3911.0320    ,  3940.0892    ,
     *   3969.1725    ,  3998.2814    ,  4027.4153    ,  4056.5734    ,
     *   4085.7549    ,
     *   3849.2101    ,  3878.1599    ,  3907.1358    ,  3936.1373    ,
     *   3965.1640    ,  3994.2155    ,  4023.2910    ,  4052.3899    ,
     *   4081.5115    ,
     *   3845.4618    ,  3874.3588    ,  3903.2810    ,  3932.2279    ,
     *   3961.1993    ,  3990.1944    ,  4019.2129    ,  4048.2539    ,
     *   4077.3168    ,
     *   3841.7518    ,  3870.5970    ,  3899.4666    ,  3928.3601    ,
     *   3957.2772    ,  3986.2172    ,  4015.1798    ,  4044.1641    ,
     *   4073.1696    ,
     *   3838.0792    ,  3866.8736    ,  3895.6916    ,  3924.5328    ,
     *   3953.3967    ,  3982.2828    ,  4011.1906    ,  4040.1194    ,
     *   4069.0686    ,
     *   3834.4430    ,  3863.1878    ,  3891.9553    ,  3920.7451    ,
     *   3949.5569    ,  3978.3901    ,  4007.2443    ,  4036.1187    ,
     *   4065.0128    ,
     *   3830.8426    ,  3859.5386    ,  3888.2566    ,  3916.9961    ,
     *   3945.7568    ,  3974.5383    ,  4003.3399    ,  4032.1610    ,
     *   4061.0011    ,
     *   3827.2772    ,  3855.9254    ,  3884.5947    ,  3913.2850    ,
     *   3941.9956    ,  3970.7262    ,  3999.4763    ,  4028.2453    ,
     *   4057.0325    ,
     *   3823.7459    ,  3852.3472    ,  3880.9689    ,  3909.6108    ,
     *   3938.2724    ,  3966.9532    ,  3995.6528    ,  4024.3706    ,
     *   4053.1059    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   3820.2481    ,  3848.8033    ,  3877.3783    ,  3905.9728    ,
     *   3934.5862    ,  3963.2182    ,  3991.8683    ,  4020.5359    ,
     *   4049.2204    ,
     *   3816.7830    ,  3845.2931    ,  3873.8222    ,  3902.3701    ,
     *   3930.9363    ,  3959.5204    ,  3988.1220    ,  4016.7403    ,
     *   4045.3750    ,
     *   3813.3499    ,  3841.8157    ,  3870.2999    ,  3898.8021    ,
     *   3927.3220    ,  3955.8591    ,  3984.4130    ,  4012.9831    ,
     *   4041.5689    ,
     *   3809.9483    ,  3838.3706    ,  3866.8106    ,  3895.2680    ,
     *   3923.7424    ,  3952.2334    ,  3980.7405    ,  4009.2633    ,
     *   4037.8011    ,
     *   3806.5774    ,  3834.9569    ,  3863.3536    ,  3891.7670    ,
     *   3920.1968    ,  3948.6425    ,  3977.1038    ,  4005.5801    ,
     *   4034.0709    ,
     *   3803.2366    ,  3831.5742    ,  3859.9283    ,  3888.2985    ,
     *   3916.6845    ,  3945.0858    ,  3973.5021    ,  4001.9328    ,
     *   4030.3774    ,
     *   3799.9254    ,  3828.2217    ,  3856.5340    ,  3884.8618    ,
     *   3913.2047    ,  3941.5625    ,  3969.9346    ,  3998.3205    ,
     *   4026.7198    ,
     *   3796.6431    ,  3824.8989    ,  3853.1701    ,  3881.4562    ,
     *   3909.7569    ,  3938.0719    ,  3966.4006    ,  3994.7426    ,
     *   4023.0973    ,
     *   3793.3891    ,  3821.6052    ,  3849.8360    ,  3878.0812    ,
     *   3906.3404    ,  3934.6133    ,  3962.8994    ,  3991.1982    ,
     *   4019.5093    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   3790.1630    ,  3818.3400    ,  3846.5311    ,  3874.7361    ,
     *   3902.9545    ,  3931.1861    ,  3959.4304    ,  3987.6868    ,
     *   4015.9550    ,
     *   3786.9641    ,  3815.1027    ,  3843.2548    ,  3871.4203    ,
     *   3899.5987    ,  3927.7897    ,  3955.9928    ,  3984.2077    ,
     *   4012.4337    ,
     *   3783.7920    ,  3811.8928    ,  3840.0066    ,  3868.1333    ,
     *   3896.2723    ,  3924.4234    ,  3952.5862    ,  3980.7601    ,
     *   4008.9448    ,
     *   3780.6462    ,  3808.7098    ,  3836.7860    ,  3864.8744    ,
     *   3892.9748    ,  3921.0867    ,  3949.2097    ,  3977.3435    ,
     *   4005.4875    ,
     *   3777.5261    ,  3805.5532    ,  3833.5923    ,  3861.6433    ,
     *   3889.7056    ,  3917.7790    ,  3945.8630    ,  3973.9573    ,
     *   4002.0613    ,
     *   3774.4313    ,  3802.4225    ,  3830.4252    ,  3858.4392    ,
     *   3886.4641    ,  3914.4996    ,  3942.5453    ,  3970.6008    ,
     *   3998.6655    ,
     *   3771.3614    ,  3799.3172    ,  3827.2841    ,  3855.2618    ,
     *   3883.2500    ,  3911.2482    ,  3939.2562    ,  3967.2735    ,
     *   3995.2996    ,
     *   3768.3158    ,  3796.2369    ,  3824.1685    ,  3852.1105    ,
     *   3880.0625    ,  3908.0241    ,  3935.9950    ,  3963.9748    ,
     *   3991.9630    ,
     *   3765.2942    ,  3793.1810    ,  3821.0780    ,  3848.9849    ,
     *   3876.9013    ,  3904.8269    ,  3932.7613    ,  3960.7042    ,
     *   3988.6550    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   3762.2961    ,  3790.1492    ,  3818.0121    ,  3845.8844    ,
     *   3873.7658    ,  3901.6560    ,  3929.5546    ,  3957.4611    ,
     *   3985.3753    ,
     *   3759.3211    ,  3787.1411    ,  3814.9704    ,  3842.8087    ,
     *   3870.6557    ,  3898.5110    ,  3926.3743    ,  3954.2451    ,
     *   3982.1232    ,
     *   3756.3688    ,  3784.1562    ,  3811.9524    ,  3839.7573    ,
     *   3867.5703    ,  3895.3913    ,  3923.2199    ,  3951.0557    ,
     *   3978.8982    ,
     *   3753.4388    ,  3781.1941    ,  3808.9578    ,  3836.7297    ,
     *   3864.5094    ,  3892.2967    ,  3920.0911    ,  3947.8922    ,
     *   3975.6998    ,
     *   3750.5308    ,  3778.2544    ,  3805.9861    ,  3833.7255    ,
     *   3861.4724    ,  3889.2264    ,  3916.9872    ,  3944.7544    ,
     *   3972.5276    ,
     *   3747.6443    ,  3775.3367    ,  3803.0369    ,  3830.7444    ,
     *   3858.4590    ,  3886.1803    ,  3913.9080    ,  3941.6417    ,
     *   3969.3810    ,
     *   3744.7790    ,  3772.4408    ,  3800.1098    ,  3827.7859    ,
     *   3855.4687    ,  3883.1578    ,  3910.8529    ,  3938.5537    ,
     *   3966.2597    ,
     *   3741.9345    ,  3769.5661    ,  3797.2046    ,  3824.8497    ,
     *   3852.5011    ,  3880.1585    ,  3907.8216    ,  3935.4899    ,
     *   3963.1631    ,
     *   3739.1106    ,  3766.7124    ,  3794.3207    ,  3821.9353    ,
     *   3849.5559    ,  3877.1821    ,  3904.8135    ,  3932.4499    ,
     *   3960.0909    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   3736.3068    ,  3763.8793    ,  3791.4579    ,  3819.0425    ,
     *   3846.6326    ,  3874.2281    ,  3901.8284    ,  3929.4334    ,
     *   3957.0425    ,
     *   3733.5228    ,  3761.0664    ,  3788.6158    ,  3816.1708    ,
     *   3843.7310    ,  3871.2961    ,  3898.8658    ,  3926.4398    ,
     *   3954.0177    ,
     *   3730.7584    ,  3758.2735    ,  3785.7941    ,  3813.3199    ,
     *   3840.8506    ,  3868.3859    ,  3895.9254    ,  3923.4689    ,
     *   3951.0159    ,
     *   3728.0132    ,  3755.5002    ,  3782.9924    ,  3810.4894    ,
     *   3837.9911    ,  3865.4970    ,  3893.0068    ,  3920.5202    ,
     *   3948.0369    ,
     *   3725.2869    ,  3752.7462    ,  3780.2104    ,  3807.6791    ,
     *   3835.1521    ,  3862.6290    ,  3890.1096    ,  3917.5934    ,
     *   3945.0801    ,
     *   3722.5792    ,  3750.0112    ,  3777.4478    ,  3804.8886    ,
     *   3832.3334    ,  3859.7818    ,  3887.2334    ,  3914.6881    ,
     *   3942.1454    ,
     *   3719.8898    ,  3747.2949    ,  3774.7043    ,  3802.1176    ,
     *   3829.5345    ,  3856.9548    ,  3884.3780    ,  3911.8039    ,
     *   3939.2322    ,
     *   3717.2184    ,  3744.5971    ,  3771.9796    ,  3799.3658    ,
     *   3826.7553    ,  3854.1478    ,  3881.5430    ,  3908.9406    ,
     *   3936.3402    ,
     *   3714.5649    ,  3741.9173    ,  3769.2734    ,  3796.6329    ,
     *   3823.9953    ,  3851.3605    ,  3878.7281    ,  3906.0977    ,
     *   3933.4691    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   3711.9288    ,  3739.2555    ,  3766.5855    ,  3793.9185    ,
     *   3821.2543    ,  3848.5925    ,  3875.9329    ,  3903.2750    ,
     *   3930.6186    ,
     *   3709.3099    ,  3736.6112    ,  3763.9155    ,  3791.2225    ,
     *   3818.5320    ,  3845.8436    ,  3873.1571    ,  3900.4721    ,
     *   3927.7883    ,
     *   3706.7080    ,  3733.9842    ,  3761.2631    ,  3788.5445    ,
     *   3815.8280    ,  3843.1135    ,  3870.4005    ,  3897.6888    ,
     *   3924.9780    ,
     *   3704.1229    ,  3731.3743    ,  3758.6282    ,  3785.8842    ,
     *   3813.1422    ,  3840.4018    ,  3867.6627    ,  3894.9246    ,
     *   3922.1872    ,
     *   3701.5542    ,  3728.7812    ,  3756.0104    ,  3783.2415    ,
     *   3810.4742    ,  3837.7084    ,  3864.9435    ,  3892.1794    ,
     *   3919.4157    ,
     *   3699.0018    ,  3726.2046    ,  3753.4095    ,  3780.6160    ,
     *   3807.8238    ,  3835.0328    ,  3862.2426    ,  3889.4528    ,
     *   3916.6632    ,
     *   3696.4654    ,  3723.6444    ,  3750.8252    ,  3778.0074    ,
     *   3805.1907    ,  3832.3749    ,  3859.5596    ,  3886.7445    ,
     *   3913.9294    ,
     *   3693.9447    ,  3721.1003    ,  3748.2574    ,  3775.4156    ,
     *   3802.5747    ,  3829.7344    ,  3856.8944    ,  3884.0543    ,
     *   3911.2140    ,
     *   3691.4396    ,  3718.5720    ,  3745.7057    ,  3772.8402    ,
     *   3799.9754    ,  3827.1110    ,  3854.2466    ,  3881.3819    ,
     *   3908.5167    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10621.321    ,  10636.311    ,  10651.329    ,  10666.373    ,
     *   10681.444    ,  10696.542    ,  10711.669    ,  10726.823    ,
     *   10742.005    ,
     *   10301.399    ,  10316.390    ,  10331.408    ,  10346.452    ,
     *   10361.524    ,  10376.623    ,  10391.750    ,  10406.905    ,
     *   10422.087    ,
     *   9981.4559    ,  9996.4479    ,  10011.467    ,  10026.512    ,
     *   10041.585    ,  10056.685    ,  10071.813    ,  10086.968    ,
     *   10102.152    ,
     *   9661.4690    ,  9676.4631    ,  9691.4838    ,  9706.5314    ,
     *   9721.6060    ,  9736.7079    ,  9751.8374    ,  9766.9948    ,
     *   9782.1802    ,
     *   9341.3951    ,  9356.3934    ,  9371.4182    ,  9386.4698    ,
     *   9401.5483    ,  9416.6540    ,  9431.7872    ,  9446.9481    ,
     *   9462.1370    ,
     *   9021.1470    ,  9036.1538    ,  9051.1868    ,  9066.2464    ,
     *   9081.3327    ,  9096.4460    ,  9111.5866    ,  9126.7547    ,
     *   9141.9505    ,
     *   8700.5503    ,  8715.5739    ,  8730.6234    ,  8745.6990    ,
     *   8760.8009    ,  8775.9294    ,  8791.0847    ,  8806.2672    ,
     *   8821.4771    ,
     *   8379.2542    ,  8394.3118    ,  8409.3944    ,  8424.5021    ,
     *   8439.6353    ,  8454.7943    ,  8469.9793    ,  8485.1907    ,
     *   8500.4288    ,
     *   8056.5518    ,  8071.6780    ,  8086.8273    ,  8101.9999    ,
     *   8117.1962    ,  8132.4166    ,  8147.6615    ,  8162.9311    ,
     *   8178.2258    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   7731.0068    ,  7746.2725    ,  7761.5573    ,  7776.8618    ,
     *   7792.1864    ,  7807.5316    ,  7822.8978    ,  7838.2855    ,
     *   7853.6950    ,
     *   7399.6533    ,  7415.2078    ,  7430.7731    ,  7446.3501    ,
     *   7461.9394    ,  7477.5417    ,  7493.1578    ,  7508.7883    ,
     *   7524.4340    ,
     *   7056.1766    ,  7072.3502    ,  7088.5154    ,  7104.6735    ,
     *   7120.8262    ,  7136.9747    ,  7153.1204    ,  7169.2646    ,
     *   7185.4087    ,
     *   6832.5946    ,  6849.4948    ,  6866.3613    ,  6883.1970    ,
     *   6900.0042    ,  6916.7855    ,  6933.5430    ,  6950.2791    ,
     *   6966.9958    ,
     *   6667.4867    ,  6685.1875    ,  6702.8242    ,  6720.4013    ,
     *   6737.9225    ,  6755.3917    ,  6772.8125    ,  6790.1882    ,
     *   6807.5221    ,
     *   6533.0590    ,  6551.6417    ,  6570.1238    ,  6588.5116    ,
     *   6606.8111    ,  6625.0278    ,  6643.1669    ,  6661.2333    ,
     *   6679.2318    ,
     *   6417.2820    ,  6436.8358    ,  6456.2452    ,  6475.5193    ,
     *   6494.6664    ,  6513.6945    ,  6532.6109    ,  6551.4226    ,
     *   6570.1359    ,
     *   6313.8295    ,  6334.4525    ,  6354.8786    ,  6375.1207    ,
     *   6395.1904    ,  6415.0985    ,  6434.8552    ,  6454.4698    ,
     *   6473.9512    ,
     *   6218.9523    ,  6240.7516    ,  6262.2918    ,  6283.5902    ,
     *   6304.6627    ,  6325.5241    ,  6346.1880    ,  6366.6667    ,
     *   6386.9721    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   6130.2403    ,  6153.3326    ,  6176.0919    ,  6198.5415    ,
     *   6220.7028    ,  6242.5953    ,  6264.2368    ,  6285.6439    ,
     *   6306.8317    ,
     *   6046.0530    ,  6070.5645    ,  6094.6557    ,  6118.3577    ,
     *   6141.6986    ,  6164.7040    ,  6187.3971    ,  6209.7994    ,
     *   6231.9302    ,
     *   5965.2293    ,  5991.2948    ,  6016.8376    ,  6041.8984    ,
     *   6066.5140    ,  6090.7174    ,  6114.5387    ,  6138.0048    ,
     *   6161.1407    ,
     *   5886.9285    ,  5914.6897    ,  5941.8087    ,  5968.3387    ,
     *   5994.3270    ,  6019.8157    ,  6044.8428    ,  6069.4426    ,
     *   6093.6460    ,
     *   5810.5402    ,  5840.1420    ,  5868.9645    ,  5897.0755    ,
     *   5924.5350    ,  5951.3964    ,  5977.7071    ,  6003.5097    ,
     *   6028.8424    ,
     *   5735.6321    ,  5767.2181    ,  5797.8689    ,  5827.6704    ,
     *   5856.6975    ,  5885.0165    ,  5912.6860    ,  5939.7583    ,
     *   5966.2799    ,
     *   5661.9230    ,  5695.6263    ,  5728.2219    ,  5759.8158    ,
     *   5790.5001    ,  5820.3558    ,  5849.4540    ,  5877.8579    ,
     *   5905.6237    ,
     *   5589.2690    ,  5625.2012    ,  5659.8401    ,  5693.3136    ,
     *   5725.7323    ,  5757.1931    ,  5787.7809    ,  5817.5707    ,
     *   5846.6289    ,
     *   5517.6620    ,  5555.8962    ,  5592.6468    ,  5628.0626    ,
     *   5662.2732    ,  5695.3913    ,  5727.5160    ,  5758.7344    ,
     *   5789.1236    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5447.2308    ,  5487.7816    ,  5526.6664    ,  5564.0517    ,
     *   5600.0828    ,  5634.8871    ,  5668.5768    ,  5701.2506    ,
     *   5732.9961    ,
     *   5378.2419    ,  5421.0423    ,  5462.0213    ,  5501.3537    ,
     *   5539.1951    ,  5575.6834    ,  5610.9410    ,  5645.0766    ,
     *   5678.1867    ,
     *   5311.0853    ,  5355.9687    ,  5398.9235    ,  5440.1193    ,
     *   5479.7120    ,  5517.8430    ,  5554.6401    ,  5590.2181    ,
     *   5624.6800    ,
     *   5246.2394    ,  5292.9330    ,  5337.6587    ,  5380.5644    ,
     *   5421.7931    ,  5461.4803    ,  5499.7516    ,  5536.7227    ,
     *   5572.4993    ,
     *   5184.2077    ,  5232.3469    ,  5278.5577    ,  5322.9503    ,
     *   5365.6418    ,  5406.7501    ,  5446.3905    ,  5484.6726    ,
     *   5521.6992    ,
     *   5125.4406    ,  5174.6046    ,  5221.9553    ,  5267.5548    ,
     *   5311.4835    ,  5353.8326    ,  5394.6976    ,  5434.1750    ,
     *   5472.3589    ,
     *   5070.2669    ,  5120.0258    ,  5168.1449    ,  5214.6368    ,
     *   5259.5404    ,  5302.9130    ,  5344.8244    ,  5385.3511    ,
     *   5424.5730    ,
     *   5018.8567    ,  5068.8145    ,  5117.3408    ,  5164.4044    ,
     *   5210.0038    ,  5254.1613    ,  5296.9169    ,  5338.3233    ,
     *   5378.4414    ,
     *   4971.2234    ,  5021.0458    ,  5069.6570    ,  5116.9915    ,
     *   5163.0134    ,  5207.7126    ,  5251.0996    ,  5293.2017    ,
     *   5334.0585    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4927.2529    ,  4976.6783    ,  5025.1069    ,  5072.4497    ,
     *   5118.6444    ,  5163.6538    ,  5207.4623    ,  5250.0731    ,
     *   5291.5038    ,
     *   4886.7435    ,  4935.5802    ,  4983.6182    ,  5030.7537    ,
     *   5076.9064    ,  5122.0185    ,  5166.0533    ,  5208.9925    ,
     *   5250.8341    ,
     *   4849.4416    ,  4897.5597    ,  4945.0546    ,  4991.8154    ,
     *   5037.7508    ,  5082.7890    ,  5126.8772    ,  5169.9800    ,
     *   5212.0782    ,
     *   4815.0702    ,  4862.3907    ,  4909.2382    ,  4955.5013    ,
     *   5001.0834    ,  5045.9041    ,  5089.8993    ,  5133.0212    ,
     *   5175.2366    ,
     *   4783.3473    ,  4829.8321    ,  4875.9685    ,  4921.6492    ,
     *   4966.7774    ,  5011.2688    ,  5055.0524    ,  5098.0714    ,
     *   5140.2825    ,
     *   4753.9996    ,  4799.6418    ,  4845.0357    ,  4890.0817    ,
     *   4934.6864    ,  4978.7653    ,  5022.2444    ,  5065.0615    ,
     *   5107.1659    ,
     *   4726.7710    ,  4771.5863    ,  4816.2313    ,  4860.6160    ,
     *   4904.6534    ,  4948.2617    ,  4991.3670    ,  5033.9043    ,
     *   5075.8187    ,
     *   4701.4285    ,  4745.4469    ,  4789.3545    ,  4833.0716    ,
     *   4876.5189    ,  4919.6195    ,  4962.3018    ,  5004.5008    ,
     *   5046.1594    ,
     *   4677.7640    ,  4721.0238    ,  4764.2176    ,  4807.2754    ,
     *   4850.1260    ,  4892.6989    ,  4934.9263    ,  4976.7451    ,
     *   5018.0979    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4655.5948    ,  4698.1376    ,  4740.6482    ,  4783.0650    ,
     *   4825.3246    ,  4867.3632    ,  4909.1178    ,  4950.5286    ,
     *   4991.5394    ,
     *   4634.7615    ,  4676.6293    ,  4718.4906    ,  4760.2909    ,
     *   4801.9737    ,  4843.4814    ,  4884.7566    ,  4925.7431    ,
     *   4966.3877    ,
     *   4615.1259    ,  4656.3594    ,  4697.6063    ,  4738.8177    ,
     *   4779.9431    ,  4820.9306    ,  4861.7281    ,  4902.2836    ,
     *   4942.5471    ,
     *   4596.5681    ,  4637.2057    ,  4677.8722    ,  4718.5236    ,
     *   4759.1140    ,  4799.5968    ,  4839.9245    ,  4880.0494    ,
     *   4919.9248    ,
     *   4578.9836    ,  4619.0612    ,  4659.1801    ,  4699.3000    ,
     *   4739.3794    ,  4779.3757    ,  4819.2455    ,  4858.9455    ,
     *   4898.4322    ,
     *   4562.2815    ,  4601.8324    ,  4641.4344    ,  4681.0506    ,
     *   4720.6429    ,  4760.1723    ,  4799.5992    ,  4838.8835    ,
     *   4877.9854    ,
     *   4546.3821    ,  4585.4370    ,  4624.5508    ,  4663.6897    ,
     *   4702.8185    ,  4741.9012    ,  4780.9013    ,  4819.7818    ,
     *   4858.5060    ,
     *   4531.2152    ,  4569.8025    ,  4608.4552    ,  4647.1416    ,
     *   4685.8295    ,  4724.4853    ,  4763.0754    ,  4801.5655    ,
     *   4839.9213    ,
     *   4516.7187    ,  4554.8650    ,  4593.0814    ,  4631.3388    ,
     *   4669.6073    ,  4707.8557    ,  4746.0526    ,  4784.1662    ,
     *   4822.1645    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4502.8378    ,  4540.5675    ,  4578.3709    ,  4616.2213    ,
     *   4654.0907    ,  4691.9502    ,  4729.7706    ,  4767.5219    ,
     *   4805.1742    ,
     *   4489.5234    ,  4526.8593    ,  4564.2714    ,  4601.7352    ,
     *   4639.2248    ,  4676.7133    ,  4714.1730    ,  4751.5762    ,
     *   4788.8947    ,
     *   4476.7318    ,  4513.6950    ,  4550.7362    ,  4587.8327    ,
     *   4624.9606    ,  4662.0947    ,  4699.2093    ,  4736.2781    ,
     *   4773.2747    ,
     *   4464.4238    ,  4501.0340    ,  4537.7232    ,  4574.4705    ,
     *   4611.2537    ,  4648.0495    ,  4684.8336    ,  4721.5814    ,
     *   4758.2680    ,
     *   4452.5643    ,  4488.8398    ,  4525.1946    ,  4561.6097    ,
     *   4598.0643    ,  4634.5368    ,  4671.0045    ,  4707.4441    ,
     *   4743.8322    ,
     *   4441.1216    ,  4477.0794    ,  4513.1164    ,  4549.2150    ,
     *   4585.3562    ,  4621.5197    ,  4657.6843    ,  4693.8281    ,
     *   4729.9288    ,
     *   4430.0670    ,  4465.7229    ,  4501.4576    ,  4537.2548    ,
     *   4573.0968    ,  4608.9648    ,  4644.8389    ,  4680.6986    ,
     *   4716.5228    ,
     *   4419.3747    ,  4454.7435    ,  4490.1903    ,  4525.7000    ,
     *   4561.2562    ,  4596.8415    ,  4632.4372    ,  4668.0241    ,
     *   4703.5822    ,
     *   4409.0211    ,  4444.1166    ,  4479.2890    ,  4514.5243    ,
     *   4549.8075    ,  4585.1221    ,  4620.4509    ,  4655.7756    ,
     *   4691.0775    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   4398.9850    ,  4433.8200    ,  4468.7305    ,  4503.7039    ,
     *   4538.7259    ,  4573.7813    ,  4608.8539    ,  4643.9267    ,
     *   4678.9820    ,
     *   4389.2468    ,  4423.8332    ,  4458.4939    ,  4493.2167    ,
     *   4527.9888    ,  4562.7958    ,  4597.6227    ,  4632.4533    ,
     *   4667.2709    ,
     *   4379.7888    ,  4414.1379    ,  4448.5596    ,  4483.0429    ,
     *   4517.5756    ,  4552.1445    ,  4586.7353    ,  4621.3330    ,
     *   4655.9218    ,
     *   4370.5947    ,  4404.7168    ,  4438.9100    ,  4473.1640    ,
     *   4507.4673    ,  4541.8077    ,  4576.1718    ,  4610.5454    ,
     *   4644.9137    ,
     *   4361.6497    ,  4395.5546    ,  4429.5290    ,  4463.5632    ,
     *   4497.6465    ,  4531.7675    ,  4565.9137    ,  4600.0716    ,
     *   4634.2274    ,
     *   4352.9400    ,  4386.6369    ,  4420.4015    ,  4454.2249    ,
     *   4488.0972    ,  4522.0074    ,  4555.9440    ,  4589.8943    ,
     *   4623.8451    ,
     *   4344.4530    ,  4377.9504    ,  4411.5138    ,  4445.1350    ,
     *   4478.8045    ,  4512.5122    ,  4546.2470    ,  4579.9973    ,
     *   4613.7504    ,
     *   4336.1771    ,  4369.4830    ,  4402.8533    ,  4436.2802    ,
     *   4469.7548    ,  4503.2676    ,  4536.8083    ,  4570.3657    ,
     *   4603.9281    ,
     *   4328.1016    ,  4361.2235    ,  4394.4082    ,  4427.6483    ,
     *   4460.9354    ,  4494.2607    ,  4527.6144    ,  4560.9859    ,
     *   4594.3642    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   4320.2164    ,  4353.1615    ,  4386.1677    ,  4419.2281    ,
     *   4452.3348    ,  4485.4794    ,  4518.6528    ,  4551.8450    ,
     *   4585.0454    ,
     *   4312.5124    ,  4345.2873    ,  4378.1217    ,  4411.0091    ,
     *   4443.9420    ,  4476.9125    ,  4509.9120    ,  4542.9311    ,
     *   4575.9597    ,
     *   4304.9809    ,  4337.5920    ,  4370.2609    ,  4402.9815    ,
     *   4435.7469    ,  4468.5495    ,  4501.3812    ,  4534.2331    ,
     *   4567.0957    ,
     *   4297.6140    ,  4330.0672    ,  4362.5766    ,  4395.1365    ,
     *   4427.7402    ,  4460.3808    ,  4493.0505    ,  4525.7408    ,
     *   4558.4428    ,
     *   4290.4043    ,  4322.7051    ,  4355.0606    ,  4387.4654    ,
     *   4419.9132    ,  4452.3973    ,  4484.9104    ,  4517.4446    ,
     *   4549.9912    ,
     *   4283.3447    ,  4315.4985    ,  4347.7055    ,  4379.9605    ,
     *   4412.2576    ,  4444.5906    ,  4476.9524    ,  4509.3354    ,
     *   4541.7317    ,
     *   4276.4288    ,  4308.4406    ,  4340.5041    ,  4372.6144    ,
     *   4404.7660    ,  4436.9528    ,  4469.1682    ,  4501.4050    ,
     *   4533.6557    ,
     *   4269.6506    ,  4301.5251    ,  4333.4499    ,  4365.4203    ,
     *   4397.4311    ,  4429.4764    ,  4461.5502    ,  4493.6455    ,
     *   4525.7551    ,
     *   4263.0042    ,  4294.7460    ,  4326.5367    ,  4358.3717    ,
     *   4390.2462    ,  4422.1547    ,  4454.0913    ,  4486.0495    ,
     *   4518.0223    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   4256.4844    ,  4288.0977    ,  4319.7586    ,  4351.4626    ,
     *   4383.2052    ,  4414.9811    ,  4446.7848    ,  4478.6101    ,
     *   4510.4503    ,
     *   4250.0861    ,  4281.5751    ,  4313.1101    ,  4344.6873    ,
     *   4376.3021    ,  4407.9496    ,  4439.6245    ,  4471.3208    ,
     *   4503.0324    ,
     *   4243.8046    ,  4275.1730    ,  4306.5862    ,  4338.0405    ,
     *   4369.5314    ,  4401.0544    ,  4432.6043    ,  4464.1757    ,
     *   4495.7623    ,
     *   4237.6353    ,  4268.8870    ,  4300.1821    ,  4331.5171    ,
     *   4362.8879    ,  4394.2901    ,  4425.7189    ,  4457.1688    ,
     *   4488.6342    ,
     *   4231.5742    ,  4262.7125    ,  4293.8931    ,  4325.1124    ,
     *   4356.3667    ,  4387.6517    ,  4418.9628    ,  4450.2949    ,
     *   4481.6425    ,
     *   4225.6171    ,  4256.6455    ,  4287.7149    ,  4318.8220    ,
     *   4349.9632    ,  4381.1344    ,  4412.3312    ,  4443.5488    ,
     *   4474.7819    ,
     *   4219.7605    ,  4250.6821    ,  4281.6435    ,  4312.6416    ,
     *   4343.6730    ,  4374.7336    ,  4405.8194    ,  4436.9257    ,
     *   4468.0475    ,
     *   4214.0006    ,  4244.8185    ,  4275.6751    ,  4306.5673    ,
     *   4337.4919    ,  4368.4451    ,  4399.4230    ,  4430.4211    ,
     *   4461.4346    ,
     *   4208.3341    ,  4239.0513    ,  4269.8060    ,  4300.5953    ,
     *   4331.4161    ,  4362.2648    ,  4393.1378    ,  4424.0306    ,
     *   4454.9388    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   4202.7579    ,  4233.3771    ,  4264.0327    ,  4294.7219    ,
     *   4325.4418    ,  4356.1890    ,  4386.9598    ,  4417.7502    ,
     *   4448.5559    ,
     *   4197.2688    ,  4227.7927    ,  4258.3519    ,  4288.9438    ,
     *   4319.5656    ,  4350.2139    ,  4380.8854    ,  4411.5761    ,
     *   4442.2819    ,
     *   4191.8640    ,  4222.2952    ,  4252.7606    ,  4283.2578    ,
     *   4313.7840    ,  4344.3362    ,  4374.9109    ,  4405.5045    ,
     *   4436.1131    ,
     *   4186.5408    ,  4216.8817    ,  4247.2559    ,  4277.6608    ,
     *   4308.0940    ,  4338.5524    ,  4369.0330    ,  4399.5320    ,
     *   4430.0458    ,
     *   4181.2965    ,  4211.5496    ,  4241.8348    ,  4272.1500    ,
     *   4302.4925    ,  4332.8597    ,  4363.2484    ,  4393.6553    ,
     *   4424.0767    ,
     *   4176.1287    ,  4206.2961    ,  4236.4947    ,  4266.7224    ,
     *   4296.9767    ,  4327.2549    ,  4357.5542    ,  4387.8712    ,
     *   4418.2026    ,
     *   4171.0350    ,  4201.1190    ,  4231.2332    ,  4261.3755    ,
     *   4291.5438    ,  4321.7353    ,  4351.9473    ,  4382.1768    ,
     *   4412.4202    ,
     *   4166.0131    ,  4196.0157    ,  4226.0476    ,  4256.1068    ,
     *   4286.1912    ,  4316.2982    ,  4346.4251    ,  4376.5691    ,
     *   4406.7269    ,
     *   4161.0609    ,  4190.9842    ,  4220.9358    ,  4250.9139    ,
     *   4280.9164    ,  4310.9410    ,  4340.9849    ,  4371.0455    ,
     *   4401.1196    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   4156.1763    ,  4186.0222    ,  4215.8955    ,  4245.7945    ,
     *   4275.7172    ,  4305.6612    ,  4335.6242    ,  4365.6034    ,
     *   4395.5958    ,
     *   4151.3574    ,  4181.1277    ,  4210.9246    ,  4240.7464    ,
     *   4270.5911    ,  4300.4566    ,  4330.3405    ,  4360.2402    ,
     *   4390.1529    ,
     *   4146.6022    ,  4176.2988    ,  4206.0211    ,  4235.7675    ,
     *   4265.5362    ,  4295.3250    ,  4325.1317    ,  4354.9537    ,
     *   4384.7885    ,
     *   4141.9090    ,  4171.5335    ,  4201.1830    ,  4230.8558    ,
     *   4260.5502    ,  4290.2641    ,  4319.9954    ,  4349.7416    ,
     *   4379.5002    ,
     *   4137.2760    ,  4166.8302    ,  4196.4085    ,  4226.0094    ,
     *   4255.6312    ,  4285.2719    ,  4314.9295    ,  4344.6017    ,
     *   4374.2858    ,
     *   4132.7016    ,  4162.1870    ,  4191.6958    ,  4221.2265    ,
     *   4250.7774    ,  4280.3466    ,  4309.9322    ,  4339.5319    ,
     *   4369.1433    ,
     *   4128.1842    ,  4157.6024    ,  4187.0433    ,  4216.5053    ,
     *   4245.9868    ,  4275.4861    ,  4305.0013    ,  4334.5302    ,
     *   4364.0705    ,
     *   4123.7222    ,  4153.0748    ,  4182.4492    ,  4211.8441    ,
     *   4241.2578    ,  4270.6888    ,  4300.1352    ,  4329.5948    ,
     *   4359.0655    ,
     *   4119.3143    ,  4148.6026    ,  4177.9121    ,  4207.2413    ,
     *   4236.5888    ,  4265.9529    ,  4295.3319    ,  4324.7238    ,
     *   4354.1265    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   4114.9589    ,  4144.1845    ,  4173.4304    ,  4202.6954    ,
     *   4231.9780    ,  4261.2768    ,  4290.5899    ,  4319.9155    ,
     *   4349.2516    ,
     *   4110.6548    ,  4139.8189    ,  4169.0026    ,  4198.2048    ,
     *   4227.4240    ,  4256.6588    ,  4285.9075    ,  4315.1683    ,
     *   4344.4391    ,
     *   4106.4007    ,  4135.5046    ,  4164.6275    ,  4193.7682    ,
     *   4222.9253    ,  4252.0975    ,  4281.2831    ,  4310.4803    ,
     *   4339.6874    ,
     *   4102.1952    ,  4131.2403    ,  4160.3036    ,  4189.3841    ,
     *   4218.4805    ,  4247.5913    ,  4276.7152    ,  4305.8503    ,
     *   4334.9948    ,
     *   4098.0373    ,  4127.0247    ,  4156.0297    ,  4185.0512    ,
     *   4214.0881    ,  4243.1390    ,  4272.2023    ,  4301.2765    ,
     *   4330.3599    ,
     *   4093.9257    ,  4122.8566    ,  4151.8045    ,  4180.7683    ,
     *   4209.7469    ,  4238.7390    ,  4267.7431    ,  4296.7577    ,
     *   4325.7811    ,
     *   4089.8594    ,  4118.7349    ,  4147.6269    ,  4176.5342    ,
     *   4205.4557    ,  4234.3902    ,  4263.3363    ,  4292.2924    ,
     *   4321.2570    ,
     *   4085.8371    ,  4114.6585    ,  4143.4956    ,  4172.3475    ,
     *   4201.2131    ,  4230.0912    ,  4258.9804    ,  4287.8793    ,
     *   4316.7864    ,
     *   4081.8580    ,  4110.6263    ,  4139.4097    ,  4168.2073    ,
     *   4197.0181    ,  4225.8409    ,  4254.6744    ,  4283.5172    ,
     *   4312.3678    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   4077.9211    ,  4106.6372    ,  4135.3680    ,  4164.1124    ,
     *   4192.8695    ,  4221.6381    ,  4250.4169    ,  4279.2047    ,
     *   4307.9999    ,
     *   4074.0252    ,  4102.6903    ,  4131.3695    ,  4160.0617    ,
     *   4188.7661    ,  4217.4816    ,  4246.2069    ,  4274.9407    ,
     *   4303.6817    ,
     *   4070.1696    ,  4098.7847    ,  4127.4132    ,  4156.0543    ,
     *   4184.7070    ,  4213.3704    ,  4242.0432    ,  4270.7241    ,
     *   4299.4119    ,
     *   4066.3533    ,  4094.9193    ,  4123.4981    ,  4152.0891    ,
     *   4180.6912    ,  4209.3034    ,  4237.9247    ,  4266.5537    ,
     *   4295.1893    ,
     *   4062.5755    ,  4091.0932    ,  4119.6234    ,  4148.1651    ,
     *   4176.7175    ,  4205.2797    ,  4233.8504    ,  4262.4286    ,
     *   4291.0129    ,
     *   4058.8352    ,  4087.3057    ,  4115.7881    ,  4144.2815    ,
     *   4172.7852    ,  4201.2981    ,  4229.8193    ,  4258.3475    ,
     *   4286.8816    ,
     *   4055.1318    ,  4083.5559    ,  4111.9913    ,  4140.4374    ,
     *   4168.8932    ,  4197.3579    ,  4225.8304    ,  4254.3096    ,
     *   4282.7943    ,
     *   4051.4643    ,  4079.8429    ,  4108.2323    ,  4136.6319    ,
     *   4165.0408    ,  4193.4580    ,  4221.8828    ,  4250.3139    ,
     *   4278.7502    ,
     *   4047.8321    ,  4076.1660    ,  4104.5102    ,  4132.8641    ,
     *   4161.2269    ,  4189.5977    ,  4217.9755    ,  4246.3594    ,
     *   4274.7482    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   4044.2344    ,  4072.5243    ,  4100.8242    ,  4129.1333    ,
     *   4157.4508    ,  4185.7760    ,  4214.1078    ,  4242.4453    ,
     *   4270.7874    ,
     *   4040.6705    ,  4068.9173    ,  4097.1736    ,  4125.4387    ,
     *   4153.7118    ,  4181.9921    ,  4210.2787    ,  4238.5706    ,
     *   4266.8669    ,
     *   4037.1396    ,  4065.3441    ,  4093.5576    ,  4121.7795    ,
     *   4150.0089    ,  4178.2452    ,  4206.4874    ,  4234.7346    ,
     *   4262.9858    ,
     *   4033.6412    ,  4061.8041    ,  4089.9756    ,  4118.1549    ,
     *   4146.3415    ,  4174.5345    ,  4202.7331    ,  4230.9364    ,
     *   4259.1434    ,
     *   4030.1746    ,  4058.2966    ,  4086.4268    ,  4114.5644    ,
     *   4142.7088    ,  4170.8593    ,  4199.0151    ,  4227.1752    ,
     *   4255.3387    ,
     *   4026.7391    ,  4054.8209    ,  4082.9105    ,  4111.0071    ,
     *   4139.1102    ,  4167.2189    ,  4195.3326    ,  4223.4503    ,
     *   4251.5711    ,
     *   4023.3341    ,  4051.3765    ,  4079.4261    ,  4107.4825    ,
     *   4135.5449    ,  4163.6126    ,  4191.6848    ,  4219.7608    ,
     *   4247.8397    ,
     *   4019.9591    ,  4047.9626    ,  4075.9731    ,  4103.9898    ,
     *   4132.0122    ,  4160.0396    ,  4188.0712    ,  4216.1062    ,
     *   4244.1438    ,
     *   4016.6134    ,  4044.5788    ,  4072.5507    ,  4100.5285    ,
     *   4128.5116    ,  4156.4993    ,  4184.4909    ,  4212.4857    ,
     *   4240.4827    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   4013.2965    ,  4041.2244    ,  4069.1584    ,  4097.0979    ,
     *   4125.0423    ,  4152.9911    ,  4180.9434    ,  4208.8985    ,
     *   4236.8556    ,
     *   4010.0079    ,  4037.8989    ,  4065.7956    ,  4093.6974    ,
     *   4121.6039    ,  4149.5143    ,  4177.4279    ,  4205.3441    ,
     *   4233.2620    ,
     *   4006.7470    ,  4034.6017    ,  4062.4617    ,  4090.3265    ,
     *   4118.1956    ,  4146.0683    ,  4173.9439    ,  4201.8218    ,
     *   4229.7012    ,
     *   4003.5133    ,  4031.3323    ,  4059.1562    ,  4086.9846    ,
     *   4114.8169    ,  4142.6526    ,  4170.4908    ,  4198.3310    ,
     *   4226.1724    ,
     *   4000.3063    ,  4028.0901    ,  4055.8786    ,  4083.6712    ,
     *   4111.4674    ,  4139.2665    ,  4167.0680    ,  4194.8711    ,
     *   4222.6752    ,
     *   3997.1255    ,  4024.8748    ,  4052.6284    ,  4080.3857    ,
     *   4108.1463    ,  4135.9095    ,  4163.6748    ,  4191.4415    ,
     *   4219.2089    ,
     *   3993.9705    ,  4021.6858    ,  4049.4050    ,  4077.1276    ,
     *   4104.8532    ,  4132.5811    ,  4160.3108    ,  4188.0416    ,
     *   4215.7729    ,
     *   3990.8408    ,  4018.5226    ,  4046.2080    ,  4073.8965    ,
     *   4101.5876    ,  4129.2808    ,  4156.9754    ,  4184.6709    ,
     *   4212.3666    ,
     *   3987.7359    ,  4015.3847    ,  4043.0368    ,  4070.6917    ,
     *   4098.3489    ,  4126.0079    ,  4153.6681    ,  4181.3289    ,
     *   4208.9896    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   3984.6555    ,  4012.2718    ,  4039.8912    ,  4067.5130    ,
     *   4095.1368    ,  4122.7621    ,  4150.3883    ,  4178.0149    ,
     *   4205.6412    ,
     *   3981.5990    ,  4009.1834    ,  4036.7705    ,  4064.3597    ,
     *   4091.9507    ,  4119.5428    ,  4147.1357    ,  4174.7286    ,
     *   4202.3209    ,
     *   3978.5661    ,  4006.1190    ,  4033.6743    ,  4061.2315    ,
     *   4088.7901    ,  4116.3496    ,  4143.9096    ,  4171.4693    ,
     *   4199.0283    ,
     *   3975.5564    ,  4003.0783    ,  4030.6023    ,  4058.1279    ,
     *   4085.6547    ,  4113.1821    ,  4140.7096    ,  4168.2367    ,
     *   4195.7628    ,
     *   3972.5694    ,  4000.0609    ,  4027.5540    ,  4055.0485    ,
     *   4082.5439    ,  4110.0397    ,  4137.5353    ,  4165.0302    ,
     *   4192.5240    ,
     *   3969.6049    ,  3997.0662    ,  4024.5291    ,  4051.9929    ,
     *   4079.4574    ,  4106.9220    ,  4134.3862    ,  4161.8495    ,
     *   4189.3114    ,
     *   3966.6623    ,  3994.0941    ,  4021.5270    ,  4048.9607    ,
     *   4076.3947    ,  4103.8286    ,  4131.2619    ,  4158.6940    ,
     *   4186.1245    ,
     *   3963.7415    ,  3991.1440    ,  4018.5475    ,  4045.9515    ,
     *   4073.3555    ,  4100.7591    ,  4128.1619    ,  4155.5633    ,
     *   4182.9628    ,
     *   3960.8419    ,  3988.2157    ,  4015.5902    ,  4042.9648    ,
     *   4070.3393    ,  4097.7131    ,  4125.0859    ,  4152.4570    ,
     *   4179.8261    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   3957.9633    ,  3985.3088    ,  4012.6546    ,  4040.0004    ,
     *   4067.3458    ,  4094.6903    ,  4122.0334    ,  4149.3747    ,
     *   4176.7138    ,
     *   3955.1054    ,  3982.4229    ,  4009.7405    ,  4037.0579    ,
     *   4064.3745    ,  4091.6901    ,  4119.0041    ,  4146.3160    ,
     *   4173.6255    ,
     *   3952.2677    ,  3979.5577    ,  4006.8475    ,  4034.1368    ,
     *   4061.4252    ,  4088.7123    ,  4115.9975    ,  4143.2805    ,
     *   4170.5608    ,
     *   3949.4500    ,  3976.7129    ,  4003.9753    ,  4031.2370    ,
     *   4058.4975    ,  4085.7564    ,  4113.0133    ,  4140.2678    ,
     *   4167.5194    ,
     *   3946.6520    ,  3973.8881    ,  4001.1235    ,  4028.3579    ,
     *   4055.5910    ,  4082.8222    ,  4110.0512    ,  4137.2775    ,
     *   4164.5008    ,
     *   3943.8734    ,  3971.0830    ,  3998.2918    ,  4025.4994    ,
     *   4052.7053    ,  4079.9092    ,  4107.1107    ,  4134.3094    ,
     *   4161.5047    ,
     *   3941.1138    ,  3968.2974    ,  3995.4800    ,  4022.6610    ,
     *   4049.8403    ,  4077.0172    ,  4104.1916    ,  4131.3629    ,
     *   4158.5307    ,
     *   3938.3730    ,  3965.5309    ,  3992.6876    ,  4019.8425    ,
     *   4046.9954    ,  4074.1459    ,  4101.2934    ,  4128.4378    ,
     *   4155.5784    ,
     *   3935.6506    ,  3962.7833    ,  3989.9144    ,  4017.0436    ,
     *   4044.1705    ,  4071.2947    ,  4098.4160    ,  4125.5337    ,
     *   4152.6476    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10757.216    ,  10772.455    ,  10787.723    ,  10803.021    ,
     *   10818.347    ,  10833.704    ,  10849.090    ,  10864.506    ,
     *   10879.953    ,
     *   10437.299    ,  10452.538    ,  10467.807    ,  10483.105    ,
     *   10498.432    ,  10513.788    ,  10529.175    ,  10544.591    ,
     *   10560.038    ,
     *   10117.364    ,  10132.604    ,  10147.874    ,  10163.172    ,
     *   10178.500    ,  10193.857    ,  10209.245    ,  10224.662    ,
     *   10240.110    ,
     *   9797.3938    ,  9812.6361    ,  9827.9071    ,  9843.2072    ,
     *   9858.5365    ,  9873.8954    ,  9889.2841    ,  9904.7028    ,
     *   9920.1518    ,
     *   9477.3541    ,  9492.5996    ,  9507.8739    ,  9523.1771    ,
     *   9538.5095    ,  9553.8714    ,  9569.2630    ,  9584.6846    ,
     *   9600.1364    ,
     *   9157.1744    ,  9172.4266    ,  9187.7073    ,  9203.0169    ,
     *   9218.3554    ,  9233.7233    ,  9249.1207    ,  9264.5480    ,
     *   9280.0053    ,
     *   8836.7147    ,  8851.9802    ,  8867.2739    ,  8882.5960    ,
     *   8897.9469    ,  8913.3267    ,  8928.7358    ,  8944.1744    ,
     *   8959.6428    ,
     *   8515.6937    ,  8530.9859    ,  8546.3056    ,  8561.6530    ,
     *   8577.0286    ,  8592.4324    ,  8607.8649    ,  8623.3264    ,
     *   8638.8170    ,
     *   8193.5459    ,  8208.8918    ,  8224.2638    ,  8239.6622    ,
     *   8255.0873    ,  8270.5395    ,  8286.0191    ,  8301.5264    ,
     *   8317.0617    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   7869.1270    ,  7884.5817    ,  7900.0595    ,  7915.5610    ,
     *   7931.0865    ,  7946.6365    ,  7962.2112    ,  7977.8111    ,
     *   7993.4367    ,
     *   7540.0954    ,  7555.7733    ,  7571.4683    ,  7587.1809    ,
     *   7602.9117    ,  7618.6615    ,  7634.4306    ,  7650.2198    ,
     *   7666.0294    ,
     *   7201.5538    ,  7217.7011    ,  7233.8518    ,  7250.0069    ,
     *   7266.1676    ,  7282.3348    ,  7298.5095    ,  7314.6928    ,
     *   7330.8855    ,
     *   6983.6951    ,  7000.3790    ,  7017.0494    ,  7033.7080    ,
     *   7050.3565    ,  7066.9965    ,  7083.6298    ,  7100.2577    ,
     *   7116.8817    ,
     *   6824.8172    ,  6842.0764    ,  6859.3026    ,  6876.4983    ,
     *   6893.6661    ,  6910.8084    ,  6927.9276    ,  6945.0257    ,
     *   6962.1051    ,
     *   6697.1667    ,  6715.0421    ,  6732.8620    ,  6750.6302    ,
     *   6768.3502    ,  6786.0253    ,  6803.6588    ,  6821.2538    ,
     *   6838.8131    ,
     *   6588.7570    ,  6607.2916    ,  6625.7452    ,  6644.1227    ,
     *   6662.4290    ,  6680.6687    ,  6698.8460    ,  6716.9651    ,
     *   6735.0298    ,
     *   6493.3075    ,  6512.5464    ,  6531.6751    ,  6550.7004    ,
     *   6569.6285    ,  6588.4655    ,  6607.2170    ,  6625.8882    ,
     *   6644.4842    ,
     *   6407.1149    ,  6427.1051    ,  6446.9522    ,  6466.6648    ,
     *   6486.2513    ,  6505.7193    ,  6525.0759    ,  6544.3279    ,
     *   6563.4817    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6327.8143    ,  6348.6045    ,  6369.2145    ,  6389.6554    ,
     *   6409.9375    ,  6430.0707    ,  6450.0639    ,  6469.9257    ,
     *   6489.6639    ,
     *   6253.8075    ,  6275.4477    ,  6296.8661    ,  6318.0766    ,
     *   6339.0924    ,  6359.9254    ,  6380.5870    ,  6401.0875    ,
     *   6421.4367    ,
     *   6183.9687    ,  6206.5096    ,  6228.7824    ,  6250.8043    ,
     *   6272.5916    ,  6294.1591    ,  6315.5205    ,  6336.6886    ,
     *   6357.6752    ,
     *   6117.4810    ,  6140.9733    ,  6164.1462    ,  6187.0210    ,
     *   6209.6174    ,  6231.9535    ,  6254.0457    ,  6275.9095    ,
     *   6297.5592    ,
     *   6053.7399    ,  6078.2333    ,  6102.3511    ,  6126.1191    ,
     *   6149.5610    ,  6172.6985    ,  6195.5515    ,  6218.1383    ,
     *   6240.4757    ,
     *   5992.2929    ,  6017.8350    ,  6042.9404    ,  6067.6400    ,
     *   6091.9621    ,  6115.9323    ,  6139.5742    ,  6162.9094    ,
     *   6185.9577    ,
     *   5932.8015    ,  5959.4363    ,  5985.5687    ,  6011.2353    ,
     *   6036.4693    ,  6061.3009    ,  6085.7576    ,  6109.8646    ,
     *   6133.6449    ,
     *   5875.0147    ,  5902.7809    ,  5929.9750    ,  5956.6398    ,
     *   5982.8138    ,  6008.5320    ,  6033.8263    ,  6058.7257    ,
     *   6083.2567    ,
     *   5818.7521    ,  5847.6811    ,  5875.9653    ,  5903.6538    ,
     *   5930.7909    ,  5957.4166    ,  5983.5675    ,  6009.2764    ,
     *   6034.5735    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5763.8910    ,  5794.0047    ,  5823.3991    ,  5852.1298    ,
     *   5880.2469    ,  5907.7958    ,  5934.8173    ,  5961.3486    ,
     *   5987.4237    ,
     *   5710.3574    ,  5741.6655    ,  5772.1801    ,  5801.9629    ,
     *   5831.0696    ,  5859.5506    ,  5887.4513    ,  5914.8131    ,
     *   5941.6736    ,
     *   5658.1185    ,  5690.6167    ,  5722.2492    ,  5753.0836    ,
     *   5783.1806    ,  5812.5952    ,  5841.3771    ,  5869.5717    ,
     *   5897.2201    ,
     *   5607.1773    ,  5640.8439    ,  5673.5783    ,  5705.4519    ,
     *   5736.5298    ,  5766.8708    ,  5796.5286    ,  5825.5519    ,
     *   5853.9852    ,
     *   5557.5659    ,  5592.3608    ,  5626.1649    ,  5659.0521    ,
     *   5691.0903    ,  5722.3411    ,  5752.8613    ,  5782.7022    ,
     *   5811.9113    ,
     *   5509.3398    ,  5545.2027    ,  5580.0276    ,  5613.8886    ,
     *   5646.8544    ,  5678.9882    ,  5710.3483    ,  5740.9883    ,
     *   5770.9575    ,
     *   5462.5702    ,  5499.4211    ,  5535.2009    ,  5569.9812    ,
     *   5603.8295    ,  5636.8086    ,  5668.9772    ,  5700.3897    ,
     *   5731.0966    ,
     *   5417.3367    ,  5455.0770    ,  5491.7296    ,  5527.3607    ,
     *   5562.0340    ,  5595.8102    ,  5628.7466    ,  5660.8972    ,
     *   5692.3125    ,
     *   5373.7180    ,  5412.2341    ,  5449.6635    ,  5486.0641    ,
     *   5521.4937    ,  5556.0086    ,  5589.6633    ,  5622.5097    ,
     *   5654.5971    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5331.7841    ,  5370.9520    ,  5409.0514    ,  5446.1300    ,
     *   5482.2374    ,  5517.4239    ,  5551.7392    ,  5585.2318    ,
     *   5617.9489    ,
     *   5291.5892    ,  5331.2799    ,  5369.9361    ,  5407.5940    ,
     *   5444.2934    ,  5480.0770    ,  5514.9885    ,  5549.0717    ,
     *   5582.3699    ,
     *   5253.1666    ,  5293.2517    ,  5332.3497    ,  5370.4845    ,
     *   5407.6857    ,  5443.9872    ,  5479.4253    ,  5514.0381    ,
     *   5547.8644    ,
     *   5216.5263    ,  5256.8831    ,  5296.3104    ,  5334.8202    ,
     *   5372.4315    ,  5409.1688    ,  5445.0609    ,  5480.1391    ,
     *   5514.4366    ,
     *   5181.6551    ,  5222.1706    ,  5261.8210    ,  5300.6073    ,
     *   5338.5385    ,  5375.6299    ,  5411.9022    ,  5447.3795    ,
     *   5482.0891    ,
     *   5148.5188    ,  5189.0921    ,  5228.8684    ,  5267.8392    ,
     *   5306.0043    ,  5343.3703    ,  5379.9497    ,  5415.7600    ,
     *   5450.8218    ,
     *   5117.0653    ,  5157.6092    ,  5197.4251    ,  5236.4967    ,
     *   5274.8157    ,  5312.3810    ,  5349.1975    ,  5385.2758    ,
     *   5420.6305    ,
     *   5087.2290    ,  5127.6698    ,  5167.4507    ,  5206.5490    ,
     *   5244.9495    ,  5282.6444    ,  5319.6321    ,  5355.9166    ,
     *   5391.5065    ,
     *   5058.9344    ,  5099.2117    ,  5138.8946    ,  5177.9553    ,
     *   5216.3733    ,  5254.1351    ,  5291.2332    ,  5327.6659    ,
     *   5363.4364    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5032.0999    ,  5072.1655    ,  5111.6983    ,  5150.6670    ,
     *   5189.0470    ,  5226.8200    ,  5263.9738    ,  5300.5016    ,
     *   5336.4016    ,
     *   5006.6406    ,  5046.4572    ,  5085.7982    ,  5124.6299    ,
     *   5162.9246    ,  5200.6606    ,  5237.8215    ,  5274.3965    ,
     *   5310.3794    ,
     *   4982.4708    ,  5022.0107    ,  5061.1273    ,  5099.7856    ,
     *   5137.9558    ,  5175.6136    ,  5212.7395    ,  5249.3191    ,
     *   5285.3429    ,
     *   4959.5058    ,  4998.7497    ,  5037.6173    ,  5076.0735    ,
     *   5114.0873    ,  5151.6325    ,  5188.6872    ,  5225.2345    ,
     *   5261.2616    ,
     *   4937.6635    ,  4976.5988    ,  5015.2000    ,  5053.4323    ,
     *   5091.2642    ,  5128.6685    ,  5165.6218    ,  5202.1049    ,
     *   5238.1027    ,
     *   4916.8654    ,  4955.4851    ,  4993.8083    ,  5031.8007    ,
     *   5069.4313    ,  5106.6721    ,  5143.4988    ,  5179.8908    ,
     *   5215.8312    ,
     *   4897.0370    ,  4935.3389    ,  4973.3772    ,  5011.1189    ,
     *   5048.5335    ,  5085.5932    ,  5122.2731    ,  5158.5516    ,
     *   5194.4106    ,
     *   4878.1087    ,  4916.0940    ,  4953.8445    ,  4991.3288    ,
     *   5028.5172    ,  5065.3825    ,  5101.8995    ,  5138.0464    ,
     *   5173.8039    ,
     *   4860.0156    ,  4897.6881    ,  4935.1511    ,  4972.3746    ,
     *   5009.3304    ,  5045.9916    ,  5082.3336    ,  5118.3342    ,
     *   5153.9737    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4842.6979    ,  4880.0633    ,  4917.2413    ,  4954.2036    ,
     *   4990.9231    ,  5027.3738    ,  5063.5317    ,  5099.3748    ,
     *   5134.8830    ,
     *   4826.1004    ,  4863.1657    ,  4900.0631    ,  4936.7657    ,
     *   4973.2477    ,  5009.4842    ,  5045.4518    ,  5081.1287    ,
     *   5116.4952    ,
     *   4810.1727    ,  4846.9457    ,  4883.5680    ,  4920.0141    ,
     *   4956.2594    ,  4992.2799    ,  5028.0532    ,  5063.5580    ,
     *   5098.7747    ,
     *   4794.8683    ,  4831.3575    ,  4867.7111    ,  4903.9050    ,
     *   4939.9157    ,  4975.7204    ,  5011.2973    ,  5046.6259    ,
     *   5081.6870    ,
     *   4780.1450    ,  4816.3590    ,  4852.4509    ,  4888.3978    ,
     *   4924.1772    ,  4959.7674    ,  4995.1475    ,  5030.2975    ,
     *   5065.1988    ,
     *   4765.9641    ,  4801.9116    ,  4837.7490    ,  4873.4546    ,
     *   4909.0068    ,  4944.3850    ,  4979.5690    ,  5014.5395    ,
     *   5049.2785    ,
     *   4752.2904    ,  4787.9799    ,  4823.5702    ,  4859.0405    ,
     *   4894.3702    ,  4929.5395    ,  4964.5291    ,  4999.3203    ,
     *   5033.8956    ,
     *   4739.0913    ,  4774.5313    ,  4809.8819    ,  4845.1232    ,
     *   4880.2354    ,  4915.1996    ,  4949.9972    ,  4984.6102    ,
     *   5019.0216    ,
     *   4726.3374    ,  4761.5361    ,  4796.6543    ,  4831.6728    ,
     *   4866.5729    ,  4901.3361    ,  4935.9446    ,  4970.3811    ,
     *   5004.6292    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   4714.0015    ,  4748.9669    ,  4783.8598    ,  4818.6619    ,
     *   4853.3551    ,  4887.9217    ,  4922.3445    ,  4956.6069    ,
     *   4990.6928    ,
     *   4702.0585    ,  4736.7984    ,  4771.4730    ,  4806.0649    ,
     *   4840.5566    ,  4874.9312    ,  4909.1719    ,  4943.2628    ,
     *   4977.1883    ,
     *   4690.4854    ,  4725.0073    ,  4759.4705    ,  4793.8583    ,
     *   4828.1539    ,  4862.3410    ,  4896.4036    ,  4930.3259    ,
     *   4964.0931    ,
     *   4679.2612    ,  4713.5722    ,  4747.8306    ,  4782.0203    ,
     *   4816.1252    ,  4850.1295    ,  4884.0177    ,  4917.7747    ,
     *   4951.3860    ,
     *   4668.3663    ,  4702.4734    ,  4736.5334    ,  4770.5308    ,
     *   4804.4501    ,  4838.2762    ,  4871.9941    ,  4905.5891    ,
     *   4939.0471    ,
     *   4657.7826    ,  4691.6925    ,  4725.5602    ,  4759.3710    ,
     *   4793.1099    ,  4826.7624    ,  4860.3139    ,  4893.7502    ,
     *   4927.0577    ,
     *   4647.4934    ,  4681.2125    ,  4714.8940    ,  4748.5236    ,
     *   4782.0872    ,  4815.5705    ,  4848.9596    ,  4882.2407    ,
     *   4915.4005    ,
     *   4637.4831    ,  4671.0177    ,  4704.5187    ,  4737.9726    ,
     *   4771.3656    ,  4804.6841    ,  4837.9147    ,  4871.0440    ,
     *   4904.0591    ,
     *   4627.7375    ,  4661.0935    ,  4694.4195    ,  4727.7027    ,
     *   4760.9300    ,  4794.0881    ,  4827.1641    ,  4860.1450    ,
     *   4893.0182    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   4618.2430    ,  4651.4261    ,  4684.5827    ,  4717.7002    ,
     *   4750.7663    ,  4783.7682    ,  4816.6934    ,  4849.5292    ,
     *   4882.2636    ,
     *   4608.9874    ,  4642.0031    ,  4674.9952    ,  4707.9520    ,
     *   4740.8614    ,  4773.7112    ,  4806.4892    ,  4839.1834    ,
     *   4871.7819    ,
     *   4599.9590    ,  4632.8125    ,  4665.6453    ,  4698.4459    ,
     *   4731.2029    ,  4763.9046    ,  4796.5392    ,  4829.0949    ,
     *   4861.5604    ,
     *   4591.1471    ,  4623.8434    ,  4656.5215    ,  4689.1705    ,
     *   4721.7794    ,  4754.3368    ,  4786.8315    ,  4819.2521    ,
     *   4851.5874    ,
     *   4582.5414    ,  4615.0855    ,  4647.6136    ,  4680.1153    ,
     *   4712.5800    ,  4744.9970    ,  4777.3552    ,  4809.6438    ,
     *   4841.8519    ,
     *   4574.1326    ,  4606.5291    ,  4638.9116    ,  4671.2702    ,
     *   4703.5947    ,  4735.8749    ,  4768.1001    ,  4800.2597    ,
     *   4832.3433    ,
     *   4565.9120    ,  4598.1652    ,  4630.4063    ,  4662.6259    ,
     *   4694.8141    ,  4726.9609    ,  4759.0564    ,  4791.0901    ,
     *   4823.0520    ,
     *   4557.8711    ,  4589.9854    ,  4622.0892    ,  4654.1736    ,
     *   4686.2291    ,  4718.2462    ,  4750.2150    ,  4782.1258    ,
     *   4813.9687    ,
     *   4550.0024    ,  4581.9818    ,  4613.9523    ,  4645.9052    ,
     *   4677.8315    ,  4709.7221    ,  4741.5675    ,  4773.3583    ,
     *   4805.0847    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   4542.2984    ,  4574.1468    ,  4605.9878    ,  4637.8128    ,
     *   4669.6135    ,  4701.3808    ,  4733.1058    ,  4764.7792    ,
     *   4796.3919    ,
     *   4534.7524    ,  4566.4736    ,  4598.1886    ,  4629.8893    ,
     *   4661.5675    ,  4693.2147    ,  4724.8222    ,  4756.3811    ,
     *   4787.8825    ,
     *   4527.3579    ,  4558.9556    ,  4590.5480    ,  4622.1277    ,
     *   4653.6867    ,  4685.2169    ,  4716.7097    ,  4748.1567    ,
     *   4779.5492    ,
     *   4520.1089    ,  4551.5864    ,  4583.0598    ,  4614.5217    ,
     *   4645.9645    ,  4677.3805    ,  4708.7614    ,  4740.0991    ,
     *   4771.3851    ,
     *   4512.9997    ,  4544.3604    ,  4575.7178    ,  4607.0650    ,
     *   4638.3947    ,  4669.6993    ,  4700.9710    ,  4732.2019    ,
     *   4763.3838    ,
     *   4506.0249    ,  4537.2719    ,  4568.5165    ,  4599.7520    ,
     *   4630.9714    ,  4662.1674    ,  4693.3325    ,  4724.4590    ,
     *   4755.5391    ,
     *   4499.1795    ,  4530.3159    ,  4561.4506    ,  4592.5772    ,
     *   4623.6891    ,  4654.7791    ,  4685.8401    ,  4716.8646    ,
     *   4747.8451    ,
     *   4492.4585    ,  4523.4872    ,  4554.5149    ,  4585.5355    ,
     *   4616.5425    ,  4647.5291    ,  4678.4884    ,  4709.4132    ,
     *   4740.2962    ,
     *   4485.8575    ,  4516.7813    ,  4547.7048    ,  4578.6220    ,
     *   4609.5267    ,  4640.4124    ,  4671.2723    ,  4702.0997    ,
     *   4732.8873    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   4479.3721    ,  4510.1938    ,  4541.0157    ,  4571.8321    ,
     *   4602.6369    ,  4633.4241    ,  4664.1870    ,  4694.9191    ,
     *   4725.6134    ,
     *   4472.9983    ,  4503.7205    ,  4534.4434    ,  4565.1614    ,
     *   4595.8688    ,  4626.5597    ,  4657.2278    ,  4687.8667    ,
     *   4718.4697    ,
     *   4466.7323    ,  4497.3574    ,  4527.9837    ,  4558.6057    ,
     *   4589.2181    ,  4619.8150    ,  4650.3904    ,  4680.9381    ,
     *   4711.4517    ,
     *   4460.5702    ,  4491.1008    ,  4521.6328    ,  4552.1612    ,
     *   4582.6807    ,  4613.1857    ,  4643.6705    ,  4674.1291    ,
     *   4704.5551    ,
     *   4454.5087    ,  4484.9470    ,  4515.3870    ,  4545.8240    ,
     *   4576.2528    ,  4606.6681    ,  4637.0643    ,  4667.4356    ,
     *   4697.7759    ,
     *   4448.5444    ,  4478.8926    ,  4509.2429    ,  4539.5907    ,
     *   4569.9309    ,  4600.2585    ,  4630.5680    ,  4660.8538    ,
     *   4691.1103    ,
     *   4442.6741    ,  4472.9345    ,  4503.1972    ,  4533.4577    ,
     *   4563.7114    ,  4593.9532    ,  4624.1779    ,  4654.3802    ,
     *   4684.5544    ,
     *   4436.8949    ,  4467.0695    ,  4497.2466    ,  4527.4219    ,
     *   4557.5910    ,  4587.7489    ,  4617.8907    ,  4648.0111    ,
     *   4678.1048    ,
     *   4431.2038    ,  4461.2947    ,  4491.3882    ,  4521.4803    ,
     *   4551.5666    ,  4581.6424    ,  4611.7031    ,  4641.7434    ,
     *   4671.7582    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   4425.5982    ,  4455.6072    ,  4485.6190    ,  4515.6298    ,
     *   4545.6351    ,  4575.6308    ,  4605.6119    ,  4635.5738    ,
     *   4665.5113    ,
     *   4420.0754    ,  4450.0044    ,  4479.9364    ,  4509.8676    ,
     *   4539.7939    ,  4569.7109    ,  4599.6143    ,  4629.4993    ,
     *   4659.3610    ,
     *   4414.6329    ,  4444.4838    ,  4474.3377    ,  4504.1911    ,
     *   4534.0399    ,  4563.8801    ,  4593.7074    ,  4623.5171    ,
     *   4653.3045    ,
     *   4409.2683    ,  4439.0428    ,  4468.8205    ,  4498.5977    ,
     *   4528.3708    ,  4558.1357    ,  4587.8884    ,  4617.6243    ,
     *   4647.3389    ,
     *   4403.9793    ,  4433.6792    ,  4463.3822    ,  4493.0850    ,
     *   4522.7839    ,  4552.4752    ,  4582.1547    ,  4611.8183    ,
     *   4641.4616    ,
     *   4398.7638    ,  4428.3906    ,  4458.0206    ,  4487.6505    ,
     *   4517.2769    ,  4546.8960    ,  4576.5040    ,  4606.0967    ,
     *   4635.6699    ,
     *   4393.6197    ,  4423.1750    ,  4452.7336    ,  4482.2922    ,
     *   4511.8475    ,  4541.3959    ,  4570.9337    ,  4600.4570    ,
     *   4629.9615    ,
     *   4388.5449    ,  4418.0303    ,  4447.5189    ,  4477.0077    ,
     *   4506.4934    ,  4535.9726    ,  4565.4417    ,  4594.8968    ,
     *   4624.3339    ,
     *   4383.5376    ,  4412.9546    ,  4442.3747    ,  4471.7951    ,
     *   4501.2126    ,  4530.6240    ,  4560.0256    ,  4589.4139    ,
     *   4618.7849    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   4378.5958    ,  4407.9458    ,  4437.2989    ,  4466.6524    ,
     *   4496.0031    ,  4525.3479    ,  4554.6835    ,  4584.0063    ,
     *   4613.3124    ,
     *   4373.7179    ,  4403.0023    ,  4432.2898    ,  4461.5776    ,
     *   4490.8629    ,  4520.1425    ,  4549.4133    ,  4578.6718    ,
     *   4607.9143    ,
     *   4368.9021    ,  4398.1222    ,  4427.3454    ,  4456.5689    ,
     *   4485.7901    ,  4515.0058    ,  4544.2131    ,  4573.4085    ,
     *   4602.5885    ,
     *   4364.1468    ,  4393.3040    ,  4422.4641    ,  4451.6247    ,
     *   4480.7830    ,  4509.9361    ,  4539.0810    ,  4568.2145    ,
     *   4597.3331    ,
     *   4359.4504    ,  4388.5459    ,  4417.6443    ,  4446.7431    ,
     *   4475.8398    ,  4504.9314    ,  4534.0152    ,  4563.0879    ,
     *   4592.1464    ,
     *   4354.8113    ,  4383.8465    ,  4412.8844    ,  4441.9227    ,
     *   4470.9588    ,  4499.9902    ,  4529.0140    ,  4558.0271    ,
     *   4587.0264    ,
     *   4350.2283    ,  4379.2042    ,  4408.1828    ,  4437.1617    ,
     *   4466.1386    ,  4495.1108    ,  4524.0757    ,  4553.0303    ,
     *   4581.9716    ,
     *   4345.6998    ,  4374.6177    ,  4403.5381    ,  4432.4588    ,
     *   4461.3775    ,  4490.2917    ,  4519.1988    ,  4548.0959    ,
     *   4576.9801    ,
     *   4341.2244    ,  4370.0854    ,  4398.9488    ,  4427.8124    ,
     *   4456.6741    ,  4485.5314    ,  4514.3817    ,  4543.2224    ,
     *   4572.0506    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   4336.8010    ,  4365.6062    ,  4394.4136    ,  4423.2213    ,
     *   4452.0269    ,  4480.8283    ,  4509.6230    ,  4538.4082    ,
     *   4567.1814    ,
     *   4332.4283    ,  4361.1787    ,  4389.9312    ,  4418.6839    ,
     *   4447.4346    ,  4476.1812    ,  4504.9211    ,  4533.6520    ,
     *   4562.3710    ,
     *   4328.1049    ,  4356.8017    ,  4385.5004    ,  4414.1991    ,
     *   4442.8959    ,  4471.5886    ,  4500.2748    ,  4528.9522    ,
     *   4557.6181    ,
     *   4323.8299    ,  4352.4739    ,  4381.1198    ,  4409.7656    ,
     *   4438.4095    ,  4467.0492    ,  4495.6827    ,  4524.3076    ,
     *   4552.9213    ,
     *   4319.6020    ,  4348.1943    ,  4376.7883    ,  4405.3822    ,
     *   4433.9741    ,  4462.5619    ,  4491.1436    ,  4519.7168    ,
     *   4548.2791    ,
     *   4315.4201    ,  4343.9617    ,  4372.5048    ,  4401.0477    ,
     *   4429.5885    ,  4458.1253    ,  4486.6561    ,  4515.1786    ,
     *   4543.6905    ,
     *   4311.2833    ,  4339.7751    ,  4368.2682    ,  4396.7610    ,
     *   4425.2517    ,  4453.7384    ,  4482.2191    ,  4510.6918    ,
     *   4539.1540    ,
     *   4307.1905    ,  4335.6334    ,  4364.0774    ,  4392.5210    ,
     *   4420.9624    ,  4449.3999    ,  4477.8315    ,  4506.2551    ,
     *   4534.6686    ,
     *   4303.1406    ,  4331.5355    ,  4359.9313    ,  4388.3266    ,
     *   4416.7197    ,  4445.1088    ,  4473.4921    ,  4501.8675    ,
     *   4530.2330    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   4299.1329    ,  4327.4806    ,  4355.8291    ,  4384.1769    ,
     *   4412.5224    ,  4440.8640    ,  4469.1998    ,  4497.5279    ,
     *   4525.8462    ,
     *   4295.1663    ,  4323.4677    ,  4351.7696    ,  4380.0708    ,
     *   4408.3696    ,  4436.6645    ,  4464.9536    ,  4493.2352    ,
     *   4521.5071    ,
     *   4291.2400    ,  4319.4958    ,  4347.7521    ,  4376.0074    ,
     *   4404.2604    ,  4432.5093    ,  4460.7525    ,  4488.9883    ,
     *   4517.2146    ,
     *   4287.3530    ,  4315.5641    ,  4343.7755    ,  4371.9859    ,
     *   4400.1937    ,  4428.3975    ,  4456.5956    ,  4484.7863    ,
     *   4512.9677    ,
     *   4283.5046    ,  4311.6718    ,  4339.8391    ,  4368.0052    ,
     *   4396.1686    ,  4424.3280    ,  4452.4818    ,  4480.6282    ,
     *   4508.7654    ,
     *   4279.6940    ,  4307.8180    ,  4335.9419    ,  4364.0645    ,
     *   4392.1844    ,  4420.3001    ,  4448.4102    ,  4476.5130    ,
     *   4504.6068    ,
     *   4275.9204    ,  4304.0020    ,  4332.0832    ,  4360.1630    ,
     *   4388.2400    ,  4416.3128    ,  4444.3800    ,  4472.4399    ,
     *   4500.4910    ,
     *   4272.1830    ,  4300.2228    ,  4328.2622    ,  4356.2999    ,
     *   4384.3347    ,  4412.3653    ,  4440.3903    ,  4468.4080    ,
     *   4496.4170    ,
     *   4268.4811    ,  4296.4799    ,  4324.4780    ,  4352.4744    ,
     *   4380.4677    ,  4408.4568    ,  4436.4402    ,  4464.4165    ,
     *   4492.3840    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   4264.8139    ,  4292.7724    ,  4320.7300    ,  4348.6857    ,
     *   4376.6383    ,  4404.5865    ,  4432.5290    ,  4460.4644    ,
     *   4488.3912    ,
     *   4261.1808    ,  4289.0996    ,  4317.0174    ,  4344.9330    ,
     *   4372.8455    ,  4400.7536    ,  4428.6559    ,  4456.5511    ,
     *   4484.4377    ,
     *   4257.5812    ,  4285.4609    ,  4313.3395    ,  4341.2158    ,
     *   4369.0888    ,  4396.9573    ,  4424.8200    ,  4452.6756    ,
     *   4480.5227    ,
     *   4254.0143    ,  4281.8556    ,  4309.6956    ,  4337.5332    ,
     *   4365.3674    ,  4393.1969    ,  4421.0207    ,  4448.8374    ,
     *   4476.6456    ,
     *   4250.4795    ,  4278.2831    ,  4306.0851    ,  4333.8846    ,
     *   4361.6805    ,  4389.4718    ,  4417.2572    ,  4445.0356    ,
     *   4472.8055    ,
     *   4246.9762    ,  4274.7426    ,  4302.5073    ,  4330.2693    ,
     *   4358.0277    ,  4385.7812    ,  4413.5289    ,  4441.2695    ,
     *   4469.0017    ,
     *   4243.5038    ,  4271.2337    ,  4298.9616    ,  4326.6867    ,
     *   4354.4081    ,  4382.1245    ,  4409.8350    ,  4437.5384    ,
     *   4465.2335    ,
     *   4240.0618    ,  4267.7557    ,  4295.4474    ,  4323.1362    ,
     *   4350.8211    ,  4378.5010    ,  4406.1750    ,  4433.8417    ,
     *   4461.5002    ,
     *   4236.6495    ,  4264.3080    ,  4291.9642    ,  4319.6172    ,
     *   4347.2662    ,  4374.9101    ,  4402.5480    ,  4430.1788    ,
     *   4457.8012    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   4233.2665    ,  4260.8901    ,  4288.5112    ,  4316.1290    ,
     *   4343.7427    ,  4371.3512    ,  4398.9536    ,  4426.5489    ,
     *   4454.1357    ,
     *   4229.9121    ,  4257.5013    ,  4285.0880    ,  4312.6712    ,
     *   4340.2500    ,  4367.8237    ,  4395.3912    ,  4422.9514    ,
     *   4450.5033    ,
     *   4226.5859    ,  4254.1413    ,  4281.6940    ,  4309.2430    ,
     *   4336.7877    ,  4364.3270    ,  4391.8600    ,  4419.3858    ,
     *   4446.9033    ,
     *   4223.2873    ,  4250.8095    ,  4278.3287    ,  4305.8441    ,
     *   4333.3550    ,  4360.8605    ,  4388.3597    ,  4415.8515    ,
     *   4443.3350    ,
     *   4220.0159    ,  4247.5053    ,  4274.9916    ,  4302.4739    ,
     *   4329.9516    ,  4357.4237    ,  4384.8895    ,  4412.3479    ,
     *   4439.7979    ,
     *   4216.7712    ,  4244.2283    ,  4271.6821    ,  4299.1319    ,
     *   4326.5768    ,  4354.0161    ,  4381.4490    ,  4408.8744    ,
     *   4436.2915    ,
     *   4213.5527    ,  4240.9780    ,  4268.3998    ,  4295.8175    ,
     *   4323.2302    ,  4350.6371    ,  4378.0376    ,  4405.4305    ,
     *   4432.8151    ,
     *   4210.3599    ,  4237.7539    ,  4265.1443    ,  4292.5303    ,
     *   4319.9112    ,  4347.2863    ,  4374.6548    ,  4402.0157    ,
     *   4429.3683    ,
     *   4207.1925    ,  4234.5557    ,  4261.9150    ,  4289.2698    ,
     *   4316.6194    ,  4343.9631    ,  4371.3001    ,  4398.6295    ,
     *   4425.9505    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   4204.0499    ,  4231.3827    ,  4258.7115    ,  4286.0356    ,
     *   4313.3544    ,  4340.6671    ,  4367.9730    ,  4395.2714    ,
     *   4422.5612    ,
     *   4200.9319    ,  4228.2347    ,  4255.5333    ,  4282.8271    ,
     *   4310.1155    ,  4337.3978    ,  4364.6731    ,  4391.9408    ,
     *   4419.2000    ,
     *   4197.8379    ,  4225.1111    ,  4252.3801    ,  4279.6441    ,
     *   4306.9025    ,  4334.1547    ,  4361.3999    ,  4388.6374    ,
     *   4415.8663    ,
     *   4194.7675    ,  4222.0117    ,  4249.2514    ,  4276.4860    ,
     *   4303.7149    ,  4330.9374    ,  4358.1529    ,  4385.3605    ,
     *   4412.5596    ,
     *   4191.7204    ,  4218.9359    ,  4246.1467    ,  4273.3524    ,
     *   4300.5521    ,  4327.7455    ,  4354.9316    ,  4382.1099    ,
     *   4409.2796    ,
     *   4188.6962    ,  4215.8834    ,  4243.0658    ,  4270.2429    ,
     *   4297.4140    ,  4324.5785    ,  4351.7358    ,  4378.8851    ,
     *   4406.0258    ,
     *   4185.6945    ,  4212.8538    ,  4240.0082    ,  4267.1571    ,
     *   4294.2999    ,  4321.4360    ,  4348.5648    ,  4375.6856    ,
     *   4402.7976    ,
     *   4182.7149    ,  4209.8468    ,  4236.9735    ,  4264.0946    ,
     *   4291.2096    ,  4318.3177    ,  4345.4184    ,  4372.5110    ,
     *   4399.5948    ,
     *   4179.7572    ,  4206.8619    ,  4233.9614    ,  4261.0552    ,
     *   4288.1426    ,  4315.2230    ,  4342.2960    ,  4369.3609    ,
     *   4396.4169    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   10895.430    ,  10910.938    ,  10926.477    ,  10942.047    ,
     *   10957.649    ,  10973.283    ,  10988.949    ,  11004.647    ,
     *   11020.378    ,
     *   10575.516    ,  10591.024    ,  10606.564    ,  10622.134    ,
     *   10637.737    ,  10653.371    ,  10669.037    ,  10684.735    ,
     *   10700.466    ,
     *   10255.588    ,  10271.097    ,  10286.637    ,  10302.208    ,
     *   10317.811    ,  10333.446    ,  10349.112    ,  10364.811    ,
     *   10380.543    ,
     *   9935.6314    ,  9951.1417    ,  9966.6830    ,  9982.2556    ,
     *   9997.8597    ,  10013.496    ,  10029.163    ,  10044.864    ,
     *   10060.596    ,
     *   9615.6186    ,  9631.1315    ,  9646.6754    ,  9662.2505    ,
     *   9677.8571    ,  9693.4953    ,  9709.1655    ,  9724.8679    ,
     *   9740.6027    ,
     *   9295.4929    ,  9311.0111    ,  9326.5601    ,  9342.1402    ,
     *   9357.7516    ,  9373.3946    ,  9389.0695    ,  9404.7764    ,
     *   9420.5156    ,
     *   8975.1413    ,  8990.6700    ,  9006.2293    ,  9021.8194    ,
     *   9037.4406    ,  9053.0931    ,  9068.7772    ,  9084.4931    ,
     *   9100.2411    ,
     *   8654.3371    ,  8669.8869    ,  8685.4668    ,  8701.0770    ,
     *   8716.7177    ,  8732.3893    ,  8748.0920    ,  8763.8260    ,
     *   8779.5917    ,
     *   8332.6253    ,  8348.2176    ,  8363.8388    ,  8379.4892    ,
     *   8395.1692    ,  8410.8791    ,  8426.6191    ,  8442.3896    ,
     *   8458.1907    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   8009.0882    ,  8024.7661    ,  8040.4708    ,  8056.2025    ,
     *   8071.9617    ,  8087.7488    ,  8103.5640    ,  8119.4078    ,
     *   8135.2804    ,
     *   7681.8602    ,  7697.7126    ,  7713.5871    ,  7729.4843    ,
     *   7745.4046    ,  7761.3485    ,  7777.3165    ,  7793.3092    ,
     *   7809.3268    ,
     *   7347.0886    ,  7363.3030    ,  7379.5296    ,  7395.7691    ,
     *   7412.0224    ,  7428.2903    ,  7444.5735    ,  7460.8729    ,
     *   7477.1891    ,
     *   7133.5033    ,  7150.1239    ,  7166.7446    ,  7183.3669    ,
     *   7199.9920    ,  7216.6209    ,  7233.2549    ,  7249.8952    ,
     *   7266.5426    ,
     *   6979.1675    ,  6996.2152    ,  7013.2498    ,  7030.2732    ,
     *   7047.2871    ,  7064.2931    ,  7081.2930    ,  7098.2881    ,
     *   7115.2801    ,
     *   6856.3395    ,  6873.8356    ,  6891.3041    ,  6908.7473    ,
     *   6926.1676    ,  6943.5671    ,  6960.9480    ,  6978.3123    ,
     *   6995.6620    ,
     *   6753.0437    ,  6771.0104    ,  6788.9332    ,  6806.8153    ,
     *   6824.6596    ,  6842.4690    ,  6860.2463    ,  6877.9941    ,
     *   6895.7150    ,
     *   6663.0098    ,  6681.4694    ,  6699.8672    ,  6718.2073    ,
     *   6736.4935    ,  6754.7294    ,  6772.9186    ,  6791.0642    ,
     *   6809.1695    ,
     *   6582.5432    ,  6601.5182    ,  6620.4119    ,  6639.2293    ,
     *   6657.9753    ,  6676.6544    ,  6695.2707    ,  6713.8285    ,
     *   6732.3314    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   6509.2860    ,  6528.7989    ,  6548.2094    ,  6567.5235    ,
     *   6586.7470    ,  6605.8856    ,  6624.9443    ,  6643.9282    ,
     *   6662.8419    ,
     *   6441.6438    ,  6461.7173    ,  6481.6651    ,  6501.4948    ,
     *   6521.2135    ,  6540.8277    ,  6560.3437    ,  6579.7675    ,
     *   6599.1046    ,
     *   6378.4914    ,  6399.1474    ,  6419.6529    ,  6440.0169    ,
     *   6460.2477    ,  6480.3533    ,  6500.3410    ,  6520.2180    ,
     *   6539.9906    ,
     *   6319.0079    ,  6340.2680    ,  6361.3507    ,  6382.2668    ,
     *   6403.0262    ,  6423.6382    ,  6444.1115    ,  6464.4542    ,
     *   6484.6742    ,
     *   6262.5793    ,  6284.4638    ,  6306.1424    ,  6327.6276    ,
     *   6348.9312    ,  6370.0638    ,  6391.0356    ,  6411.8562    ,
     *   6432.5344    ,
     *   6208.7373    ,  6231.2653    ,  6253.5572    ,  6275.6274    ,
     *   6297.4895    ,  6319.1560    ,  6340.6384    ,  6361.9478    ,
     *   6383.0942    ,
     *   6157.1197    ,  6180.3086    ,  6203.2295    ,  6225.8992    ,
     *   6248.3329    ,  6270.5451    ,  6292.5490    ,  6314.3570    ,
     *   6335.9808    ,
     *   6107.4436    ,  6131.3087    ,  6154.8725    ,  6178.1541    ,
     *   6201.1710    ,  6223.9393    ,  6246.4741    ,  6268.7894    ,
     *   6290.8984    ,
     *   6059.4865    ,  6084.0406    ,  6108.2590    ,  6132.1630    ,
     *   6155.7725    ,  6179.1056    ,  6202.1792    ,  6225.0091    ,
     *   6247.6097    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   6013.0736    ,  6038.3264    ,  6063.2082    ,  6087.7428    ,
     *   6111.9523    ,  6135.8569    ,  6159.4755    ,  6182.8253    ,
     *   6205.9226    ,
     *   5968.0672    ,  5994.0251    ,  6019.5762    ,  6044.7468    ,
     *   6069.5612    ,  6094.0419    ,  6118.2095    ,  6142.0831    ,
     *   6165.6805    ,
     *   5924.3600    ,  5951.0256    ,  5977.2484    ,  6003.0574    ,
     *   6028.4790    ,  6053.5378    ,  6078.2564    ,  6102.6556    ,
     *   6126.7548    ,
     *   5881.8691    ,  5909.2407    ,  5936.1340    ,  5962.5804    ,
     *   5988.6086    ,  6014.2450    ,  6039.5142    ,  6064.4387    ,
     *   6089.0395    ,
     *   5840.5316    ,  5868.6029    ,  5896.1615    ,  5923.2408    ,
     *   5949.8717    ,  5976.0826    ,  6001.8995    ,  6027.3469    ,
     *   6052.4471    ,
     *   5800.3011    ,  5829.0609    ,  5857.2752    ,  5884.9793    ,
     *   5912.2058    ,  5938.9848    ,  5965.3441    ,  5991.3094    ,
     *   6016.9047    ,
     *   5761.1445    ,  5790.5765    ,  5819.4324    ,  5847.7490    ,
     *   5875.5606    ,  5902.8985    ,  5929.7920    ,  5956.2683    ,
     *   5982.3523    ,
     *   5723.0395    ,  5753.1220    ,  5782.6009    ,  5811.5140    ,
     *   5839.8965    ,  5867.7810    ,  5895.1979    ,  5922.1753    ,
     *   5948.7395    ,
     *   5685.9722    ,  5716.6785    ,  5746.7572    ,  5776.2466    ,
     *   5805.1823    ,  5833.5979    ,  5861.5245    ,  5888.9911    ,
     *   5916.0247    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5649.9352    ,  5681.2335    ,  5711.8843    ,  5741.9257    ,
     *   5771.3936    ,  5800.3217    ,  5828.7416    ,  5856.6828    ,
     *   5884.1729    ,
     *   5614.9255    ,  5646.7792    ,  5677.9702    ,  5708.5358    ,
     *   5738.5114    ,  5767.9305    ,  5796.8246    ,  5825.2235    ,
     *   5853.1551    ,
     *   5580.9427    ,  5613.3111    ,  5645.0067    ,  5676.0651    ,
     *   5706.5208    ,  5736.4064    ,  5765.7532    ,  5794.5906    ,
     *   5822.9467    ,
     *   5547.9876    ,  5580.8265    ,  5612.9876    ,  5644.5045    ,
     *   5675.4098    ,  5705.7351    ,  5735.5107    ,  5764.7654    ,
     *   5793.5269    ,
     *   5516.0602    ,  5549.3229    ,  5581.9080    ,  5613.8465    ,
     *   5645.1687    ,  5675.9045    ,  5706.0829    ,  5735.7318    ,
     *   5764.8780    ,
     *   5485.1589    ,  5518.7970    ,  5551.7629    ,  5584.0842    ,
     *   5615.7886    ,  5646.9040    ,  5677.4574    ,  5707.4757    ,
     *   5736.9845    ,
     *   5455.2797    ,  5489.2440    ,  5522.5463    ,  5555.2104    ,
     *   5587.2611    ,  5618.7236    ,  5649.6231    ,  5679.9846    ,
     *   5709.8324    ,
     *   5426.4146    ,  5460.6565    ,  5494.2506    ,  5527.2170    ,
     *   5559.5773    ,  5591.3538    ,  5622.5693    ,  5653.2467    ,
     *   5683.4090    ,
     *   5398.5521    ,  5433.0240    ,  5466.8661    ,  5500.0946    ,
     *   5532.7276    ,  5564.7844    ,  5596.2852    ,  5627.2509    ,
     *   5657.7023    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5371.6766    ,  5406.3330    ,  5440.3806    ,  5473.8317    ,
     *   5506.7009    ,  5539.0045    ,  5570.7600    ,  5601.9857    ,
     *   5632.7006    ,
     *   5345.7687    ,  5380.5667    ,  5414.7792    ,  5448.4148    ,
     *   5481.4847    ,  5514.0021    ,  5545.9817    ,  5577.4394    ,
     *   5608.3920    ,
     *   5320.8053    ,  5355.7051    ,  5390.0443    ,  5423.8282    ,
     *   5457.0648    ,  5489.7640    ,  5521.9379    ,  5553.5999    ,
     *   5584.7646    ,
     *   5296.7601    ,  5331.7252    ,  5366.1559    ,  5400.0542    ,
     *   5433.4250    ,  5466.2755    ,  5498.6149    ,  5530.4542    ,
     *   5561.8057    ,
     *   5273.6042    ,  5308.6018    ,  5343.0916    ,  5377.0729    ,
     *   5410.5476    ,  5443.5203    ,  5475.9977    ,  5507.9883    ,
     *   5539.5024    ,
     *   5251.3066    ,  5286.3075    ,  5320.8273    ,  5354.8627    ,
     *   5388.4133    ,  5421.4811    ,  5454.0704    ,  5486.1876    ,
     *   5517.8406    ,
     *   5229.8350    ,  5264.8133    ,  5299.3369    ,  5333.4005    ,
     *   5367.0013    ,  5400.1391    ,  5432.8161    ,  5465.0364    ,
     *   5496.8060    ,
     *   5209.1558    ,  5244.0891    ,  5278.5937    ,  5312.6621    ,
     *   5346.2897    ,  5379.4745    ,  5412.2166    ,  5444.5181    ,
     *   5476.3832    ,
     *   5189.2351    ,  5224.1042    ,  5258.5695    ,  5292.6221    ,
     *   5326.2558    ,  5359.4667    ,  5392.2531    ,  5424.6157    ,
     *   5456.5565    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   5170.0389    ,  5204.8275    ,  5239.2362    ,  5273.2549    ,
     *   5306.8760    ,  5340.0941    ,  5372.9062    ,  5405.3111    ,
     *   5437.3095    ,
     *   5151.5334    ,  5186.2278    ,  5220.5651    ,  5254.5342    ,
     *   5288.1264    ,  5321.3351    ,  5354.1558    ,  5386.5860    ,
     *   5418.6251    ,
     *   5133.6855    ,  5168.2745    ,  5202.5279    ,  5236.4340    ,
     *   5269.9830    ,  5303.1674    ,  5335.9816    ,  5368.4218    ,
     *   5400.4861    ,
     *   5116.4627    ,  5150.9373    ,  5185.0965    ,  5218.9281    ,
     *   5252.4217    ,  5285.5689    ,  5318.3630    ,  5350.7995    ,
     *   5382.8751    ,
     *   5099.8339    ,  5134.1868    ,  5168.2434    ,  5201.9909    ,
     *   5235.4185    ,  5268.5172    ,  5301.2795    ,  5333.6999    ,
     *   5365.7744    ,
     *   5083.7687    ,  5117.9946    ,  5151.9417    ,  5185.5972    ,
     *   5218.9501    ,  5251.9905    ,  5284.7107    ,  5317.1042    ,
     *   5349.1663    ,
     *   5068.2384    ,  5102.3330    ,  5136.1654    ,  5169.7226    ,
     *   5202.9932    ,  5235.9672    ,  5268.6363    ,  5300.9934    ,
     *   5333.0331    ,
     *   5053.2152    ,  5087.1758    ,  5120.8894    ,  5154.3432    ,
     *   5187.5255    ,  5220.4262    ,  5253.0364    ,  5285.3489    ,
     *   5317.3575    ,
     *   5038.6730    ,  5072.4978    ,  5106.0897    ,  5139.4360    ,
     *   5172.5251    ,  5205.3467    ,  5237.8917    ,  5270.1524    ,
     *   5302.1222    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   5024.5870    ,  5058.2750    ,  5091.7432    ,  5124.9791    ,
     *   5157.9712    ,  5190.7089    ,  5223.1832    ,  5255.3859    ,
     *   5287.3103    ,
     *   5010.9336    ,  5044.4846    ,  5077.8280    ,  5110.9514    ,
     *   5143.8433    ,  5176.4935    ,  5208.8925    ,  5241.0322    ,
     *   5272.9054    ,
     *   4997.6908    ,  5031.1050    ,  5064.3230    ,  5097.3325    ,
     *   5130.1222    ,  5162.6818    ,  5195.0020    ,  5227.0742    ,
     *   5258.8913    ,
     *   4984.8376    ,  5018.1160    ,  5051.2086    ,  5084.1034    ,
     *   5116.7893    ,  5149.2561    ,  5181.4943    ,  5213.4956    ,
     *   5245.2524    ,
     *   4972.3545    ,  5005.4982    ,  5038.4658    ,  5071.2457    ,
     *   5103.8269    ,  5136.1991    ,  5168.3532    ,  5200.2806    ,
     *   5231.9737    ,
     *   4960.2230    ,  4993.2335    ,  5026.0770    ,  5058.7421    ,
     *   5091.2180    ,  5123.4946    ,  5155.5628    ,  5187.4139    ,
     *   5219.0405    ,
     *   4948.4260    ,  4981.3050    ,  5014.0255    ,  5046.5763    ,
     *   5078.9468    ,  5111.1271    ,  5143.1080    ,  5174.8811    ,
     *   5206.4388    ,
     *   4936.9473    ,  4969.6966    ,  5002.2953    ,  5034.7326    ,
     *   5066.9979    ,  5099.0815    ,  5130.9744    ,  5162.6681    ,
     *   5194.1551    ,
     *   4925.7715    ,  4958.3931    ,  4990.8717    ,  5023.1964    ,
     *   5055.3570    ,  5087.3440    ,  5119.1483    ,  5150.7616    ,
     *   5182.1764    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   4914.8846    ,  4947.3805    ,  4979.7405    ,  5011.9538    ,
     *   5044.0105    ,  5075.9010    ,  5107.6166    ,  5139.1489    ,
     *   5170.4904    ,
     *   4904.2730    ,  4936.6455    ,  4968.8886    ,  5000.9919    ,
     *   5032.9454    ,  5064.7400    ,  5096.3668    ,  5127.8177    ,
     *   5159.0851    ,
     *   4893.9242    ,  4926.1755    ,  4958.3035    ,  4990.2981    ,
     *   5022.1496    ,  5053.8488    ,  5085.3872    ,  5116.7565    ,
     *   5147.9493    ,
     *   4883.8265    ,  4915.9586    ,  4947.9734    ,  4979.8609    ,
     *   5011.6115    ,  5043.2161    ,  5074.6664    ,  5105.9542    ,
     *   5137.0722    ,
     *   4873.9688    ,  4905.9840    ,  4937.8874    ,  4969.6692    ,
     *   5001.3201    ,  5032.8311    ,  5064.1939    ,  5095.4005    ,
     *   5126.4435    ,
     *   4864.3405    ,  4896.2410    ,  4928.0350    ,  4959.7128    ,
     *   4991.2653    ,  5022.6836    ,  5053.9595    ,  5085.0852    ,
     *   5116.0533    ,
     *   4854.9319    ,  4886.7199    ,  4918.4063    ,  4949.9817    ,
     *   4981.4371    ,  5012.7639    ,  5043.9537    ,  5074.9990    ,
     *   5105.8924    ,
     *   4845.7338    ,  4877.4114    ,  4908.9922    ,  4940.4668    ,
     *   4971.8265    ,  5003.0627    ,  5034.1674    ,  5065.1328    ,
     *   5095.9519    ,
     *   4836.7374    ,  4868.3068    ,  4899.7838    ,  4931.1593    ,
     *   4962.4247    ,  4993.5716    ,  5024.5919    ,  5055.4782    ,
     *   5086.2233    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   4827.9344    ,  4859.3978    ,  4890.7729    ,  4922.0510    ,
     *   4953.2235    ,  4984.2821    ,  5015.2191    ,  5046.0270    ,
     *   5076.6986    ,
     *   4819.3172    ,  4850.6766    ,  4881.9517    ,  4913.1339    ,
     *   4944.2150    ,  4975.1866    ,  5006.0413    ,  5036.7715    ,
     *   5067.3702    ,
     *   4810.8784    ,  4842.1358    ,  4873.3128    ,  4904.4008    ,
     *   4935.3918    ,  4966.2777    ,  4997.0510    ,  5027.7043    ,
     *   5058.2308    ,
     *   4802.6111    ,  4833.7685    ,  4864.8491    ,  4895.8446    ,
     *   4926.7469    ,  4957.5483    ,  4988.2413    ,  5018.8186    ,
     *   5049.2735    ,
     *   4794.5086    ,  4825.5681    ,  4856.5541    ,  4887.4586    ,
     *   4918.2737    ,  4948.9919    ,  4979.6056    ,  5010.1078    ,
     *   5040.4917    ,
     *   4786.5648    ,  4817.5282    ,  4848.4214    ,  4879.2366    ,
     *   4909.9659    ,  4940.6020    ,  4971.1375    ,  5001.5655    ,
     *   5031.8792    ,
     *   4778.7738    ,  4809.6431    ,  4840.4452    ,  4871.1725    ,
     *   4901.8175    ,  4932.3727    ,  4962.8311    ,  4993.1858    ,
     *   5023.4300    ,
     *   4771.1300    ,  4801.9070    ,  4832.6197    ,  4863.2608    ,
     *   4893.8227    ,  4924.2984    ,  4954.6807    ,  4984.9629    ,
     *   5015.1385    ,
     *   4763.6281    ,  4794.3146    ,  4824.9396    ,  4855.4959    ,
     *   4885.9762    ,  4916.3735    ,  4946.6808    ,  4976.8916    ,
     *   5006.9992    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   4756.2630    ,  4786.8608    ,  4817.3998    ,  4847.8728    ,
     *   4878.2728    ,  4908.5929    ,  4938.8264    ,  4968.9665    ,
     *   4999.0071    ,
     *   4749.0300    ,  4779.5409    ,  4809.9954    ,  4840.3866    ,
     *   4870.7077    ,  4900.9518    ,  4931.1124    ,  4961.1829    ,
     *   4991.1571    ,
     *   4741.9246    ,  4772.3502    ,  4802.7218    ,  4833.0327    ,
     *   4863.2761    ,  4893.4454    ,  4923.5342    ,  4953.5360    ,
     *   4983.4447    ,
     *   4734.9424    ,  4765.2844    ,  4795.5746    ,  4825.8065    ,
     *   4855.9736    ,  4886.0693    ,  4916.0873    ,  4946.0213    ,
     *   4975.8653    ,
     *   4728.0793    ,  4758.3393    ,  4788.5496    ,  4818.7040    ,
     *   4848.7960    ,  4878.8192    ,  4908.7675    ,  4938.6346    ,
     *   4968.4147    ,
     *   4721.3313    ,  4751.5109    ,  4781.6429    ,  4811.7211    ,
     *   4841.7392    ,  4871.6911    ,  4901.5707    ,  4931.3718    ,
     *   4961.0887    ,
     *   4714.6948    ,  4744.7955    ,  4774.8506    ,  4804.8539    ,
     *   4834.7994    ,  4864.6811    ,  4894.4929    ,  4924.2291    ,
     *   4953.8836    ,
     *   4708.1662    ,  4738.1895    ,  4768.1690    ,  4798.0988    ,
     *   4827.9729    ,  4857.7855    ,  4887.5306    ,  4917.2026    ,
     *   4946.7956    ,
     *   4701.7421    ,  4731.6895    ,  4761.5948    ,  4791.4523    ,
     *   4821.2562    ,  4851.0007    ,  4880.6802    ,  4910.2888    ,
     *   4939.8211    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   4695.4192    ,  4725.2921    ,  4755.1245    ,  4784.9110    ,
     *   4814.6458    ,  4844.3234    ,  4873.9381    ,  4903.4844    ,
     *   4932.9568    ,
     *   4689.1944    ,  4718.9942    ,  4748.7551    ,  4778.4718    ,
     *   4808.1387    ,  4837.7504    ,  4867.3013    ,  4896.7861    ,
     *   4926.1992    ,
     *   4683.0648    ,  4712.7928    ,  4742.4835    ,  4772.1316    ,
     *   4801.7317    ,  4831.2785    ,  4860.7666    ,  4890.1907    ,
     *   4919.5454    ,
     *   4677.0275    ,  4706.6851    ,  4736.3068    ,  4765.8875    ,
     *   4795.4219    ,  4824.9048    ,  4854.3310    ,  4883.6952    ,
     *   4912.9923    ,
     *   4671.0798    ,  4700.6683    ,  4730.2222    ,  4759.7366    ,
     *   4789.2063    ,  4818.6264    ,  4847.9916    ,  4877.2968    ,
     *   4906.5371    ,
     *   4665.2191    ,  4694.7397    ,  4724.2271    ,  4753.6763    ,
     *   4783.0825    ,  4812.4406    ,  4841.7457    ,  4870.9928    ,
     *   4900.1769    ,
     *   4659.4429    ,  4688.8969    ,  4718.3189    ,  4747.7040    ,
     *   4777.0476    ,  4806.3448    ,  4835.5907    ,  4864.7805    ,
     *   4893.9091    ,
     *   4653.7489    ,  4683.1374    ,  4712.4951    ,  4741.8173    ,
     *   4771.0993    ,  4800.3365    ,  4829.5241    ,  4858.6573    ,
     *   4887.7313    ,
     *   4648.1347    ,  4677.4590    ,  4706.7534    ,  4736.0137    ,
     *   4765.2352    ,  4794.4133    ,  4823.5434    ,  4852.6208    ,
     *   4881.6409    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   4642.5981    ,  4671.8592    ,  4701.0916    ,  4730.2910    ,
     *   4759.4529    ,  4788.5729    ,  4817.6463    ,  4846.6688    ,
     *   4875.6355    ,
     *   4637.1371    ,  4666.3362    ,  4695.5075    ,  4724.6470    ,
     *   4753.7503    ,  4782.8130    ,  4811.8306    ,  4840.7988    ,
     *   4869.7131    ,
     *   4631.7495    ,  4660.8877    ,  4689.9991    ,  4719.0796    ,
     *   4748.1252    ,  4777.1314    ,  4806.0941    ,  4835.0089    ,
     *   4863.8712    ,
     *   4626.4335    ,  4655.5118    ,  4684.5642    ,  4713.5868    ,
     *   4742.5756    ,  4771.5263    ,  4800.4348    ,  4829.2968    ,
     *   4858.1080    ,
     *   4621.1871    ,  4650.2066    ,  4679.2010    ,  4708.1667    ,
     *   4737.0995    ,  4765.9955    ,  4794.8506    ,  4823.6606    ,
     *   4852.4213    ,
     *   4616.0086    ,  4644.9703    ,  4673.9077    ,  4702.8173    ,
     *   4731.6951    ,  4760.5372    ,  4789.3396    ,  4818.0983    ,
     *   4846.8092    ,
     *   4610.8963    ,  4639.8011    ,  4668.6824    ,  4697.5368    ,
     *   4726.3604    ,  4755.1495    ,  4783.9001    ,  4812.6082    ,
     *   4841.2699    ,
     *   4605.8483    ,  4634.6973    ,  4663.5235    ,  4692.3236    ,
     *   4721.0939    ,  4749.8307    ,  4778.5301    ,  4807.1884    ,
     *   4835.8015    ,
     *   4600.8633    ,  4629.6573    ,  4658.4293    ,  4687.1760    ,
     *   4715.8937    ,  4744.5790    ,  4773.2281    ,  4801.8371    ,
     *   4830.4024    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   4595.9395    ,  4624.6795    ,  4653.3982    ,  4682.0923    ,
     *   4710.7583    ,  4739.3929    ,  4767.9922    ,  4796.5528    ,
     *   4825.0707    ,
     *   4591.0755    ,  4619.7624    ,  4648.4286    ,  4677.0710    ,
     *   4705.6861    ,  4734.2707    ,  4762.8211    ,  4791.3337    ,
     *   4819.8050    ,
     *   4586.2698    ,  4614.9045    ,  4643.5191    ,  4672.1105    ,
     *   4700.6756    ,  4729.2108    ,  4757.7130    ,  4786.1784    ,
     *   4814.6037    ,
     *   4581.5211    ,  4610.1044    ,  4638.6682    ,  4667.2095    ,
     *   4695.7252    ,  4724.2120    ,  4752.6665    ,  4781.0854    ,
     *   4809.4652    ,
     *   4576.8280    ,  4605.3608    ,  4633.8746    ,  4662.3666    ,
     *   4690.8336    ,  4719.2726    ,  4747.6802    ,  4776.0532    ,
     *   4804.3881    ,
     *   4572.1892    ,  4600.6723    ,  4629.1370    ,  4657.5803    ,
     *   4685.9995    ,  4714.3913    ,  4742.7527    ,  4771.0803    ,
     *   4799.3709    ,
     *   4567.6035    ,  4596.0377    ,  4624.4539    ,  4652.8495    ,
     *   4681.2214    ,  4709.5668    ,  4737.8826    ,  4766.1655    ,
     *   4794.4124    ,
     *   4563.0696    ,  4591.4557    ,  4619.8243    ,  4648.1727    ,
     *   4676.4982    ,  4704.7978    ,  4733.0686    ,  4761.3074    ,
     *   4789.5112    ,
     *   4558.5864    ,  4586.9251    ,  4615.2468    ,  4643.5489    ,
     *   4671.8286    ,  4700.0831    ,  4728.3095    ,  4756.5049    ,
     *   4784.6660    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   4554.1526    ,  4582.4448    ,  4610.7204    ,  4638.9767    ,
     *   4667.2113    ,  4695.4214    ,  4723.6041    ,  4751.7565    ,
     *   4779.8756    ,
     *   4549.7673    ,  4578.0137    ,  4606.2438    ,  4634.4552    ,
     *   4662.6453    ,  4690.8116    ,  4718.9511    ,  4747.0612    ,
     *   4775.1388    ,
     *   4545.4294    ,  4573.6307    ,  4601.8160    ,  4629.9831    ,
     *   4658.1295    ,  4686.2525    ,  4714.3495    ,  4742.4178    ,
     *   4770.4545    ,
     *   4541.1378    ,  4569.2947    ,  4597.4359    ,  4625.5594    ,
     *   4653.6626    ,  4681.7431    ,  4709.7982    ,  4737.8252    ,
     *   4765.8214    ,
     *   4536.8916    ,  4565.0047    ,  4593.1026    ,  4621.1831    ,
     *   4649.2438    ,  4677.2822    ,  4705.2960    ,  4733.2823    ,
     *   4761.2386    ,
     *   4532.6897    ,  4560.7598    ,  4588.8150    ,  4616.8531    ,
     *   4644.8719    ,  4672.8690    ,  4700.8419    ,  4728.7881    ,
     *   4756.7050    ,
     *   4528.5313    ,  4556.5590    ,  4584.5721    ,  4612.5685    ,
     *   4640.5460    ,  4668.5023    ,  4696.4349    ,  4724.3415    ,
     *   4752.2195    ,
     *   4524.4154    ,  4552.4013    ,  4580.3730    ,  4608.3283    ,
     *   4636.2651    ,  4664.1811    ,  4692.0741    ,  4719.9416    ,
     *   4747.7812    ,
     *   4520.3411    ,  4548.2860    ,  4576.2168    ,  4604.1316    ,
     *   4632.0283    ,  4659.9047    ,  4687.7585    ,  4715.5874    ,
     *   4743.3890    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   4516.3076    ,  4544.2121    ,  4572.1027    ,  4599.9776    ,
     *   4627.8347    ,  4655.6720    ,  4683.4872    ,  4711.2780    ,
     *   4739.0422    ,
     *   4512.3141    ,  4540.1787    ,  4568.0297    ,  4595.8653    ,
     *   4623.6834    ,  4651.4821    ,  4679.2592    ,  4707.0125    ,
     *   4734.7396    ,
     *   4508.3598    ,  4536.1851    ,  4563.9971    ,  4591.7939    ,
     *   4619.5736    ,  4647.3342    ,  4675.0737    ,  4702.7899    ,
     *   4730.4806    ,
     *   4504.4438    ,  4532.2305    ,  4560.0040    ,  4587.7626    ,
     *   4615.5044    ,  4643.2276    ,  4670.9300    ,  4698.6096    ,
     *   4726.2642    ,
     *   4500.5655    ,  4528.3141    ,  4556.0497    ,  4583.7707    ,
     *   4611.4751    ,  4639.1612    ,  4666.8271    ,  4694.4705    ,
     *   4722.0895    ,
     *   4496.7240    ,  4524.4351    ,  4552.1334    ,  4579.8172    ,
     *   4607.4849    ,  4635.1345    ,  4662.7642    ,  4690.3720    ,
     *   4717.9559    ,
     *   4492.9187    ,  4520.5929    ,  4548.2544    ,  4575.9016    ,
     *   4603.5329    ,  4631.1465    ,  4658.7406    ,  4686.3132    ,
     *   4713.8624    ,
     *   4489.1489    ,  4516.7867    ,  4544.4119    ,  4572.0230    ,
     *   4599.6185    ,  4627.1967    ,  4654.7556    ,  4682.2935    ,
     *   4709.8083    ,
     *   4485.4139    ,  4513.0158    ,  4540.6052    ,  4568.1808    ,
     *   4595.7410    ,  4623.2841    ,  4650.8084    ,  4678.3119    ,
     *   4705.7930    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   4481.7131    ,  4509.2795    ,  4536.8338    ,  4564.3743    ,
     *   4591.8997    ,  4619.4082    ,  4646.8982    ,  4674.3679    ,
     *   4701.8155    ,
     *   4478.0457    ,  4505.5773    ,  4533.0968    ,  4560.6028    ,
     *   4588.0938    ,  4615.5683    ,  4643.0245    ,  4670.4608    ,
     *   4697.8754    ,
     *   4474.4112    ,  4501.9085    ,  4529.3937    ,  4556.8657    ,
     *   4584.3228    ,  4611.7636    ,  4639.1865    ,  4666.5898    ,
     *   4693.9718    ,
     *   4470.8090    ,  4498.2724    ,  4525.7239    ,  4553.1622    ,
     *   4580.5859    ,  4607.9936    ,  4635.3835    ,  4662.7543    ,
     *   4690.1041    ,
     *   4467.2385    ,  4494.6685    ,  4522.0868    ,  4549.4919    ,
     *   4576.8826    ,  4604.2575    ,  4631.6150    ,  4658.9536    ,
     *   4686.2716    ,
     *   4463.6991    ,  4491.0962    ,  4518.4816    ,  4545.8541    ,
     *   4573.2123    ,  4600.5549    ,  4627.8803    ,  4655.1872    ,
     *   4682.4738    ,
     *   4460.1902    ,  4487.5549    ,  4514.9080    ,  4542.2482    ,
     *   4569.5743    ,  4596.8850    ,  4624.1789    ,  4651.4543    ,
     *   4678.7099    ,
     *   4456.7114    ,  4484.0441    ,  4511.3652    ,  4538.6737    ,
     *   4565.9682    ,  4593.2474    ,  4620.5100    ,  4647.7545    ,
     *   4674.9795    ,
     *   4453.2620    ,  4480.5632    ,  4507.8529    ,  4535.1300    ,
     *   4562.3932    ,  4589.6414    ,  4616.8732    ,  4644.0871    ,
     *   4671.2818    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   4449.8416    ,  4477.1117    ,  4504.3704    ,  4531.6165    ,
     *   4558.8489    ,  4586.0665    ,  4613.2678    ,  4640.4516    ,
     *   4667.6164    ,
     *   4446.4497    ,  4473.6891    ,  4500.9171    ,  4528.1328    ,
     *   4555.3348    ,  4582.5221    ,  4609.6934    ,  4636.8474    ,
     *   4663.9827    ,
     *   4443.0857    ,  4470.2949    ,  4497.4927    ,  4524.6782    ,
     *   4551.8503    ,  4579.0078    ,  4606.1494    ,  4633.2740    ,
     *   4660.3801    ,
     *   4439.7493    ,  4466.9286    ,  4494.0967    ,  4521.2524    ,
     *   4548.3949    ,  4575.5229    ,  4602.6353    ,  4629.7308    ,
     *   4656.8081    ,
     *   4436.4398    ,  4463.5897    ,  4490.7284    ,  4517.8549    ,
     *   4544.9681    ,  4572.0671    ,  4599.1505    ,  4626.2173    ,
     *   4653.2661    ,
     *   4433.1570    ,  4460.2778    ,  4487.3875    ,  4514.4851    ,
     *   4541.5695    ,  4568.6397    ,  4595.6947    ,  4622.7331    ,
     *   4649.7538    ,
     *   4429.9002    ,  4456.9925    ,  4484.0736    ,  4511.1426    ,
     *   4538.1985    ,  4565.2404    ,  4592.2672    ,  4619.2776    ,
     *   4646.2706    ,
     *   4426.6691    ,  4453.7332    ,  4480.7861    ,  4507.8269    ,
     *   4534.8548    ,  4561.8687    ,  4588.8676    ,  4615.8504    ,
     *   4642.8159    ,
     *   4423.4634    ,  4450.4995    ,  4477.5246    ,  4504.5376    ,
     *   4531.5378    ,  4558.5241    ,  4585.4955    ,  4612.4510    ,
     *   4639.3894    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   11036.141    ,  11051.938    ,  11067.767    ,  11083.631    ,
     *   11099.528    ,  11115.458    ,  11131.423    ,  11147.423    ,
     *   11163.457    ,
     *   10716.230    ,  10732.027    ,  10747.857    ,  10763.720    ,
     *   10779.617    ,  10795.548    ,  10811.514    ,  10827.513    ,
     *   10843.547    ,
     *   10396.307    ,  10412.104    ,  10427.935    ,  10443.799    ,
     *   10459.696    ,  10475.628    ,  10491.594    ,  10507.594    ,
     *   10523.629    ,
     *   10076.362    ,  10092.160    ,  10107.991    ,  10123.856    ,
     *   10139.755    ,  10155.687    ,  10171.654    ,  10187.655    ,
     *   10203.691    ,
     *   9756.3702    ,  9772.1705    ,  9788.0041    ,  9803.8710    ,
     *   9819.7716    ,  9835.7060    ,  9851.6745    ,  9867.6773    ,
     *   9883.7146    ,
     *   9436.2873    ,  9452.0919    ,  9467.9295    ,  9483.8005    ,
     *   9499.7049    ,  9515.6431    ,  9531.6153    ,  9547.6217    ,
     *   9563.6626    ,
     *   9116.0215    ,  9131.8345    ,  9147.6803    ,  9163.5592    ,
     *   9179.4714    ,  9195.4172    ,  9211.3968    ,  9227.4105    ,
     *   9243.4584    ,
     *   8795.3893    ,  8811.2191    ,  8827.0813    ,  8842.9762    ,
     *   8858.9040    ,  8874.8650    ,  8890.8595    ,  8906.8876    ,
     *   8922.9497    ,
     *   8474.0229    ,  8489.8864    ,  8505.7815    ,  8521.7085    ,
     *   8537.6676    ,  8553.6591    ,  8569.6833    ,  8585.7405    ,
     *   8601.8309    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   8151.1823    ,  8167.1137    ,  8183.0750    ,  8199.0666    ,
     *   8215.0886    ,  8231.1416    ,  8247.2257    ,  8263.3413    ,
     *   8279.4886    ,
     *   7825.3700    ,  7841.4392    ,  7857.5347    ,  7873.6570    ,
     *   7889.8065    ,  7905.9837    ,  7922.1890    ,  7938.4227    ,
     *   7954.6852    ,
     *   7493.5228    ,  7509.8748    ,  7526.2458    ,  7542.6363    ,
     *   7559.0470    ,  7575.4786    ,  7591.9317    ,  7608.4068    ,
     *   7624.9046    ,
     *   7283.1984    ,  7299.8635    ,  7316.5389    ,  7333.2255    ,
     *   7349.9243    ,  7366.6361    ,  7383.3618    ,  7400.1023    ,
     *   7416.8583    ,
     *   7132.2702    ,  7149.2600    ,  7166.2506    ,  7183.2435    ,
     *   7200.2398    ,  7217.2408    ,  7234.2476    ,  7251.2613    ,
     *   7268.2830    ,
     *   7012.9990    ,  7030.3250    ,  7047.6419    ,  7064.9512    ,
     *   7082.2546    ,  7099.5536    ,  7116.8497    ,  7134.1444    ,
     *   7151.4391    ,
     *   6913.4112    ,  6931.0852    ,  6948.7390    ,  6966.3749    ,
     *   6983.9948    ,  7001.6007    ,  7019.1945    ,  7036.7779    ,
     *   7054.3526    ,
     *   6827.2374    ,  6845.2709    ,  6863.2725    ,  6881.2449    ,
     *   6899.1907    ,  6917.1122    ,  6935.0116    ,  6952.8913    ,
     *   6970.7532    ,
     *   6750.7833    ,  6769.1876    ,  6787.5476    ,  6805.8664    ,
     *   6824.1472    ,  6842.3927    ,  6860.6058    ,  6878.7891    ,
     *   6896.9451    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   6681.6898    ,  6700.4761    ,  6719.2048    ,  6737.8796    ,
     *   6756.5043    ,  6775.0821    ,  6793.6165    ,  6812.1105    ,
     *   6830.5671    ,
     *   6618.3602    ,  6637.5393    ,  6656.6467    ,  6675.6868    ,
     *   6694.6640    ,  6713.5821    ,  6732.4451    ,  6751.2566    ,
     *   6770.0201    ,
     *   6559.6652    ,  6579.2476    ,  6598.7434    ,  6618.1576    ,
     *   6637.4954    ,  6656.7613    ,  6675.9599    ,  6695.0954    ,
     *   6714.1717    ,
     *   6504.7785    ,  6524.7740    ,  6544.6671    ,  6564.4639    ,
     *   6584.1700    ,  6603.7908    ,  6623.3315    ,  6642.7970    ,
     *   6662.1918    ,
     *   6453.0785    ,  6473.4963    ,  6493.7952    ,  6513.9822    ,
     *   6534.0638    ,  6554.0461    ,  6573.9350    ,  6593.7359    ,
     *   6613.4543    ,
     *   6404.0873    ,  6424.9358    ,  6445.6483    ,  6466.2326    ,
     *   6486.6961    ,  6507.0458    ,  6527.2883    ,  6547.4299    ,
     *   6567.4763    ,
     *   6357.4310    ,  6378.7179    ,  6399.8508    ,  6420.8387    ,
     *   6441.6899    ,  6462.4123    ,  6483.0133    ,  6503.4997    ,
     *   6523.8783    ,
     *   6312.8130    ,  6334.5446    ,  6356.1040    ,  6377.5009    ,
     *   6398.7448    ,  6419.8443    ,  6440.8078    ,  6461.6429    ,
     *   6482.3570    ,
     *   6269.9946    ,  6292.1764    ,  6314.1671    ,  6335.9775    ,
     *   6357.6181    ,  6379.0985    ,  6400.4278    ,  6421.6147    ,
     *   6442.6671    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   6228.7824    ,  6251.4186    ,  6273.8443    ,  6296.0716    ,
     *   6318.1120    ,  6339.9761    ,  6361.6739    ,  6383.2148    ,
     *   6404.6076    ,
     *   6189.0183    ,  6212.1117    ,  6234.9749    ,  6257.6215    ,
     *   6280.0637    ,  6302.3133    ,  6324.3812    ,  6346.2775    ,
     *   6368.0120    ,
     *   6150.5720    ,  6174.1239    ,  6197.4261    ,  6220.4929    ,
     *   6243.3380    ,  6265.9739    ,  6288.4126    ,  6310.6651    ,
     *   6332.7418    ,
     *   6113.3361    ,  6137.3463    ,  6161.0871    ,  6184.5741    ,
     *   6207.8218    ,  6230.8439    ,  6253.6532    ,  6276.2616    ,
     *   6298.6803    ,
     *   6077.2209    ,  6101.6878    ,  6125.8656    ,  6149.7713    ,
     *   6173.4203    ,  6196.8273    ,  6220.0060    ,  6242.9692    ,
     *   6265.7288    ,
     *   6042.1521    ,  6067.0722    ,  6091.6840    ,  6116.0055    ,
     *   6140.0532    ,  6163.8428    ,  6187.3887    ,  6210.7046    ,
     *   6233.8032    ,
     *   6008.0675    ,  6033.4356    ,  6058.4767    ,  6083.2099    ,
     *   6107.6525    ,  6131.8211    ,  6155.7311    ,  6179.3967    ,
     *   6202.8316    ,
     *   5974.9149    ,  6000.7242    ,  6026.1885    ,  6051.3277    ,
     *   6076.1602    ,  6100.7032    ,  6124.9728    ,  6148.9844    ,
     *   6172.7518    ,
     *   5942.6506    ,  5968.8925    ,  5994.7723    ,  6020.3105    ,
     *   6045.5264    ,  6070.4381    ,  6095.0622    ,  6119.4148    ,
     *   6143.5105    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5911.2379    ,  5937.9021    ,  5964.1880    ,  5990.1169    ,
     *   6015.7087    ,  6040.9821    ,  6065.9544    ,  6090.6422    ,
     *   6115.0608    ,
     *   5880.6458    ,  5907.7201    ,  5934.4014    ,  5960.7112    ,
     *   5986.6701    ,  6012.2972    ,  6037.6104    ,  6062.6268    ,
     *   6087.3622    ,
     *   5850.8477    ,  5878.3187    ,  5905.3830    ,  5932.0627    ,
     *   5958.3787    ,  5984.3504    ,  6009.9963    ,  6035.3337    ,
     *   6060.3790    ,
     *   5821.8214    ,  5849.6738    ,  5877.1075    ,  5904.1447    ,
     *   5930.8065    ,  5957.1128    ,  5983.0821    ,  6008.7322    ,
     *   6034.0798    ,
     *   5793.5475    ,  5821.7645    ,  5849.5526    ,  5876.9338    ,
     *   5903.9293    ,  5930.5590    ,  5956.8417    ,  5982.7953    ,
     *   6008.4367    ,
     *   5766.0088    ,  5794.5727    ,  5822.6989    ,  5850.4095    ,
     *   5877.7254    ,  5904.6665    ,  5931.2516    ,  5957.4987    ,
     *   5983.4249    ,
     *   5739.1905    ,  5768.0819    ,  5796.5291    ,  5824.5535    ,
     *   5852.1757    ,  5879.4153    ,  5906.2911    ,  5932.8211    ,
     *   5959.0223    ,
     *   5713.0786    ,  5742.2777    ,  5771.0277    ,  5799.3493    ,
     *   5827.2628    ,  5854.7874    ,  5881.9415    ,  5908.7430    ,
     *   5935.2089    ,
     *   5687.6606    ,  5717.1464    ,  5746.1802    ,  5774.7819    ,
     *   5802.9710    ,  5830.7663    ,  5858.1858    ,  5885.2469    ,
     *   5911.9665    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5662.9240    ,  5692.6752    ,  5721.9733    ,  5750.8374    ,
     *   5779.2859    ,  5807.3370    ,  5835.0083    ,  5862.3167    ,
     *   5889.2788    ,
     *   5638.8569    ,  5668.8517    ,  5698.3944    ,  5727.5025    ,
     *   5756.1938    ,  5784.4856    ,  5812.3947    ,  5839.9376    ,
     *   5867.1304    ,
     *   5615.4473    ,  5645.6640    ,  5675.4310    ,  5704.7649    ,
     *   5733.6821    ,  5762.1989    ,  5790.3316    ,  5818.0959    ,
     *   5845.5072    ,
     *   5592.6829    ,  5623.0998    ,  5653.0713    ,  5682.6123    ,
     *   5711.7383    ,  5740.4645    ,  5768.8062    ,  5796.7785    ,
     *   5824.3961    ,
     *   5570.5511    ,  5601.1469    ,  5631.3029    ,  5661.0327    ,
     *   5690.3504    ,  5719.2702    ,  5747.8064    ,  5775.9731    ,
     *   5803.7846    ,
     *   5549.0388    ,  5579.7927    ,  5610.1138    ,  5640.0142    ,
     *   5669.5067    ,  5698.6044    ,  5727.3203    ,  5755.6681    ,
     *   5783.6609    ,
     *   5528.1323    ,  5559.0242    ,  5589.4915    ,  5619.5448    ,
     *   5649.1954    ,  5678.4554    ,  5707.3367    ,  5735.8519    ,
     *   5764.0134    ,
     *   5507.8176    ,  5538.8282    ,  5569.4233    ,  5599.6122    ,
     *   5629.4048    ,  5658.8118    ,  5687.8442    ,  5716.5135    ,
     *   5744.8312    ,
     *   5488.0798    ,  5519.1908    ,  5549.8964    ,  5580.2042    ,
     *   5610.1230    ,  5639.6622    ,  5668.8317    ,  5697.6419    ,
     *   5726.1036    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   5468.9038    ,  5500.0980    ,  5530.8974    ,  5561.3083    ,
     *   5591.3381    ,  5620.9951    ,  5650.2880    ,  5679.2264    ,
     *   5707.8199    ,
     *   5450.2740    ,  5481.5352    ,  5512.4127    ,  5542.9116    ,
     *   5573.0380    ,  5602.7990    ,  5632.2022    ,  5661.2562    ,
     *   5689.9698    ,
     *   5432.1743    ,  5463.4876    ,  5494.4286    ,  5525.0013    ,
     *   5555.2105    ,  5585.0622    ,  5614.5631    ,  5643.7207    ,
     *   5672.5429    ,
     *   5414.5887    ,  5445.9401    ,  5476.9310    ,  5507.5640    ,
     *   5537.8431    ,  5567.7731    ,  5597.3596    ,  5626.6092    ,
     *   5655.5290    ,
     *   5397.5006    ,  5428.8775    ,  5459.9057    ,  5490.5867    ,
     *   5520.9235    ,  5550.9199    ,  5580.5806    ,  5609.9112    ,
     *   5638.9179    ,
     *   5380.8937    ,  5412.2845    ,  5443.3384    ,  5474.0559    ,
     *   5504.4391    ,  5534.4908    ,  5564.2148    ,  5593.6159    ,
     *   5622.6994    ,
     *   5364.7515    ,  5396.1458    ,  5427.2147    ,  5457.9582    ,
     *   5488.3772    ,  5518.4738    ,  5548.2511    ,  5577.7127    ,
     *   5606.8635    ,
     *   5349.0576    ,  5380.4459    ,  5411.5204    ,  5442.2801    ,
     *   5472.7253    ,  5502.8572    ,  5532.6781    ,  5562.1911    ,
     *   5591.3999    ,
     *   5333.7960    ,  5365.1699    ,  5396.2412    ,  5427.0083    ,
     *   5457.4708    ,  5487.6291    ,  5517.4849    ,  5547.0404    ,
     *   5576.2988    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   5318.9507    ,  5350.3027    ,  5381.3630    ,  5412.1295    ,
     *   5442.6011    ,  5472.7777    ,  5502.6601    ,  5532.2501    ,
     *   5561.5500    ,
     *   5304.5061    ,  5335.8296    ,  5366.8720    ,  5397.6307    ,
     *   5428.1040    ,  5458.2914    ,  5488.1929    ,  5517.8097    ,
     *   5547.1437    ,
     *   5290.4470    ,  5321.7360    ,  5352.7543    ,  5383.4988    ,
     *   5413.9672    ,  5444.1585    ,  5474.0722    ,  5503.7089    ,
     *   5533.0700    ,
     *   5276.7584    ,  5308.0080    ,  5338.9968    ,  5369.7212    ,
     *   5400.1787    ,  5430.3676    ,  5460.2872    ,  5489.9374    ,
     *   5519.3191    ,
     *   5263.4260    ,  5294.6317    ,  5325.5862    ,  5356.2854    ,
     *   5386.7266    ,  5416.9076    ,  5446.8273    ,  5476.4852    ,
     *   5505.8816    ,
     *   5250.4358    ,  5281.5939    ,  5312.5098    ,  5343.1794    ,
     *   5373.5994    ,  5403.7675    ,  5433.6820    ,  5463.3421    ,
     *   5492.7478    ,
     *   5237.7742    ,  5268.8814    ,  5299.7552    ,  5330.3911    ,
     *   5360.7858    ,  5390.9364    ,  5420.8411    ,  5450.4986    ,
     *   5479.9085    ,
     *   5225.4284    ,  5256.4819    ,  5287.3104    ,  5317.9093    ,
     *   5348.2748    ,  5378.4039    ,  5408.2944    ,  5437.9449    ,
     *   5467.3544    ,
     *   5213.3857    ,  5244.3833    ,  5275.1638    ,  5305.7226    ,
     *   5336.0556    ,  5366.1597    ,  5396.0323    ,  5425.6717    ,
     *   5455.0768    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   5201.6341    ,  5232.5739    ,  5263.3043    ,  5293.8203    ,
     *   5324.1180    ,  5354.1938    ,  5384.0451    ,  5413.6699    ,
     *   5443.0667    ,
     *   5190.1622    ,  5221.0426    ,  5251.7209    ,  5282.1920    ,
     *   5312.4518    ,  5342.4966    ,  5372.3236    ,  5401.9305    ,
     *   5431.3156    ,
     *   5178.9588    ,  5209.7787    ,  5240.4032    ,  5270.8276    ,
     *   5301.0473    ,  5331.0587    ,  5360.8587    ,  5390.4448    ,
     *   5419.8152    ,
     *   5168.0135    ,  5198.7718    ,  5229.3414    ,  5259.7174    ,
     *   5289.8952    ,  5319.8710    ,  5349.6416    ,  5379.2044    ,
     *   5408.5574    ,
     *   5157.3161    ,  5188.0121    ,  5218.5258    ,  5248.8521    ,
     *   5278.9864    ,  5308.9248    ,  5338.6640    ,  5368.2012    ,
     *   5397.5342    ,
     *   5146.8571    ,  5177.4903    ,  5207.9472    ,  5238.2227    ,
     *   5268.3122    ,  5298.2116    ,  5327.9176    ,  5357.4272    ,
     *   5386.7380    ,
     *   5136.6273    ,  5167.1973    ,  5197.5968    ,  5227.8207    ,
     *   5257.8642    ,  5287.7233    ,  5317.3945    ,  5346.8747    ,
     *   5376.1615    ,
     *   5126.6179    ,  5157.1246    ,  5187.4662    ,  5217.6377    ,
     *   5247.6344    ,  5277.4521    ,  5307.0871    ,  5336.5364    ,
     *   5365.7974    ,
     *   5116.8206    ,  5147.2638    ,  5177.5474    ,  5207.6661    ,
     *   5237.6151    ,  5267.3903    ,  5296.9881    ,  5326.4051    ,
     *   5355.6387    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   5107.2275    ,  5137.6074    ,  5167.8326    ,  5197.8980    ,
     *   5227.7988    ,  5257.5309    ,  5287.0903    ,  5316.4739    ,
     *   5345.6788    ,
     *   5097.8310    ,  5128.1476    ,  5158.3145    ,  5188.3264    ,
     *   5218.1786    ,  5247.8667    ,  5277.3870    ,  5306.7362    ,
     *   5335.9113    ,
     *   5088.6239    ,  5118.8776    ,  5148.9861    ,  5178.9443    ,
     *   5208.7475    ,  5238.3912    ,  5267.8717    ,  5297.1855    ,
     *   5326.3298    ,
     *   5079.5994    ,  5109.7904    ,  5139.8407    ,  5169.7451    ,
     *   5199.4990    ,  5229.0980    ,  5258.5380    ,  5287.8158    ,
     *   5316.9283    ,
     *   5070.7510    ,  5100.8795    ,  5130.8718    ,  5160.7226    ,
     *   5190.4270    ,  5219.9808    ,  5249.3800    ,  5278.6212    ,
     *   5307.7011    ,
     *   5062.0724    ,  5092.1390    ,  5122.0734    ,  5151.8705    ,
     *   5181.5255    ,  5211.0339    ,  5240.3919    ,  5269.5959    ,
     *   5298.6427    ,
     *   5053.5577    ,  5083.5627    ,  5113.4396    ,  5143.1832    ,
     *   5172.7887    ,  5202.2516    ,  5231.5681    ,  5260.7344    ,
     *   5289.7475    ,
     *   5045.2012    ,  5075.1452    ,  5104.9649    ,  5134.6552    ,
     *   5164.2112    ,  5193.6286    ,  5222.9033    ,  5252.0317    ,
     *   5281.0106    ,
     *   5036.9977    ,  5066.8811    ,  5096.6440    ,  5126.2812    ,
     *   5155.7878    ,  5185.1596    ,  5214.3924    ,  5243.4826    ,
     *   5272.4269    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   5028.9419    ,  5058.7653    ,  5088.4717    ,  5118.0560    ,
     *   5147.5135    ,  5176.8397    ,  5206.0305    ,  5235.0822    ,
     *   5263.9916    ,
     *   5021.0290    ,  5050.7929    ,  5080.4433    ,  5109.9751    ,
     *   5139.3835    ,  5168.6641    ,  5197.8129    ,  5226.8260    ,
     *   5255.7003    ,
     *   5013.2543    ,  5042.9592    ,  5072.5540    ,  5102.0336    ,
     *   5131.3932    ,  5160.6284    ,  5189.7351    ,  5218.7096    ,
     *   5247.5485    ,
     *   5005.6133    ,  5035.2599    ,  5064.7995    ,  5094.2272    ,
     *   5123.5383    ,  5152.7282    ,  5181.7929    ,  5210.7286    ,
     *   5239.5319    ,
     *   4998.1018    ,  5027.6905    ,  5057.1755    ,  5086.5517    ,
     *   5115.8145    ,  5144.9592    ,  5173.9820    ,  5202.8790    ,
     *   5231.6467    ,
     *   4990.7157    ,  5020.2472    ,  5049.6780    ,  5079.0031    ,
     *   5108.2178    ,  5137.3176    ,  5166.2986    ,  5195.1567    ,
     *   5223.8887    ,
     *   4983.4511    ,  5012.9260    ,  5042.3031    ,  5071.5775    ,
     *   5100.7444    ,  5129.7996    ,  5158.7387    ,  5187.5582    ,
     *   5216.2544    ,
     *   4976.3043    ,  5005.7231    ,  5035.0470    ,  5064.2711    ,
     *   5093.3907    ,  5122.4013    ,  5151.2989    ,  5180.0797    ,
     *   5208.7401    ,
     *   4969.2717    ,  4998.6351    ,  5027.9063    ,  5057.0805    ,
     *   5086.1530    ,  5115.1193    ,  5143.9755    ,  5172.7178    ,
     *   5201.3424    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   4962.3499    ,  4991.6584    ,  5020.8775    ,  5050.0022    ,
     *   5079.0279    ,  5107.9503    ,  5136.7653    ,  5165.4691    ,
     *   5194.0580    ,
     *   4955.5356    ,  4984.7899    ,  5013.9573    ,  5043.0330    ,
     *   5072.0123    ,  5100.8910    ,  5129.6650    ,  5158.3304    ,
     *   5186.8837    ,
     *   4948.8257    ,  4978.0264    ,  5007.1427    ,  5036.1698    ,
     *   5065.1031    ,  5093.9383    ,  5122.6715    ,  5151.2986    ,
     *   5179.8163    ,
     *   4942.2172    ,  4971.3649    ,  5000.4306    ,  5029.4095    ,
     *   5058.2971    ,  5087.0892    ,  5115.7818    ,  5144.3709    ,
     *   5172.8531    ,
     *   4935.7073    ,  4964.8025    ,  4993.8181    ,  5022.7492    ,
     *   5051.5916    ,  5080.3409    ,  5108.9930    ,  5137.5443    ,
     *   5165.9910    ,
     *   4929.2931    ,  4958.3365    ,  4987.3024    ,  5016.1863    ,
     *   5044.9838    ,  5073.6905    ,  5102.3025    ,  5130.8161    ,
     *   5159.2275    ,
     *   4922.9719    ,  4951.9641    ,  4980.8810    ,  5009.7181    ,
     *   5038.4709    ,  5067.1355    ,  5095.7076    ,  5124.1837    ,
     *   5152.5600    ,
     *   4916.7414    ,  4945.6829    ,  4974.5512    ,  5003.3419    ,
     *   5032.0506    ,  5060.6732    ,  5089.2058    ,  5117.6445    ,
     *   5145.9858    ,
     *   4910.5989    ,  4939.4903    ,  4968.3106    ,  4997.0553    ,
     *   5025.7203    ,  5054.3014    ,  5082.7945    ,  5111.1961    ,
     *   5139.5025    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   4904.5421    ,  4933.3841    ,  4962.1568    ,  4990.8561    ,
     *   5019.4777    ,  5048.0175    ,  5076.4715    ,  5104.8362    ,
     *   5133.1079    ,
     *   4898.5689    ,  4927.3618    ,  4956.0876    ,  4984.7418    ,
     *   5013.3204    ,  5041.8193    ,  5070.2345    ,  5098.5625    ,
     *   5126.7996    ,
     *   4892.6769    ,  4921.4215    ,  4950.1007    ,  4978.7104    ,
     *   5007.2464    ,  5035.7046    ,  5064.0813    ,  5092.3728    ,
     *   5120.5755    ,
     *   4886.8641    ,  4915.5609    ,  4944.1942    ,  4972.7597    ,
     *   5001.2534    ,  5029.6714    ,  5058.0098    ,  5086.2650    ,
     *   5114.4335    ,
     *   4881.1285    ,  4909.7781    ,  4938.3658    ,  4966.8876    ,
     *   4995.3395    ,  5023.7175    ,  5052.0180    ,  5080.2372    ,
     *   5108.3716    ,
     *   4875.4681    ,  4904.0710    ,  4932.6137    ,  4961.0922    ,
     *   4989.5027    ,  5017.8411    ,  5046.1039    ,  5074.2873    ,
     *   5102.3879    ,
     *   4869.8811    ,  4898.4378    ,  4926.9360    ,  4955.3717    ,
     *   4983.7411    ,  5012.0403    ,  5040.2656    ,  5068.4134    ,
     *   5096.4804    ,
     *   4864.3656    ,  4892.8767    ,  4921.3309    ,  4949.7242    ,
     *   4978.0529    ,  5006.3131    ,  5034.5013    ,  5062.6138    ,
     *   5090.6473    ,
     *   4858.9199    ,  4887.3859    ,  4915.7966    ,  4944.1479    ,
     *   4972.4363    ,  5000.6580    ,  5028.8093    ,  5056.8867    ,
     *   5084.8869    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   4853.5423    ,  4881.9638    ,  4910.3314    ,  4938.6412    ,
     *   4966.8897    ,  4995.0730    ,  5023.1878    ,  5051.2304    ,
     *   5079.1975    ,
     *   4848.2313    ,  4876.6087    ,  4904.9337    ,  4933.2024    ,
     *   4961.4113    ,  4989.5568    ,  5017.6352    ,  5045.6432    ,
     *   5073.5775    ,
     *   4842.9851    ,  4871.3190    ,  4899.6018    ,  4927.8299    ,
     *   4955.9997    ,  4984.1075    ,  5012.1500    ,  5040.1237    ,
     *   5068.0253    ,
     *   4837.8023    ,  4866.0933    ,  4894.3344    ,  4922.5223    ,
     *   4950.6532    ,  4978.7238    ,  5006.7306    ,  5034.6701    ,
     *   5062.5393    ,
     *   4832.6815    ,  4860.9299    ,  4889.1299    ,  4917.2779    ,
     *   4945.3705    ,  4973.4041    ,  5001.3755    ,  5029.2812    ,
     *   5057.1181    ,
     *   4827.6212    ,  4855.8276    ,  4883.9869    ,  4912.0954    ,
     *   4940.1500    ,  4968.1470    ,  4996.0832    ,  5023.9553    ,
     *   5051.7602    ,
     *   4822.6200    ,  4850.7850    ,  4878.9039    ,  4906.9735    ,
     *   4934.9903    ,  4962.9511    ,  4990.8525    ,  5018.6913    ,
     *   5046.4643    ,
     *   4817.6767    ,  4845.8006    ,  4873.8797    ,  4901.9107    ,
     *   4929.8902    ,  4957.8151    ,  4985.6819    ,  5013.4876    ,
     *   5041.2290    ,
     *   4812.7899    ,  4840.8733    ,  4868.9130    ,  4896.9058    ,
     *   4924.8484    ,  4952.7376    ,  4980.5702    ,  5008.3430    ,
     *   5036.0530    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   4807.9584    ,  4836.0018    ,  4864.0025    ,  4891.9575    ,
     *   4919.8635    ,  4947.7174    ,  4975.5160    ,  5003.2563    ,
     *   5030.9350    ,
     *   4803.1811    ,  4831.1848    ,  4859.1470    ,  4887.0646    ,
     *   4914.9344    ,  4942.7534    ,  4970.5183    ,  4998.2262    ,
     *   5025.8740    ,
     *   4798.4566    ,  4826.4213    ,  4854.3454    ,  4882.2260    ,
     *   4910.0599    ,  4937.8442    ,  4965.5757    ,  4993.2515    ,
     *   5020.8685    ,
     *   4793.7840    ,  4821.7100    ,  4849.5964    ,  4877.4404    ,
     *   4905.2388    ,  4932.9888    ,  4960.6872    ,  4988.3311    ,
     *   5015.9176    ,
     *   4789.1621    ,  4817.0498    ,  4844.8990    ,  4872.7068    ,
     *   4900.4701    ,  4928.1860    ,  4955.8516    ,  4983.4639    ,
     *   5011.0201    ,
     *   4784.5898    ,  4812.4398    ,  4840.2522    ,  4868.0241    ,
     *   4895.7526    ,  4923.4348    ,  4951.0678    ,  4978.6488    ,
     *   5006.1749    ,
     *   4780.0662    ,  4807.8789    ,  4835.6548    ,  4863.3912    ,
     *   4891.0853    ,  4918.7341    ,  4946.3349    ,  4973.8848    ,
     *   5001.3810    ,
     *   4775.5902    ,  4803.3660    ,  4831.1059    ,  4858.8072    ,
     *   4886.4672    ,  4914.0829    ,  4941.6517    ,  4969.1708    ,
     *   4996.6373    ,
     *   4771.1608    ,  4798.9002    ,  4826.6045    ,  4854.2711    ,
     *   4881.8973    ,  4909.4803    ,  4937.0174    ,  4964.5058    ,
     *   4991.9429    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   4766.7772    ,  4794.4805    ,  4822.1496    ,  4849.7818    ,
     *   4877.3746    ,  4904.9252    ,  4932.4309    ,  4959.8890    ,
     *   4987.2968    ,
     *   4762.4383    ,  4790.1060    ,  4817.7403    ,  4845.3386    ,
     *   4872.8983    ,  4900.4167    ,  4927.8912    ,  4955.3193    ,
     *   4982.6981    ,
     *   4758.1434    ,  4785.7759    ,  4813.3758    ,  4840.9404    ,
     *   4868.4673    ,  4895.9539    ,  4923.3976    ,  4950.7958    ,
     *   4978.1459    ,
     *   4753.8915    ,  4781.4893    ,  4809.0551    ,  4836.5865    ,
     *   4864.0810    ,  4891.5360    ,  4918.9491    ,  4946.3177    ,
     *   4973.6392    ,
     *   4749.6819    ,  4777.2453    ,  4804.7774    ,  4832.2759    ,
     *   4859.7383    ,  4887.1621    ,  4914.5449    ,  4941.8841    ,
     *   4969.1773    ,
     *   4745.5136    ,  4773.0430    ,  4800.5419    ,  4828.0078    ,
     *   4855.4384    ,  4882.8314    ,  4910.1841    ,  4937.4942    ,
     *   4964.7592    ,
     *   4741.3860    ,  4768.8818    ,  4796.3478    ,  4823.7815    ,
     *   4851.1807    ,  4878.5429    ,  4905.8659    ,  4933.1472    ,
     *   4960.3843    ,
     *   4737.2982    ,  4764.7608    ,  4792.1942    ,  4819.5961    ,
     *   4846.9641    ,  4874.2961    ,  4901.5896    ,  4928.8422    ,
     *   4956.0516    ,
     *   4733.2494    ,  4760.6793    ,  4788.0805    ,  4815.4509    ,
     *   4842.7881    ,  4870.0900    ,  4897.3543    ,  4924.5785    ,
     *   4951.7605    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   4729.2391    ,  4756.6366    ,  4784.0059    ,  4811.3451    ,
     *   4838.6518    ,  4865.9240    ,  4893.1593    ,  4920.3554    ,
     *   4947.5101    ,
     *   4725.2664    ,  4752.6318    ,  4779.9697    ,  4807.2780    ,
     *   4834.5546    ,  4861.7973    ,  4889.0039    ,  4916.1721    ,
     *   4943.2998    ,
     *   4721.3306    ,  4748.6644    ,  4775.9712    ,  4803.2490    ,
     *   4830.4957    ,  4857.7092    ,  4884.8874    ,  4912.0280    ,
     *   4939.1288    ,
     *   4717.4311    ,  4744.7336    ,  4772.0097    ,  4799.2573    ,
     *   4826.4744    ,  4853.6590    ,  4880.8090    ,  4907.9222    ,
     *   4934.9965    ,
     *   4713.5673    ,  4740.8389    ,  4768.0845    ,  4795.3022    ,
     *   4822.4901    ,  4849.6461    ,  4876.7682    ,  4903.8542    ,
     *   4930.9021    ,
     *   4709.7384    ,  4736.9794    ,  4764.1950    ,  4791.3832    ,
     *   4818.5421    ,  4845.6698    ,  4872.7642    ,  4899.8233    ,
     *   4926.8450    ,
     *   4705.9439    ,  4733.1547    ,  4760.3405    ,  4787.4995    ,
     *   4814.6298    ,  4841.7294    ,  4868.7965    ,  4895.8289    ,
     *   4922.8246    ,
     *   4702.1832    ,  4729.3641    ,  4756.5205    ,  4783.6506    ,
     *   4810.7525    ,  4837.8244    ,  4864.8643    ,  4891.8702    ,
     *   4918.8403    ,
     *   4698.4556    ,  4725.6071    ,  4752.7344    ,  4779.8358    ,
     *   4806.9097    ,  4833.9541    ,  4860.9671    ,  4887.9468    ,
     *   4914.8913    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   4694.7607    ,  4721.8829    ,  4748.9815    ,  4776.0546    ,
     *   4803.1007    ,  4830.1179    ,  4857.1043    ,  4884.0580    ,
     *   4910.9772    ,
     *   4691.0977    ,  4718.1911    ,  4745.2613    ,  4772.3065    ,
     *   4799.3250    ,  4826.3152    ,  4853.2753    ,  4880.2033    ,
     *   4907.0974    ,
     *   4687.4663    ,  4714.5312    ,  4741.5732    ,  4768.5907    ,
     *   4795.5821    ,  4822.5456    ,  4849.4795    ,  4876.3820    ,
     *   4903.2512    ,
     *   4683.8658    ,  4710.9025    ,  4737.9167    ,  4764.9068    ,
     *   4791.8713    ,  4818.8084    ,  4845.7164    ,  4872.5936    ,
     *   4899.4382    ,
     *   4680.2957    ,  4707.3045    ,  4734.2913    ,  4761.2543    ,
     *   4788.1921    ,  4815.1031    ,  4841.9855    ,  4868.8376    ,
     *   4895.6577    ,
     *   4676.7555    ,  4703.7368    ,  4730.6964    ,  4757.6326    ,
     *   4784.5441    ,  4811.4291    ,  4838.2861    ,  4865.1134    ,
     *   4891.9093    ,
     *   4673.2448    ,  4700.1989    ,  4727.1315    ,  4754.0413    ,
     *   4780.9266    ,  4807.7861    ,  4834.6179    ,  4861.4206    ,
     *   4888.1924    ,
     *   4669.7629    ,  4696.6901    ,  4723.5962    ,  4750.4798    ,
     *   4777.3393    ,  4804.1733    ,  4830.9803    ,  4857.7586    ,
     *   4884.5066    ,
     *   4666.3096    ,  4693.2102    ,  4720.0900    ,  4746.9476    ,
     *   4773.7816    ,  4800.5905    ,  4827.3728    ,  4854.1269    ,
     *   4880.8513    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   11179.526    ,  11195.630    ,  11211.769    ,  11227.944    ,
     *   11244.154    ,  11260.401    ,  11276.683    ,  11293.002    ,
     *   11309.357    ,
     *   10859.617    ,  10875.721    ,  10891.860    ,  10908.035    ,
     *   10924.246    ,  10940.492    ,  10956.775    ,  10973.094    ,
     *   10989.450    ,
     *   10539.698    ,  10555.803    ,  10571.943    ,  10588.118    ,
     *   10604.329    ,  10620.576    ,  10636.859    ,  10653.178    ,
     *   10669.534    ,
     *   10219.761    ,  10235.866    ,  10252.007    ,  10268.183    ,
     *   10284.395    ,  10300.643    ,  10316.927    ,  10333.247    ,
     *   10349.603    ,
     *   9899.7867    ,  9915.8938    ,  9932.0361    ,  9948.2139    ,
     *   9964.4273    ,  9980.6765    ,  9996.9618    ,  10013.283    ,
     *   10029.641    ,
     *   9579.7381    ,  9595.8486    ,  9611.9942    ,  9628.1751    ,
     *   9644.3916    ,  9660.6439    ,  9676.9322    ,  9693.2566    ,
     *   9709.6175    ,
     *   9259.5408    ,  9275.6580    ,  9291.8102    ,  9307.9975    ,
     *   9324.2203    ,  9340.4786    ,  9356.7728    ,  9373.1031    ,
     *   9389.4696    ,
     *   8939.0459    ,  8955.1765    ,  8971.3418    ,  8987.5420    ,
     *   9003.7772    ,  9020.0478    ,  9036.3539    ,  9052.6958    ,
     *   9069.0737    ,
     *   8617.9548    ,  8634.1124    ,  8650.3040    ,  8666.5299    ,
     *   8682.7902    ,  8699.0852    ,  8715.4153    ,  8731.7805    ,
     *   8748.1811    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   8295.6681    ,  8311.8799    ,  8328.1245    ,  8344.4019    ,
     *   8360.7126    ,  8377.0568    ,  8393.4348    ,  8409.8468    ,
     *   8426.2932    ,
     *   7970.9770    ,  7987.2984    ,  8003.6497    ,  8020.0314    ,
     *   8036.4437    ,  8052.8871    ,  8069.3618    ,  8085.8683    ,
     *   8102.4067    ,
     *   7641.4256    ,  7657.9703    ,  7674.5394    ,  7691.1333    ,
     *   7707.7525    ,  7724.3976    ,  7741.0690    ,  7757.7672    ,
     *   7774.4927    ,
     *   7433.6307    ,  7450.4203    ,  7467.2277    ,  7484.0537    ,
     *   7500.8990    ,  7517.7644    ,  7534.6503    ,  7551.5576    ,
     *   7568.4869    ,
     *   7285.3137    ,  7302.3545    ,  7319.4064    ,  7336.4702    ,
     *   7353.5470    ,  7370.6376    ,  7387.7429    ,  7404.8637    ,
     *   7422.0008    ,
     *   7168.7350    ,  7186.0335    ,  7203.3358    ,  7220.6431    ,
     *   7237.9565    ,  7255.2773    ,  7272.6065    ,  7289.9451    ,
     *   7307.2942    ,
     *   7071.9204    ,  7089.4829    ,  7107.0414    ,  7124.5977    ,
     *   7142.1530    ,  7159.7088    ,  7177.2663    ,  7194.8269    ,
     *   7212.3918    ,
     *   6988.5995    ,  7006.4320    ,  7024.2526    ,  7042.0631    ,
     *   7059.8652    ,  7077.6605    ,  7095.4508    ,  7113.2374    ,
     *   7131.0219    ,
     *   6915.0761    ,  6933.1846    ,  6951.2727    ,  6969.3426    ,
     *   6987.3963    ,  7005.4357    ,  7023.4628    ,  7041.4793    ,
     *   7059.4869    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   6848.9891    ,  6867.3793    ,  6885.7402    ,  6904.0744    ,
     *   6922.3842    ,  6940.6719    ,  6958.9397    ,  6977.1897    ,
     *   6995.4239    ,
     *   6788.7389    ,  6807.4162    ,  6826.0549    ,  6844.6580    ,
     *   6863.2282    ,  6881.7682    ,  6900.2805    ,  6918.7675    ,
     *   6937.2315    ,
     *   6733.1928    ,  6752.1623    ,  6771.0835    ,  6789.9599    ,
     *   6808.7946    ,  6827.5906    ,  6846.3508    ,  6865.0779    ,
     *   6883.7746    ,
     *   6681.5203    ,  6700.7866    ,  6719.9948    ,  6739.1485    ,
     *   6758.2513    ,  6777.3068    ,  6796.3180    ,  6815.2881    ,
     *   6834.2202    ,
     *   6633.0948    ,  6652.6624    ,  6672.1614    ,  6691.5961    ,
     *   6710.9704    ,  6730.2884    ,  6749.5535    ,  6768.7693    ,
     *   6787.9391    ,
     *   6587.4332    ,  6607.3058    ,  6627.0992    ,  6646.8181    ,
     *   6666.4669    ,  6686.0501    ,  6705.5716    ,  6725.0353    ,
     *   6744.4449    ,
     *   6544.1552    ,  6564.3362    ,  6584.4271    ,  6604.4330    ,
     *   6624.3589    ,  6644.2096    ,  6663.9896    ,  6683.7032    ,
     *   6703.3545    ,
     *   6502.9570    ,  6523.4494    ,  6543.8403    ,  6564.1355    ,
     *   6584.3406    ,  6604.4609    ,  6624.5011    ,  6644.4662    ,
     *   6664.3605    ,
     *   6463.5927    ,  6484.3986    ,  6505.0916    ,  6525.6781    ,
     *   6546.1640    ,  6566.5553    ,  6586.8572    ,  6607.0749    ,
     *   6627.2133    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   6425.8606    ,  6446.9817    ,  6467.9783    ,  6488.8572    ,
     *   6509.6253    ,  6530.2885    ,  6550.8530    ,  6571.3242    ,
     *   6591.7075    ,
     *   6389.5937    ,  6411.0310    ,  6432.3321    ,  6453.5044    ,
     *   6474.5551    ,  6495.4910    ,  6516.3185    ,  6537.0436    ,
     *   6557.6721    ,
     *   6354.6526    ,  6376.4065    ,  6398.0123    ,  6419.4782    ,
     *   6440.8118    ,  6462.0205    ,  6483.1111    ,  6504.0901    ,
     *   6524.9637    ,
     *   6320.9199    ,  6342.9901    ,  6364.9004    ,  6386.6595    ,
     *   6408.2756    ,  6429.7567    ,  6451.1100    ,  6472.3425    ,
     *   6493.4608    ,
     *   6288.2961    ,  6310.6817    ,  6332.8955    ,  6354.9469    ,
     *   6376.8446    ,  6398.5972    ,  6420.2123    ,  6441.6974    ,
     *   6463.0597    ,
     *   6256.6965    ,  6279.3957    ,  6301.9114    ,  6324.2536    ,
     *   6346.4315    ,  6368.4541    ,  6390.3298    ,  6412.0663    ,
     *   6433.6712    ,
     *   6226.0483    ,  6249.0587    ,  6271.8741    ,  6294.5049    ,
     *   6316.9610    ,  6339.2519    ,  6361.3863    ,  6383.3725    ,
     *   6405.2185    ,
     *   6196.2886    ,  6219.6072    ,  6242.7194    ,  6265.6361    ,
     *   6288.3680    ,  6310.9247    ,  6333.3156    ,  6355.5494    ,
     *   6377.6344    ,
     *   6167.3632    ,  6190.9862    ,  6214.3916    ,  6237.5910    ,
     *   6260.5955    ,  6283.4152    ,  6306.0599    ,  6328.5387    ,
     *   6350.8605    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   6139.2247    ,  6163.1475    ,  6186.8420    ,  6210.3203    ,
     *   6233.5938    ,  6256.6731    ,  6279.5685    ,  6302.2895    ,
     *   6324.8452    ,
     *   6111.8316    ,  6136.0491    ,  6160.0280    ,  6183.7807    ,
     *   6207.3191    ,  6230.6543    ,  6253.7968    ,  6276.7566    ,
     *   6299.5431    ,
     *   6085.1476    ,  6109.6540    ,  6133.9118    ,  6157.9340    ,
     *   6181.7327    ,  6205.3195    ,  6228.7051    ,  6251.9000    ,
     *   6274.9139    ,
     *   6059.1406    ,  6083.9293    ,  6108.4602    ,  6132.7463    ,
     *   6156.8003    ,  6180.6339    ,  6204.2583    ,  6227.6843    ,
     *   6250.9217    ,
     *   6033.7819    ,  6058.8460    ,  6083.6434    ,  6108.1875    ,
     *   6132.4911    ,  6156.5665    ,  6180.4249    ,  6204.0774    ,
     *   6227.5342    ,
     *   6009.0463    ,  6034.3781    ,  6059.4349    ,  6084.2305    ,
     *   6108.7779    ,  6133.0894    ,  6157.1767    ,  6181.0510    ,
     *   6204.7228    ,
     *   5984.9108    ,  6010.5022    ,  6035.8110    ,  6060.8511    ,
     *   6085.6358    ,  6110.1775    ,  6134.4883    ,  6158.5793    ,
     *   6182.4613    ,
     *   5961.3552    ,  5987.1973    ,  6012.7501    ,  6038.0274    ,
     *   6063.0426    ,  6087.8083    ,  6112.3366    ,  6136.6389    ,
     *   6160.7261    ,
     *   5938.3606    ,  5964.4444    ,  5990.2327    ,  6015.7395    ,
     *   6040.9780    ,  6065.9611    ,  6090.7008    ,  6115.2087    ,
     *   6139.4959    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5915.9102    ,  5942.2261    ,  5968.2412    ,  5993.9692    ,
     *   6019.4236    ,  6044.6171    ,  6069.5619    ,  6094.2695    ,
     *   6118.7510    ,
     *   5893.9884    ,  5920.5265    ,  5946.7591    ,  5972.7001    ,
     *   5998.3626    ,  6023.7593    ,  6048.9024    ,  6073.8034    ,
     *   6098.4736    ,
     *   5872.5807    ,  5899.3308    ,  5925.7716    ,  5951.9167    ,
     *   5977.7792    ,  6003.3717    ,  6028.7063    ,  6053.7944    ,
     *   6078.6473    ,
     *   5851.6737    ,  5878.6253    ,  5905.2646    ,  5931.6050    ,
     *   5957.6592    ,  5983.4399    ,  6008.9587    ,  6034.2274    ,
     *   6059.2569    ,
     *   5831.2548    ,  5858.3972    ,  5885.2251    ,  5911.7516    ,
     *   5937.9892    ,  5963.9501    ,  5989.6461    ,  6015.0884    ,
     *   6040.2882    ,
     *   5811.3119    ,  5838.6344    ,  5865.6410    ,  5892.3443    ,
     *   5918.7566    ,  5944.8898    ,  5970.7554    ,  5996.3646    ,
     *   6021.7283    ,
     *   5791.8337    ,  5819.3254    ,  5846.5005    ,  5873.3713    ,
     *   5899.9497    ,  5926.2471    ,  5952.2748    ,  5978.0439    ,
     *   6003.5649    ,
     *   5772.8092    ,  5800.4592    ,  5827.7928    ,  5854.8217    ,
     *   5881.5573    ,  5908.0107    ,  5934.1930    ,  5960.1148    ,
     *   5985.7865    ,
     *   5754.2277    ,  5782.0252    ,  5809.5072    ,  5836.6848    ,
     *   5863.5688    ,  5890.1701    ,  5916.4992    ,  5942.5666    ,
     *   5968.3824    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5736.0787    ,  5764.0131    ,  5791.6336    ,  5818.9504    ,
     *   5845.9742    ,  5872.7151    ,  5899.1835    ,  5925.3893    ,
     *   5951.3425    ,
     *   5718.3522    ,  5746.4130    ,  5774.1620    ,  5801.6089    ,
     *   5828.7636    ,  5855.6361    ,  5882.2360    ,  5908.5731    ,
     *   5934.6569    ,
     *   5701.0381    ,  5729.2150    ,  5757.0828    ,  5784.6507    ,
     *   5811.9278    ,  5838.9237    ,  5865.6476    ,  5892.1089    ,
     *   5918.3166    ,
     *   5684.1264    ,  5712.4095    ,  5740.3867    ,  5768.0665    ,
     *   5795.4577    ,  5822.5690    ,  5849.4094    ,  5875.9877    ,
     *   5902.3127    ,
     *   5667.6074    ,  5695.9870    ,  5724.0644    ,  5751.8474    ,
     *   5779.3443    ,  5806.5632    ,  5833.5127    ,  5860.2011    ,
     *   5886.6368    ,
     *   5651.4713    ,  5679.9381    ,  5708.1067    ,  5735.9845    ,
     *   5763.5790    ,  5790.8979    ,  5817.9491    ,  5844.7407    ,
     *   5871.2807    ,
     *   5635.7084    ,  5664.2534    ,  5692.5048    ,  5720.4691    ,
     *   5748.1533    ,  5775.5647    ,  5802.7107    ,  5829.5987    ,
     *   5856.2365    ,
     *   5620.3091    ,  5648.9238    ,  5677.2496    ,  5705.2925    ,
     *   5733.0589    ,  5760.5556    ,  5787.7893    ,  5814.7673    ,
     *   5841.4967    ,
     *   5605.2639    ,  5633.9401    ,  5662.3325    ,  5690.4464    ,
     *   5718.2877    ,  5745.8626    ,  5773.1774    ,  5800.2388    ,
     *   5827.0537    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5590.5631    ,  5619.2932    ,  5647.7446    ,  5675.9223    ,
     *   5703.8315    ,  5731.4778    ,  5758.8673    ,  5786.0060    ,
     *   5812.9003    ,
     *   5576.1974    ,  5604.9741    ,  5633.4775    ,  5661.7120    ,
     *   5689.6824    ,  5717.3937    ,  5744.8515    ,  5772.0615    ,
     *   5799.0296    ,
     *   5562.1574    ,  5590.9738    ,  5619.5226    ,  5647.8074    ,
     *   5675.8325    ,  5703.6027    ,  5731.1228    ,  5758.3982    ,
     *   5785.4345    ,
     *   5548.4338    ,  5577.2837    ,  5605.8714    ,  5634.2003    ,
     *   5662.2741    ,  5690.0972    ,  5717.6739    ,  5745.0092    ,
     *   5772.1083    ,
     *   5535.0176    ,  5563.8948    ,  5592.5156    ,  5620.8828    ,
     *   5648.9996    ,  5676.8699    ,  5704.4977    ,  5731.8876    ,
     *   5759.0443    ,
     *   5521.8995    ,  5550.7987    ,  5579.4470    ,  5607.8469    ,
     *   5636.0014    ,  5663.9136    ,  5691.5874    ,  5719.0268    ,
     *   5746.2361    ,
     *   5509.0709    ,  5537.9868    ,  5566.6575    ,  5595.0851    ,
     *   5623.2720    ,  5651.2211    ,  5678.9359    ,  5706.4199    ,
     *   5733.6773    ,
     *   5496.5229    ,  5525.4508    ,  5554.1392    ,  5582.5896    ,
     *   5610.8042    ,  5638.7855    ,  5666.5366    ,  5694.0607    ,
     *   5721.3615    ,
     *   5484.2470    ,  5513.1825    ,  5541.8841    ,  5570.3529    ,
     *   5598.5907    ,  5626.5998    ,  5654.3828    ,  5681.9426    ,
     *   5709.2826    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   5472.2347    ,  5501.1739    ,  5529.8846    ,  5558.3676    ,
     *   5586.6246    ,  5614.6573    ,  5642.4680    ,  5670.0594    ,
     *   5697.4346    ,
     *   5460.4779    ,  5489.4171    ,  5518.1331    ,  5546.6266    ,
     *   5574.8988    ,  5602.9511    ,  5630.7857    ,  5658.4049    ,
     *   5685.8114    ,
     *   5448.9686    ,  5477.9044    ,  5506.6223    ,  5535.1227    ,
     *   5563.4065    ,  5591.4749    ,  5619.3297    ,  5646.9730    ,
     *   5674.4072    ,
     *   5437.6989    ,  5466.6282    ,  5495.3449    ,  5523.8490    ,
     *   5552.1411    ,  5580.2222    ,  5608.0938    ,  5635.7578    ,
     *   5663.2163    ,
     *   5426.6613    ,  5455.5814    ,  5484.2939    ,  5512.7986    ,
     *   5541.0960    ,  5569.1867    ,  5597.0720    ,  5624.7535    ,
     *   5652.2331    ,
     *   5415.8483    ,  5444.7567    ,  5473.4624    ,  5501.9651    ,
     *   5530.2648    ,  5558.3622    ,  5586.2583    ,  5613.9543    ,
     *   5641.4520    ,
     *   5405.2528    ,  5434.1472    ,  5462.8437    ,  5491.3418    ,
     *   5519.6414    ,  5547.7429    ,  5575.6469    ,  5603.3547    ,
     *   5630.8677    ,
     *   5394.8678    ,  5423.7462    ,  5452.4314    ,  5480.9226    ,
     *   5509.2197    ,  5537.3227    ,  5565.2322    ,  5592.9492    ,
     *   5620.4748    ,
     *   5384.6867    ,  5413.5472    ,  5442.2191    ,  5470.7014    ,
     *   5498.9937    ,  5527.0960    ,  5555.0086    ,  5582.7324    ,
     *   5610.2683    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   5374.7028    ,  5403.5438    ,  5432.2006    ,  5460.6721    ,
     *   5488.9576    ,  5517.0572    ,  5544.9708    ,  5572.6991    ,
     *   5600.2431    ,
     *   5364.9099    ,  5393.7300    ,  5422.3701    ,  5450.8290    ,
     *   5479.1060    ,  5507.2008    ,  5535.1135    ,  5562.8444    ,
     *   5590.3942    ,
     *   5355.3018    ,  5384.0997    ,  5412.7217    ,  5441.1665    ,
     *   5469.4334    ,  5497.5218    ,  5525.4316    ,  5553.1631    ,
     *   5580.7168    ,
     *   5345.8729    ,  5374.6473    ,  5403.2499    ,  5431.6793    ,
     *   5459.9344    ,  5488.0148    ,  5515.9201    ,  5543.6505    ,
     *   5571.2063    ,
     *   5336.6172    ,  5365.3673    ,  5393.9493    ,  5422.3619    ,
     *   5450.6040    ,  5478.6749    ,  5506.5742    ,  5534.3018    ,
     *   5561.8582    ,
     *   5327.5295    ,  5356.2542    ,  5384.8147    ,  5413.2094    ,
     *   5441.4373    ,  5469.4973    ,  5497.3892    ,  5525.1126    ,
     *   5552.6679    ,
     *   5318.6045    ,  5347.3030    ,  5375.8410    ,  5404.2169    ,
     *   5432.4293    ,  5460.4774    ,  5488.3605    ,  5516.0784    ,
     *   5543.6311    ,
     *   5309.8371    ,  5338.5087    ,  5367.0235    ,  5395.3795    ,
     *   5423.5755    ,  5451.6105    ,  5479.4837    ,  5507.1948    ,
     *   5534.7437    ,
     *   5301.2224    ,  5329.8666    ,  5358.3573    ,  5386.6927    ,
     *   5414.8715    ,  5442.8923    ,  5470.7546    ,  5498.4577    ,
     *   5526.0016    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   5292.7557    ,  5321.3719    ,  5349.8380    ,  5378.1521    ,
     *   5406.3127    ,  5434.3186    ,  5462.1689    ,  5489.8630    ,
     *   5517.4008    ,
     *   5284.4326    ,  5313.0204    ,  5341.4613    ,  5369.7534    ,
     *   5397.8951    ,  5425.8852    ,  5453.7227    ,  5481.4069    ,
     *   5508.9374    ,
     *   5276.2487    ,  5304.8076    ,  5333.2228    ,  5361.4924    ,
     *   5389.6147    ,  5417.5882    ,  5445.4120    ,  5473.0854    ,
     *   5500.6078    ,
     *   5268.1998    ,  5296.7296    ,  5325.1187    ,  5353.3652    ,
     *   5381.4673    ,  5409.4237    ,  5437.2331    ,  5464.8949    ,
     *   5492.4083    ,
     *   5260.2820    ,  5288.7823    ,  5317.1449    ,  5345.3679    ,
     *   5373.4495    ,  5401.3880    ,  5429.1824    ,  5456.8318    ,
     *   5484.3355    ,
     *   5252.4914    ,  5280.9619    ,  5309.2978    ,  5337.4969    ,
     *   5365.5573    ,  5393.4776    ,  5421.2563    ,  5448.8927    ,
     *   5476.3859    ,
     *   5244.8243    ,  5273.2649    ,  5301.5737    ,  5329.7485    ,
     *   5357.7874    ,  5385.6889    ,  5413.4514    ,  5441.0742    ,
     *   5468.5563    ,
     *   5237.2771    ,  5265.6876    ,  5293.9691    ,  5322.1194    ,
     *   5350.1364    ,  5378.0186    ,  5405.7645    ,  5433.3730    ,
     *   5460.8434    ,
     *   5229.8464    ,  5258.2267    ,  5286.4807    ,  5314.6062    ,
     *   5342.6010    ,  5370.4635    ,  5398.1923    ,  5425.7862    ,
     *   5453.2442    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   5222.5289    ,  5250.8789    ,  5279.1053    ,  5307.2057    ,
     *   5335.1780    ,  5363.0206    ,  5390.7318    ,  5418.3105    ,
     *   5445.7558    ,
     *   5215.3216    ,  5243.6411    ,  5271.8397    ,  5299.9148    ,
     *   5327.8644    ,  5355.6867    ,  5383.3800    ,  5410.9432    ,
     *   5438.3751    ,
     *   5208.2212    ,  5236.5103    ,  5264.6810    ,  5292.7307    ,
     *   5320.6573    ,  5348.4589    ,  5376.1341    ,  5403.6813    ,
     *   5431.0995    ,
     *   5201.2250    ,  5229.4836    ,  5257.6262    ,  5285.6503    ,
     *   5313.5538    ,  5341.3346    ,  5368.9912    ,  5396.5222    ,
     *   5423.9263    ,
     *   5194.3300    ,  5222.5581    ,  5250.6727    ,  5278.6711    ,
     *   5306.5512    ,  5334.3110    ,  5361.9488    ,  5389.4631    ,
     *   5416.8528    ,
     *   5187.5336    ,  5215.7313    ,  5243.8177    ,  5271.7903    ,
     *   5299.6469    ,  5327.3854    ,  5355.0042    ,  5382.5016    ,
     *   5409.8766    ,
     *   5180.8332    ,  5209.0004    ,  5237.0586    ,  5265.0054    ,
     *   5292.8383    ,  5320.5555    ,  5348.1549    ,  5375.6353    ,
     *   5402.9951    ,
     *   5174.2263    ,  5202.3630    ,  5230.3931    ,  5258.3139    ,
     *   5286.1231    ,  5313.8186    ,  5341.3986    ,  5368.8616    ,
     *   5396.2061    ,
     *   5167.7104    ,  5195.8167    ,  5223.8186    ,  5251.7134    ,
     *   5279.4988    ,  5307.1726    ,  5334.7330    ,  5362.1783    ,
     *   5389.5073    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   5161.2832    ,  5189.3592    ,  5217.3329    ,  5245.2017    ,
     *   5272.9631    ,  5300.6151    ,  5328.1557    ,  5355.5833    ,
     *   5382.8964    ,
     *   5154.9426    ,  5182.9882    ,  5210.9338    ,  5238.7765    ,
     *   5266.5139    ,  5294.1440    ,  5321.6647    ,  5349.0743    ,
     *   5376.3713    ,
     *   5148.6862    ,  5176.7016    ,  5204.6190    ,  5232.4357    ,
     *   5260.1491    ,  5287.7571    ,  5315.2577    ,  5342.6492    ,
     *   5369.9300    ,
     *   5142.5120    ,  5170.4974    ,  5198.3867    ,  5226.1772    ,
     *   5253.8666    ,  5281.4525    ,  5308.9329    ,  5336.3061    ,
     *   5363.5705    ,
     *   5136.4181    ,  5164.3734    ,  5192.2346    ,  5219.9991    ,
     *   5247.6644    ,  5275.2281    ,  5302.6883    ,  5330.0431    ,
     *   5357.2909    ,
     *   5130.4024    ,  5158.3278    ,  5186.1610    ,  5213.8995    ,
     *   5241.5406    ,  5269.0821    ,  5296.5219    ,  5323.8581    ,
     *   5351.0892    ,
     *   5124.4632    ,  5152.3587    ,  5180.1640    ,  5207.8764    ,
     *   5235.4934    ,  5263.0126    ,  5290.4319    ,  5317.7496    ,
     *   5344.9638    ,
     *   5118.5985    ,  5146.4642    ,  5174.2417    ,  5201.9281    ,
     *   5229.5209    ,  5257.0178    ,  5284.4167    ,  5311.7156    ,
     *   5338.9128    ,
     *   5112.8066    ,  5140.6428    ,  5168.3925    ,  5196.0529    ,
     *   5223.6216    ,  5251.0961    ,  5278.4744    ,  5305.7545    ,
     *   5332.9346    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   5107.0860    ,  5134.8926    ,  5162.6146    ,  5190.2491    ,
     *   5217.7936    ,  5245.2458    ,  5272.6035    ,  5299.8646    ,
     *   5327.0276    ,
     *   5101.4348    ,  5129.2121    ,  5156.9064    ,  5184.5151    ,
     *   5212.0355    ,  5239.4653    ,  5266.8023    ,  5294.0445    ,
     *   5321.1901    ,
     *   5095.8516    ,  5123.5996    ,  5151.2664    ,  5178.8492    ,
     *   5206.3456    ,  5233.7530    ,  5261.0693    ,  5288.2924    ,
     *   5315.4206    ,
     *   5090.3348    ,  5118.0537    ,  5145.6930    ,  5173.2501    ,
     *   5200.7224    ,  5228.1074    ,  5255.4029    ,  5282.6070    ,
     *   5309.7177    ,
     *   5084.8829    ,  5112.5728    ,  5140.1848    ,  5167.7162    ,
     *   5195.1645    ,  5222.5271    ,  5249.8019    ,  5276.9868    ,
     *   5304.0799    ,
     *   5079.4946    ,  5107.1556    ,  5134.7404    ,  5162.2462    ,
     *   5189.6704    ,  5217.0107    ,  5244.2647    ,  5271.4304    ,
     *   5298.5059    ,
     *   5074.1684    ,  5101.8007    ,  5129.3583    ,  5156.8386    ,
     *   5184.2388    ,  5211.5567    ,  5238.7899    ,  5265.9364    ,
     *   5292.9943    ,
     *   5068.9030    ,  5096.5067    ,  5124.0373    ,  5151.4921    ,
     *   5178.8685    ,  5206.1640    ,  5233.3764    ,  5260.5036    ,
     *   5287.5437    ,
     *   5063.6971    ,  5091.2724    ,  5118.7761    ,  5146.2054    ,
     *   5173.5579    ,  5200.8311    ,  5228.0228    ,  5255.1307    ,
     *   5282.1530    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   5058.5494    ,  5086.0964    ,  5113.5733    ,  5140.9774    ,
     *   5168.3061    ,  5195.5570    ,  5222.7278    ,  5249.8164    ,
     *   5276.8209    ,
     *   5053.4587    ,  5080.9776    ,  5108.4278    ,  5135.8067    ,
     *   5163.1116    ,  5190.3403    ,  5217.4903    ,  5244.5596    ,
     *   5271.5462    ,
     *   5048.4239    ,  5075.9148    ,  5103.3385    ,  5130.6922    ,
     *   5157.9735    ,  5185.1799    ,  5212.3091    ,  5239.3591    ,
     *   5266.3277    ,
     *   5043.4438    ,  5070.9069    ,  5098.3041    ,  5125.6328    ,
     *   5152.8904    ,  5180.0746    ,  5207.1831    ,  5234.2137    ,
     *   5261.1644    ,
     *   5038.5173    ,  5065.9527    ,  5093.3235    ,  5120.6273    ,
     *   5147.8614    ,  5175.0235    ,  5202.1112    ,  5229.1224    ,
     *   5256.0552    ,
     *   5033.6433    ,  5061.0511    ,  5088.3958    ,  5115.6747    ,
     *   5142.8854    ,  5170.0253    ,  5197.0923    ,  5224.0842    ,
     *   5250.9989    ,
     *   5028.8207    ,  5056.2012    ,  5083.5198    ,  5110.7740    ,
     *   5137.9612    ,  5165.0791    ,  5192.1254    ,  5219.0979    ,
     *   5245.9946    ,
     *   5024.0486    ,  5051.4019    ,  5078.6946    ,  5105.9241    ,
     *   5133.0880    ,  5160.1839    ,  5187.2095    ,  5214.1627    ,
     *   5241.0413    ,
     *   5019.3259    ,  5046.6522    ,  5073.9191    ,  5101.1241    ,
     *   5128.2647    ,  5155.3387    ,  5182.3436    ,  5209.2774    ,
     *   5236.1381    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   5014.6518    ,  5041.9511    ,  5069.1924    ,  5096.3729    ,
     *   5123.4904    ,  5150.5425    ,  5177.5268    ,  5204.4413    ,
     *   5231.2839    ,
     *   5010.0252    ,  5037.2978    ,  5064.5135    ,  5091.6698    ,
     *   5118.7642    ,  5145.7944    ,  5172.7581    ,  5199.6533    ,
     *   5226.4778    ,
     *   5005.4452    ,  5032.6913    ,  5059.8816    ,  5087.0137    ,
     *   5114.0851    ,  5141.0935    ,  5168.0367    ,  5194.9126    ,
     *   5221.7191    ,
     *   5000.9111    ,  5028.1308    ,  5055.2958    ,  5082.4038    ,
     *   5109.4523    ,  5136.4390    ,  5163.3617    ,  5190.2183    ,
     *   5217.0067    ,
     *   4996.4218    ,  5023.6153    ,  5050.7552    ,  5077.8392    ,
     *   5104.8649    ,  5131.8300    ,  5158.7323    ,  5185.5696    ,
     *   5212.3400    ,
     *   4991.9767    ,  5019.1441    ,  5046.2591    ,  5073.3192    ,
     *   5100.3222    ,  5127.2657    ,  5154.1476    ,  5180.9657    ,
     *   5207.7180    ,
     *   4987.5748    ,  5014.7163    ,  5041.8065    ,  5068.8429    ,
     *   5095.8232    ,  5122.7452    ,  5149.6068    ,  5176.4057    ,
     *   5203.1399    ,
     *   4983.2154    ,  5010.3312    ,  5037.3967    ,  5064.4095    ,
     *   5091.3673    ,  5118.2679    ,  5145.1091    ,  5171.8888    ,
     *   5198.6051    ,
     *   4978.8978    ,  5005.9880    ,  5033.0289    ,  5060.0182    ,
     *   5086.9536    ,  5113.8328    ,  5140.6538    ,  5167.4144    ,
     *   5194.1127    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   4974.6211    ,  5001.6859    ,  5028.7025    ,  5055.6684    ,
     *   5082.5814    ,  5109.4394    ,  5136.2402    ,  5162.9817    ,
     *   5189.6619    ,
     *   4970.3846    ,  4997.4243    ,  5024.4166    ,  5051.3592    ,
     *   5078.2500    ,  5105.0868    ,  5131.8675    ,  5158.5899    ,
     *   5185.2522    ,
     *   4966.1877    ,  4993.2023    ,  5020.1705    ,  5047.0900    ,
     *   5073.9587    ,  5100.7744    ,  5127.5350    ,  5154.2384    ,
     *   5180.8828    ,
     *   4962.0296    ,  4989.0193    ,  5015.9636    ,  5042.8601    ,
     *   5069.7068    ,  5096.5014    ,  5123.2420    ,  5149.9265    ,
     *   5176.5529    ,
     *   4957.9096    ,  4984.8747    ,  5011.7952    ,  5038.6688    ,
     *   5065.4936    ,  5092.2673    ,  5118.9879    ,  5145.6535    ,
     *   5172.2620    ,
     *   4953.8272    ,  4980.7678    ,  5007.6646    ,  5034.5155    ,
     *   5061.3184    ,  5088.0713    ,  5114.7721    ,  5141.4188    ,
     *   5168.0094    ,
     *   4949.7817    ,  4976.6979    ,  5003.5711    ,  5030.3995    ,
     *   5057.1807    ,  5083.9128    ,  5110.5938    ,  5137.2217    ,
     *   5163.7945    ,
     *   4945.7723    ,  4972.6643    ,  4999.5143    ,  5026.3201    ,
     *   5053.0798    ,  5079.7912    ,  5106.4525    ,  5133.0616    ,
     *   5159.6166    ,
     *   4941.7986    ,  4968.6666    ,  4995.4934    ,  5022.2769    ,
     *   5049.0150    ,  5075.7059    ,  5102.3475    ,  5128.9379    ,
     *   5155.4752    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   4937.8599    ,  4964.7041    ,  4991.5078    ,  5018.2691    ,
     *   5044.9859    ,  5071.6563    ,  5098.2783    ,  5124.8501    ,
     *   5151.3696    ,
     *   4933.9557    ,  4960.7762    ,  4987.5571    ,  5014.2962    ,
     *   5040.9918    ,  5067.6418    ,  5094.2443    ,  5120.7975    ,
     *   5147.2994    ,
     *   4930.0853    ,  4956.8824    ,  4983.6405    ,  5010.3577    ,
     *   5037.0321    ,  5063.6619    ,  5090.2450    ,  5116.7796    ,
     *   5143.2638    ,
     *   4926.2483    ,  4953.0220    ,  4979.7575    ,  5006.4530    ,
     *   5033.1064    ,  5059.7159    ,  5086.2797    ,  5112.7958    ,
     *   5139.2625    ,
     *   4922.4440    ,  4949.1946    ,  4975.9077    ,  5002.5815    ,
     *   5029.2140    ,  5055.8034    ,  5082.3479    ,  5108.8457    ,
     *   5135.2948    ,
     *   4918.6720    ,  4945.3996    ,  4972.0905    ,  4998.7427    ,
     *   5025.3544    ,  5051.9239    ,  5078.4492    ,  5104.9286    ,
     *   5131.3602    ,
     *   4914.9317    ,  4941.6365    ,  4968.3053    ,  4994.9361    ,
     *   5021.5272    ,  5048.0768    ,  5074.5830    ,  5101.0441    ,
     *   5127.4583    ,
     *   4911.2226    ,  4937.9049    ,  4964.5517    ,  4991.1612    ,
     *   5017.7318    ,  5044.2616    ,  5070.7488    ,  5097.1917    ,
     *   5123.5885    ,
     *   4907.5443    ,  4934.2041    ,  4960.8291    ,  4987.4175    ,
     *   5013.9677    ,  5040.4778    ,  5066.9461    ,  5093.3709    ,
     *   5119.7503    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   11325.749    ,  11342.178    ,  11358.645    ,  11375.148    ,
     *   11391.689    ,  11408.267    ,  11424.884    ,  11441.538    ,
     *   11458.231    ,
     *   11005.842    ,  11022.271    ,  11038.737    ,  11055.241    ,
     *   11071.782    ,  11088.361    ,  11104.977    ,  11121.632    ,
     *   11138.324    ,
     *   10685.927    ,  10702.356    ,  10718.823    ,  10735.327    ,
     *   10751.868    ,  10768.447    ,  10785.064    ,  10801.719    ,
     *   10818.412    ,
     *   10365.997    ,  10382.427    ,  10398.894    ,  10415.399    ,
     *   10431.941    ,  10448.520    ,  10465.138    ,  10481.793    ,
     *   10498.487    ,
     *   10046.036    ,  10062.468    ,  10078.936    ,  10095.442    ,
     *   10111.985    ,  10128.566    ,  10145.185    ,  10161.841    ,
     *   10178.536    ,
     *   9726.0149    ,  9742.4492    ,  9758.9204    ,  9775.4288    ,
     *   9791.9746    ,  9808.5579    ,  9825.1790    ,  9841.8379    ,
     *   9858.5349    ,
     *   9405.8726    ,  9422.3123    ,  9438.7888    ,  9455.3024    ,
     *   9471.8532    ,  9488.4414    ,  9505.0673    ,  9521.7309    ,
     *   9538.4325    ,
     *   9085.4878    ,  9101.9383    ,  9118.4254    ,  9134.9493    ,
     *   9151.5101    ,  9168.1082    ,  9184.7437    ,  9201.4167    ,
     *   9218.1275    ,
     *   8764.6174    ,  8781.0896    ,  8797.5979    ,  8814.1424    ,
     *   8830.7235    ,  8847.3413    ,  8863.9960    ,  8880.6879    ,
     *   8897.4170    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   8442.7741    ,  8459.2898    ,  8475.8406    ,  8492.4267    ,
     *   8509.0483    ,  8525.7056    ,  8542.3990    ,  8559.1285    ,
     *   8575.8945    ,
     *   8118.9775    ,  8135.5809    ,  8152.2173    ,  8168.8869    ,
     *   8185.5901    ,  8202.3271    ,  8219.0982    ,  8235.9036    ,
     *   8252.7437    ,
     *   7791.2459    ,  7808.0272    ,  7824.8372    ,  7841.6762    ,
     *   7858.5446    ,  7875.4428    ,  7892.3712    ,  7909.3301    ,
     *   7926.3200    ,
     *   7585.4386    ,  7602.4136    ,  7619.4122    ,  7636.4351    ,
     *   7653.4829    ,  7670.5560    ,  7687.6549    ,  7704.7803    ,
     *   7721.9325    ,
     *   7439.1550    ,  7456.3272    ,  7473.5179    ,  7490.7280    ,
     *   7507.9581    ,  7525.2089    ,  7542.4811    ,  7559.7752    ,
     *   7577.0920    ,
     *   7324.6546    ,  7342.0275    ,  7359.4136    ,  7376.8140    ,
     *   7394.2293    ,  7411.6606    ,  7429.1085    ,  7446.5739    ,
     *   7464.0575    ,
     *   7229.9621    ,  7247.5391    ,  7265.1239    ,  7282.7175    ,
     *   7300.3209    ,  7317.9352    ,  7335.5613    ,  7353.2002    ,
     *   7370.8527    ,
     *   7148.8056    ,  7166.5901    ,  7184.3765    ,  7202.1661    ,
     *   7219.9602    ,  7237.7600    ,  7255.5666    ,  7273.3811    ,
     *   7291.2046    ,
     *   7077.4874    ,  7095.4824    ,  7113.4733    ,  7131.4617    ,
     *   7149.4491    ,  7167.4367    ,  7185.4259    ,  7203.4181    ,
     *   7221.4144    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7013.6443    ,  7031.8527    ,  7050.0509    ,  7068.2406    ,
     *   7086.4235    ,  7104.6011    ,  7122.7750    ,  7140.9467    ,
     *   7159.1175    ,
     *   6955.6747    ,  6974.0993    ,  6992.5073    ,  7010.9006    ,
     *   7029.2812    ,  7047.6508    ,  7066.0112    ,  7084.3641    ,
     *   7102.7110    ,
     *   6902.4434    ,  6921.0866    ,  6939.7067    ,  6958.3058    ,
     *   6976.8861    ,  6995.4495    ,  7013.9981    ,  7032.5337    ,
     *   7051.0582    ,
     *   6853.1169    ,  6871.9812    ,  6890.8154    ,  6909.6222    ,
     *   6928.4039    ,  6947.1628    ,  6965.9011    ,  6984.6208    ,
     *   7003.3241    ,
     *   6807.0660    ,  6826.1532    ,  6845.2035    ,  6864.2197    ,
     *   6883.2044    ,  6902.1601    ,  6921.0894    ,  6939.9944    ,
     *   6958.8775    ,
     *   6763.8040    ,  6783.1159    ,  6802.3839    ,  6821.6109    ,
     *   6840.7999    ,  6859.9537    ,  6879.0750    ,  6898.1663    ,
     *   6917.2302    ,
     *   6722.9473    ,  6742.4854    ,  6761.9723    ,  6781.4113    ,
     *   6800.8057    ,  6820.1586    ,  6839.4728    ,  6858.7512    ,
     *   6877.9965    ,
     *   6684.1884    ,  6703.9538    ,  6723.6607    ,  6743.3127    ,
     *   6762.9133    ,  6782.4659    ,  6801.9738    ,  6821.4399    ,
     *   6840.8672    ,
     *   6647.2772    ,  6667.2708    ,  6687.1984    ,  6707.0640    ,
     *   6726.8715    ,  6746.6244    ,  6766.3263    ,  6785.9804    ,
     *   6805.5900    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   6612.0079    ,  6632.2303    ,  6652.3791    ,  6672.4588    ,
     *   6692.4734    ,  6712.4268    ,  6732.3229    ,  6752.1653    ,
     *   6771.9572    ,
     *   6578.2095    ,  6598.6607    ,  6619.0309    ,  6639.3247    ,
     *   6659.5465    ,  6679.7005    ,  6699.7908    ,  6719.8213    ,
     *   6739.7955    ,
     *   6545.7379    ,  6566.4180    ,  6587.0094    ,  6607.5171    ,
     *   6627.9458    ,  6648.3002    ,  6668.5844    ,  6688.8027    ,
     *   6708.9589    ,
     *   6514.4713    ,  6535.3797    ,  6556.1919    ,  6576.9130    ,
     *   6597.5483    ,  6618.1024    ,  6638.5801    ,  6658.9857    ,
     *   6679.3234    ,
     *   6484.3057    ,  6505.4417    ,  6526.4738    ,  6547.4076    ,
     *   6568.2486    ,  6589.0018    ,  6609.6722    ,  6630.2644    ,
     *   6650.7829    ,
     *   6455.1516    ,  6476.5141    ,  6497.7650    ,  6518.9104    ,
     *   6539.9561    ,  6560.9074    ,  6581.7695    ,  6602.5474    ,
     *   6623.2457    ,
     *   6426.9316    ,  6448.5191    ,  6469.9875    ,  6491.3432    ,
     *   6512.5923    ,  6533.7404    ,  6554.7931    ,  6575.7554    ,
     *   6596.6325    ,
     *   6399.5785    ,  6421.3891    ,  6443.0733    ,  6464.6376    ,
     *   6486.0885    ,  6507.4320    ,  6528.6738    ,  6549.8193    ,
     *   6570.8737    ,
     *   6373.0333    ,  6395.0649    ,  6416.9628    ,  6438.7339    ,
     *   6460.3848    ,  6481.9219    ,  6503.3512    ,  6524.6782    ,
     *   6545.9086    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   6347.2441    ,  6369.4943    ,  6391.6036    ,  6413.5793    ,
     *   6435.4282    ,  6457.1569    ,  6478.7718    ,  6500.2787    ,
     *   6521.6832    ,
     *   6322.1652    ,  6344.6313    ,  6366.9494    ,  6389.1272    ,
     *   6411.1718    ,  6433.0900    ,  6454.8884    ,  6476.5731    ,
     *   6498.1500    ,
     *   6297.7559    ,  6320.4348    ,  6342.9590    ,  6365.3361    ,
     *   6387.5738    ,  6409.6791    ,  6431.6588    ,  6453.5191    ,
     *   6475.2664    ,
     *   6273.9800    ,  6296.8685    ,  6319.5954    ,  6342.1691    ,
     *   6364.5971    ,  6386.8869    ,  6409.0453    ,  6431.0790    ,
     *   6452.9944    ,
     *   6250.8052    ,  6273.8994    ,  6296.8259    ,  6319.5928    ,
     *   6342.2082    ,  6364.6796    ,  6387.0142    ,  6409.2188    ,
     *   6431.2999    ,
     *   6228.2021    ,  6251.4983    ,  6274.6206    ,  6297.5775    ,
     *   6320.3770    ,  6343.0271    ,  6365.5350    ,  6387.9078    ,
     *   6410.1521    ,
     *   6206.1445    ,  6229.6386    ,  6252.9529    ,  6276.0960    ,
     *   6299.0764    ,  6321.9019    ,  6344.5801    ,  6367.1183    ,
     *   6389.5231    ,
     *   6184.6086    ,  6208.2962    ,  6231.7984    ,  6255.1240    ,
     *   6278.2816    ,  6301.2792    ,  6324.1246    ,  6346.8251    ,
     *   6369.3878    ,
     *   6163.5727    ,  6187.4493    ,  6211.1351    ,  6234.6392    ,
     *   6257.9702    ,  6281.1364    ,  6304.1457    ,  6327.0055    ,
     *   6349.7230    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6143.0171    ,  6167.0778    ,  6190.9427    ,  6214.6211    ,
     *   6238.1217    ,  6261.4529    ,  6284.6225    ,  6307.6384    ,
     *   6330.5077    ,
     *   6122.9236    ,  6147.1634    ,  6171.2029    ,  6195.0512    ,
     *   6218.7173    ,  6242.2096    ,  6265.5361    ,  6288.7047    ,
     *   6311.7226    ,
     *   6103.2756    ,  6127.6895    ,  6151.8986    ,  6175.9124    ,
     *   6199.7398    ,  6223.3892    ,  6246.8689    ,  6270.1867    ,
     *   6293.3500    ,
     *   6084.0578    ,  6108.6403    ,  6133.0142    ,  6157.1888    ,
     *   6181.1731    ,  6204.9757    ,  6228.6048    ,  6252.0682    ,
     *   6275.3735    ,
     *   6065.2559    ,  6090.0017    ,  6114.5352    ,  6138.8659    ,
     *   6163.0027    ,  6186.9542    ,  6210.7287    ,  6234.3341    ,
     *   6257.7780    ,
     *   6046.8568    ,  6071.7602    ,  6096.4482    ,  6120.9301    ,
     *   6145.2148    ,  6169.3111    ,  6193.2270    ,  6216.9706    ,
     *   6240.5496    ,
     *   6028.8481    ,  6053.9035    ,  6078.7406    ,  6103.3687    ,
     *   6127.7968    ,  6152.0334    ,  6176.0867    ,  6199.9647    ,
     *   6223.6751    ,
     *   6011.2183    ,  6036.4198    ,  6061.4007    ,  6086.1701    ,
     *   6110.7367    ,  6135.1092    ,  6159.2958    ,  6183.3044    ,
     *   6207.1425    ,
     *   5993.9565    ,  6019.2985    ,  6044.4177    ,  6069.3231    ,
     *   6094.0236    ,  6118.5275    ,  6142.8431    ,  6166.9782    ,
     *   6190.9405    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5977.0526    ,  6002.5291    ,  6027.7811    ,  6052.8175    ,
     *   6077.6469    ,  6102.2778    ,  6126.7181    ,  6150.9758    ,
     *   6175.0584    ,
     *   5960.4968    ,  5986.1019    ,  6011.4812    ,  6036.6433    ,
     *   6061.5969    ,  6086.3501    ,  6110.9109    ,  6135.2872    ,
     *   6159.4862    ,
     *   5944.2800    ,  5970.0078    ,  5995.5088    ,  6020.7915    ,
     *   6045.8643    ,  6070.7353    ,  6095.4123    ,  6119.9030    ,
     *   6144.2147    ,
     *   5928.3933    ,  5954.2379    ,  5979.8551    ,  6005.2532    ,
     *   6030.4404    ,  6055.4245    ,  6080.2133    ,  6104.8144    ,
     *   6129.2350    ,
     *   5912.8284    ,  5938.7840    ,  5964.5119    ,  5990.0202    ,
     *   6015.3168    ,  6040.4094    ,  6065.3057    ,  6090.0131    ,
     *   6114.5387    ,
     *   5897.5771    ,  5923.6379    ,  5949.4711    ,  5975.0843    ,
     *   6000.4855    ,  6025.6821    ,  6050.6816    ,  6075.4911    ,
     *   6100.1179    ,
     *   5882.6317    ,  5908.7920    ,  5934.7250    ,  5960.4382    ,
     *   5985.9391    ,  6011.2350    ,  6036.3333    ,  6061.2411    ,
     *   6085.9651    ,
     *   5867.9847    ,  5894.2388    ,  5920.2663    ,  5946.0743    ,
     *   5971.6701    ,  5997.0610    ,  6022.2539    ,  6047.2557    ,
     *   6072.0732    ,
     *   5853.6288    ,  5879.9712    ,  5906.0878    ,  5931.9857    ,
     *   5957.6718    ,  5983.1530    ,  6008.4362    ,  6033.5281    ,
     *   6058.4353    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   5839.5568    ,  5865.9821    ,  5892.1828    ,  5918.1656    ,
     *   5943.9373    ,  5969.5045    ,  5994.8738    ,  6020.0517    ,
     *   6045.0448    ,
     *   5825.7619    ,  5852.2648    ,  5878.5445    ,  5904.6075    ,
     *   5930.4602    ,  5956.1089    ,  5981.5602    ,  6006.8203    ,
     *   6031.8955    ,
     *   5812.2373    ,  5838.8127    ,  5865.1665    ,  5891.3049    ,
     *   5917.2341    ,  5942.9602    ,  5968.4894    ,  5993.8278    ,
     *   6018.9815    ,
     *   5798.9764    ,  5825.6193    ,  5852.0425    ,  5878.2518    ,
     *   5904.2531    ,  5930.0524    ,  5955.6554    ,  5981.0683    ,
     *   6006.2968    ,
     *   5785.9728    ,  5812.6784    ,  5839.1662    ,  5865.4420    ,
     *   5891.5112    ,  5917.3795    ,  5943.0526    ,  5968.5362    ,
     *   5993.8360    ,
     *   5773.2202    ,  5799.9837    ,  5826.5319    ,  5852.8697    ,
     *   5879.0027    ,  5904.9360    ,  5930.6753    ,  5956.2260    ,
     *   5981.5935    ,
     *   5760.7123    ,  5787.5294    ,  5814.1335    ,  5840.5293    ,
     *   5866.7219    ,  5892.7165    ,  5918.5182    ,  5944.1324    ,
     *   5969.5643    ,
     *   5748.4431    ,  5775.3095    ,  5801.9653    ,  5828.4150    ,
     *   5854.6635    ,  5880.7155    ,  5906.5761    ,  5932.2503    ,
     *   5957.7432    ,
     *   5736.4065    ,  5763.3182    ,  5790.0217    ,  5816.5215    ,
     *   5842.8220    ,  5868.9279    ,  5894.8438    ,  5920.5747    ,
     *   5946.1253    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5724.5968    ,  5751.5498    ,  5778.2973    ,  5804.8434    ,
     *   5831.1923    ,  5857.3485    ,  5883.3164    ,  5909.1006    ,
     *   5934.7058    ,
     *   5713.0082    ,  5739.9987    ,  5766.7866    ,  5793.3754    ,
     *   5819.7694    ,  5845.9725    ,  5871.9890    ,  5897.8235    ,
     *   5923.4802    ,
     *   5701.6350    ,  5728.6596    ,  5755.4843    ,  5782.1125    ,
     *   5808.5481    ,  5834.7949    ,  5860.8570    ,  5886.7385    ,
     *   5912.4438    ,
     *   5690.4718    ,  5717.5271    ,  5744.3853    ,  5771.0496    ,
     *   5797.5236    ,  5823.8110    ,  5849.9156    ,  5875.8413    ,
     *   5901.5922    ,
     *   5679.5130    ,  5706.5958    ,  5733.4844    ,  5760.1818    ,
     *   5786.6912    ,  5813.0162    ,  5839.1603    ,  5865.1274    ,
     *   5890.9212    ,
     *   5668.7534    ,  5695.8608    ,  5722.7768    ,  5749.5042    ,
     *   5776.0462    ,  5802.4059    ,  5828.5868    ,  5854.5924    ,
     *   5880.4265    ,
     *   5658.1877    ,  5685.3168    ,  5712.2574    ,  5739.0122    ,
     *   5765.5839    ,  5791.9757    ,  5818.1906    ,  5844.2323    ,
     *   5870.1040    ,
     *   5647.8108    ,  5674.9591    ,  5701.9217    ,  5728.7011    ,
     *   5755.2999    ,  5781.7211    ,  5807.9677    ,  5834.0427    ,
     *   5859.9497    ,
     *   5637.6178    ,  5664.7827    ,  5691.7647    ,  5718.5663    ,
     *   5745.1899    ,  5771.6380    ,  5797.9137    ,  5824.0198    ,
     *   5849.9596    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   5627.6038    ,  5654.7829    ,  5681.7821    ,  5708.6035    ,
     *   5735.2494    ,  5761.7222    ,  5788.0247    ,  5814.1596    ,
     *   5840.1300    ,
     *   5617.7640    ,  5644.9552    ,  5671.9693    ,  5698.8084    ,
     *   5725.4743    ,  5751.9696    ,  5778.2966    ,  5804.4581    ,
     *   5830.4570    ,
     *   5608.0937    ,  5635.2950    ,  5662.3220    ,  5689.1765    ,
     *   5715.8605    ,  5742.3761    ,  5768.7257    ,  5794.9117    ,
     *   5820.9369    ,
     *   5598.5885    ,  5625.7979    ,  5652.8358    ,  5679.7039    ,
     *   5706.4040    ,  5732.9379    ,  5759.3080    ,  5785.5166    ,
     *   5811.5663    ,
     *   5589.2438    ,  5616.4596    ,  5643.5067    ,  5670.3865    ,
     *   5697.1007    ,  5723.6512    ,  5750.0399    ,  5776.2692    ,
     *   5802.3415    ,
     *   5580.0554    ,  5607.2759    ,  5634.3304    ,  5661.2203    ,
     *   5687.9469    ,  5714.5121    ,  5740.9178    ,  5767.1660    ,
     *   5793.2591    ,
     *   5571.0190    ,  5598.2427    ,  5625.3032    ,  5652.2014    ,
     *   5678.9389    ,  5705.5172    ,  5731.9381    ,  5758.2035    ,
     *   5784.3157    ,
     *   5562.1306    ,  5589.3561    ,  5616.4210    ,  5643.3261    ,
     *   5670.0729    ,  5696.6627    ,  5723.0973    ,  5749.3784    ,
     *   5775.5081    ,
     *   5553.3863    ,  5580.6122    ,  5607.6801    ,  5634.5908    ,
     *   5661.3454    ,  5687.9453    ,  5714.3920    ,  5740.6873    ,
     *   5766.8331    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   5544.7821    ,  5572.0073    ,  5599.0769    ,  5625.9918    ,
     *   5652.7529    ,  5679.3615    ,  5705.8190    ,  5732.1271    ,
     *   5758.2874    ,
     *   5536.3142    ,  5563.5376    ,  5590.6078    ,  5617.5256    ,
     *   5644.2920    ,  5670.9080    ,  5697.3750    ,  5723.6945    ,
     *   5749.8681    ,
     *   5527.9792    ,  5555.1995    ,  5582.2693    ,  5609.1890    ,
     *   5635.9594    ,  5662.5816    ,  5689.0569    ,  5715.3865    ,
     *   5741.5722    ,
     *   5519.7733    ,  5546.9898    ,  5574.0580    ,  5600.9785    ,
     *   5627.7519    ,  5654.3792    ,  5680.8615    ,  5707.2002    ,
     *   5733.3967    ,
     *   5511.6932    ,  5538.9049    ,  5565.9707    ,  5592.8909    ,
     *   5619.6663    ,  5646.2977    ,  5672.7860    ,  5699.1326    ,
     *   5725.3387    ,
     *   5503.7356    ,  5530.9417    ,  5558.0041    ,  5584.9232    ,
     *   5611.6996    ,  5638.3340    ,  5664.8274    ,  5691.1808    ,
     *   5717.3955    ,
     *   5495.8972    ,  5523.0969    ,  5550.1552    ,  5577.0723    ,
     *   5603.8489    ,  5630.4854    ,  5656.9828    ,  5683.3421    ,
     *   5709.5644    ,
     *   5488.1750    ,  5515.3675    ,  5542.4209    ,  5569.3353    ,
     *   5596.1112    ,  5622.7489    ,  5649.2495    ,  5675.6137    ,
     *   5701.8428    ,
     *   5480.5658    ,  5507.7506    ,  5534.7984    ,  5561.7093    ,
     *   5588.4837    ,  5615.1219    ,  5641.6248    ,  5667.9931    ,
     *   5694.2280    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   5473.0668    ,  5500.2432    ,  5527.2848    ,  5554.1916    ,
     *   5580.9637    ,  5607.6017    ,  5634.1061    ,  5660.4777    ,
     *   5686.7175    ,
     *   5465.6751    ,  5492.8427    ,  5519.8774    ,  5546.7794    ,
     *   5573.5486    ,  5600.1856    ,  5626.6908    ,  5653.0649    ,
     *   5679.3090    ,
     *   5458.3880    ,  5485.5461    ,  5512.5735    ,  5539.4701    ,
     *   5566.2359    ,  5592.8712    ,  5619.3765    ,  5645.7525    ,
     *   5671.9999    ,
     *   5451.2028    ,  5478.3511    ,  5505.3706    ,  5532.2612    ,
     *   5559.0229    ,  5585.6559    ,  5612.1607    ,  5638.5379    ,
     *   5664.7881    ,
     *   5444.1170    ,  5471.2549    ,  5498.2660    ,  5525.1502    ,
     *   5551.9073    ,  5578.5375    ,  5605.0412    ,  5631.4189    ,
     *   5657.6712    ,
     *   5437.1280    ,  5464.2552    ,  5491.2575    ,  5518.1348    ,
     *   5544.8868    ,  5571.5136    ,  5598.0156    ,  5624.3932    ,
     *   5650.6470    ,
     *   5430.2335    ,  5457.3496    ,  5484.3427    ,  5511.2126    ,
     *   5537.9590    ,  5564.5820    ,  5591.0818    ,  5617.4588    ,
     *   5643.7135    ,
     *   5423.4311    ,  5450.5357    ,  5477.5193    ,  5504.3814    ,
     *   5531.1218    ,  5557.7404    ,  5584.2375    ,  5610.6134    ,
     *   5636.8685    ,
     *   5416.7186    ,  5443.8114    ,  5470.7851    ,  5497.6390    ,
     *   5524.3730    ,  5550.9869    ,  5577.4808    ,  5603.8551    ,
     *   5630.1101    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   5410.0938    ,  5437.1746    ,  5464.1379    ,  5490.9834    ,
     *   5517.7105    ,  5544.3192    ,  5570.8096    ,  5597.1818    ,
     *   5623.4362    ,
     *   5403.5546    ,  5430.6230    ,  5457.5758    ,  5484.4124    ,
     *   5511.1324    ,  5537.7355    ,  5564.2219    ,  5590.5916    ,
     *   5616.8449    ,
     *   5397.0989    ,  5424.1547    ,  5451.0967    ,  5477.9241    ,
     *   5504.6366    ,  5531.2338    ,  5557.7158    ,  5584.0826    ,
     *   5610.3345    ,
     *   5390.7248    ,  5417.7678    ,  5444.6986    ,  5471.5166    ,
     *   5498.2213    ,  5524.8123    ,  5551.2895    ,  5577.6530    ,
     *   5603.9030    ,
     *   5384.4303    ,  5411.4603    ,  5438.3798    ,  5465.1881    ,
     *   5491.8846    ,  5518.4690    ,  5544.9412    ,  5571.3011    ,
     *   5597.5488    ,
     *   5378.2137    ,  5405.2304    ,  5432.1383    ,  5458.9367    ,
     *   5485.6248    ,  5512.2024    ,  5538.6691    ,  5565.0250    ,
     *   5591.2702    ,
     *   5372.0732    ,  5399.0764    ,  5425.9725    ,  5452.7606    ,
     *   5479.4401    ,  5506.0105    ,  5532.4716    ,  5558.8232    ,
     *   5585.0654    ,
     *   5366.0069    ,  5392.9965    ,  5419.8806    ,  5446.6583    ,
     *   5473.3289    ,  5499.8919    ,  5526.3470    ,  5552.6940    ,
     *   5578.9330    ,
     *   5360.0133    ,  5386.9891    ,  5413.8610    ,  5440.6281    ,
     *   5467.2895    ,  5493.8449    ,  5520.2937    ,  5546.6358    ,
     *   5572.8713    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   5354.0906    ,  5381.0525    ,  5407.9121    ,  5434.6683    ,
     *   5461.3204    ,  5487.8679    ,  5514.3102    ,  5540.6472    ,
     *   5566.8788    ,
     *   5348.2375    ,  5375.1853    ,  5402.0323    ,  5428.7775    ,
     *   5455.4201    ,  5481.9594    ,  5508.3950    ,  5534.7265    ,
     *   5560.9540    ,
     *   5342.4522    ,  5369.3858    ,  5396.2201    ,  5422.9541    ,
     *   5449.5870    ,  5476.1179    ,  5502.5466    ,  5528.8725    ,
     *   5555.0956    ,
     *   5336.7334    ,  5363.6526    ,  5390.4741    ,  5417.1968    ,
     *   5443.8197    ,  5470.3421    ,  5496.7636    ,  5523.0836    ,
     *   5549.3021    ,
     *   5331.0796    ,  5357.9844    ,  5384.7929    ,  5411.5040    ,
     *   5438.1168    ,  5464.6306    ,  5491.0446    ,  5517.3586    ,
     *   5543.5722    ,
     *   5325.4895    ,  5352.3797    ,  5379.1751    ,  5405.8746    ,
     *   5432.4771    ,  5458.9819    ,  5485.3884    ,  5511.6960    ,
     *   5537.9046    ,
     *   5319.9617    ,  5346.8372    ,  5373.6194    ,  5400.3070    ,
     *   5426.8992    ,  5453.3949    ,  5479.7936    ,  5506.0947    ,
     *   5532.2980    ,
     *   5314.4949    ,  5341.3556    ,  5368.1245    ,  5394.8002    ,
     *   5421.3817    ,  5447.8682    ,  5474.2590    ,  5500.5534    ,
     *   5526.7512    ,
     *   5309.0879    ,  5335.9337    ,  5362.6891    ,  5389.3527    ,
     *   5415.9236    ,  5442.4007    ,  5468.7833    ,  5495.0709    ,
     *   5521.2629    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   5303.7394    ,  5330.5702    ,  5357.3121    ,  5383.9635    ,
     *   5410.5235    ,  5436.9910    ,  5463.3654    ,  5489.6459    ,
     *   5515.8321    ,
     *   5298.4482    ,  5325.2640    ,  5351.9922    ,  5378.6314    ,
     *   5405.1804    ,  5431.6382    ,  5458.0041    ,  5484.2774    ,
     *   5510.4576    ,
     *   5293.2132    ,  5320.0140    ,  5346.7284    ,  5373.3551    ,
     *   5399.8930    ,  5426.3411    ,  5452.6984    ,  5478.9643    ,
     *   5505.1382    ,
     *   5288.0334    ,  5314.8189    ,  5341.5195    ,  5368.1337    ,
     *   5394.6604    ,  5421.0985    ,  5447.4471    ,  5473.7054    ,
     *   5499.8730    ,
     *   5282.9075    ,  5309.6778    ,  5336.3645    ,  5362.9661    ,
     *   5389.4814    ,  5415.9094    ,  5442.2491    ,  5468.4998    ,
     *   5494.6608    ,
     *   5277.8346    ,  5304.5896    ,  5331.2623    ,  5357.8512    ,
     *   5384.3551    ,  5410.7729    ,  5437.1036    ,  5463.3464    ,
     *   5489.5007    ,
     *   5272.8137    ,  5299.5533    ,  5326.2119    ,  5352.7880    ,
     *   5379.2803    ,  5405.6878    ,  5432.0094    ,  5458.2442    ,
     *   5484.3917    ,
     *   5267.8437    ,  5294.5679    ,  5321.2123    ,  5347.7755    ,
     *   5374.2563    ,  5400.6533    ,  5426.9656    ,  5453.1923    ,
     *   5479.3328    ,
     *   5262.9236    ,  5289.6324    ,  5316.2626    ,  5342.8129    ,
     *   5369.2819    ,  5395.6683    ,  5421.9713    ,  5448.1898    ,
     *   5474.3231    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   5258.0527    ,  5284.7459    ,  5311.3618    ,  5337.8991    ,
     *   5364.3562    ,  5390.7321    ,  5417.0255    ,  5443.2357    ,
     *   5469.3617    ,
     *   5253.2298    ,  5279.9075    ,  5306.5091    ,  5333.0333    ,
     *   5359.4785    ,  5385.8436    ,  5412.1274    ,  5438.3291    ,
     *   5464.4478    ,
     *   5248.4543    ,  5275.1163    ,  5301.7036    ,  5328.2145    ,
     *   5354.6478    ,  5381.0020    ,  5407.2762    ,  5433.4692    ,
     *   5459.5804    ,
     *   5243.7251    ,  5270.3715    ,  5296.9443    ,  5323.4420    ,
     *   5349.8632    ,  5376.2065    ,  5402.4709    ,  5428.6552    ,
     *   5454.7587    ,
     *   5239.0415    ,  5265.6722    ,  5292.2306    ,  5318.7150    ,
     *   5345.1240    ,  5371.4563    ,  5397.7107    ,  5423.8863    ,
     *   5449.9820    ,
     *   5234.4026    ,  5261.0177    ,  5287.5615    ,  5314.0325    ,
     *   5340.4293    ,  5366.7505    ,  5392.9949    ,  5419.1615    ,
     *   5445.2494    ,
     *   5229.8077    ,  5256.4070    ,  5282.9363    ,  5309.3939    ,
     *   5335.7784    ,  5362.0884    ,  5388.3227    ,  5414.4803    ,
     *   5440.5602    ,
     *   5225.2559    ,  5251.8396    ,  5278.3542    ,  5304.7984    ,
     *   5331.1705    ,  5357.4692    ,  5383.6934    ,  5409.8418    ,
     *   5435.9136    ,
     *   5220.7466    ,  5247.3145    ,  5273.8145    ,  5300.2452    ,
     *   5326.6049    ,  5352.8923    ,  5379.1061    ,  5405.2454    ,
     *   5431.3089    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   5216.2790    ,  5242.8311    ,  5269.3165    ,  5295.7335    ,
     *   5322.0808    ,  5348.3568    ,  5374.5603    ,  5400.6902    ,
     *   5426.7455    ,
     *   5211.8524    ,  5238.3887    ,  5264.8594    ,  5291.2628    ,
     *   5317.5975    ,  5343.8620    ,  5370.0551    ,  5396.1756    ,
     *   5422.2225    ,
     *   5207.4661    ,  5233.9866    ,  5260.4425    ,  5286.8323    ,
     *   5313.1544    ,  5339.4074    ,  5365.5900    ,  5391.7009    ,
     *   5417.7393    ,
     *   5203.1194    ,  5229.6241    ,  5256.0653    ,  5282.4414    ,
     *   5308.7508    ,  5334.9922    ,  5361.1642    ,  5387.2656    ,
     *   5413.2953    ,
     *   5198.8116    ,  5225.3005    ,  5251.7270    ,  5278.0893    ,
     *   5304.3860    ,  5330.6157    ,  5356.7771    ,  5382.8688    ,
     *   5408.8899    ,
     *   5194.5422    ,  5221.0153    ,  5247.4269    ,  5273.7755    ,
     *   5300.0595    ,  5326.2775    ,  5352.4281    ,  5378.5101    ,
     *   5404.5224    ,
     *   5190.3104    ,  5216.7677    ,  5243.1645    ,  5269.4993    ,
     *   5295.7705    ,  5321.9767    ,  5348.1165    ,  5374.1887    ,
     *   5400.1922    ,
     *   5186.1158    ,  5212.5572    ,  5238.9392    ,  5265.2602    ,
     *   5291.5186    ,  5317.7129    ,  5343.8419    ,  5369.9042    ,
     *   5395.8987    ,
     *   5181.9575    ,  5208.3832    ,  5234.7504    ,  5261.0575    ,
     *   5287.3030    ,  5313.4855    ,  5339.6035    ,  5365.6558    ,
     *   5391.6413    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   5177.8352    ,  5204.2450    ,  5230.5974    ,  5256.8907    ,
     *   5283.1233    ,  5309.2938    ,  5335.4008    ,  5361.4431    ,
     *   5387.4195    ,
     *   5173.7482    ,  5200.1422    ,  5226.4797    ,  5252.7591    ,
     *   5278.9788    ,  5305.1373    ,  5331.2333    ,  5357.2655    ,
     *   5383.2328    ,
     *   5169.6960    ,  5196.0742    ,  5222.3969    ,  5248.6623    ,
     *   5274.8691    ,  5301.0156    ,  5327.1005    ,  5353.1225    ,
     *   5379.0805    ,
     *   5165.6779    ,  5192.0404    ,  5218.3482    ,  5244.5998    ,
     *   5270.7935    ,  5296.9279    ,  5323.0017    ,  5349.0135    ,
     *   5374.9622    ,
     *   5161.6936    ,  5188.0403    ,  5214.3333    ,  5240.5709    ,
     *   5266.7516    ,  5292.8739    ,  5318.9365    ,  5344.9380    ,
     *   5370.8773    ,
     *   5157.7424    ,  5184.0734    ,  5210.3515    ,  5236.5752    ,
     *   5262.7429    ,  5288.8531    ,  5314.9044    ,  5340.8956    ,
     *   5366.8254    ,
     *   5153.8239    ,  5180.1392    ,  5206.4025    ,  5232.6122    ,
     *   5258.7668    ,  5284.8648    ,  5310.9049    ,  5336.8856    ,
     *   5362.8059    ,
     *   5149.9376    ,  5176.2371    ,  5202.4856    ,  5228.6813    ,
     *   5254.8229    ,  5280.9087    ,  5306.9374    ,  5332.9077    ,
     *   5358.8184    ,
     *   5146.0829    ,  5172.3668    ,  5198.6004    ,  5224.7822    ,
     *   5250.9106    ,  5276.9842    ,  5303.0016    ,  5328.9614    ,
     *   5354.8624    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   11474.962    ,  11491.731    ,  11508.539    ,  11525.386    ,
     *   11542.272    ,  11559.196    ,  11576.161    ,  11593.164    ,
     *   11610.207    ,
     *   11155.055    ,  11171.825    ,  11188.633    ,  11205.480    ,
     *   11222.366    ,  11239.291    ,  11256.255    ,  11273.259    ,
     *   11290.302    ,
     *   10835.143    ,  10851.913    ,  10868.721    ,  10885.569    ,
     *   10902.455    ,  10919.380    ,  10936.344    ,  10953.348    ,
     *   10970.391    ,
     *   10515.219    ,  10531.989    ,  10548.798    ,  10565.646    ,
     *   10582.532    ,  10599.458    ,  10616.423    ,  10633.427    ,
     *   10650.471    ,
     *   10195.269    ,  10212.041    ,  10228.851    ,  10245.699    ,
     *   10262.587    ,  10279.514    ,  10296.480    ,  10313.485    ,
     *   10330.529    ,
     *   9875.2701    ,  9892.0438    ,  9908.8559    ,  9925.7068    ,
     *   9942.5965    ,  9959.5252    ,  9976.4931    ,  9993.5002    ,
     *   10010.547    ,
     *   9555.1722    ,  9571.9502    ,  9588.7666    ,  9605.6217    ,
     *   9622.5155    ,  9639.4482    ,  9656.4199    ,  9673.4308    ,
     *   9690.4810    ,
     *   9234.8761    ,  9251.6629    ,  9268.4879    ,  9285.3513    ,
     *   9302.2532    ,  9319.1939    ,  9336.1734    ,  9353.1919    ,
     *   9370.2496    ,
     *   8914.1836    ,  8930.9879    ,  8947.8300    ,  8964.7101    ,
     *   8981.6284    ,  8998.5850    ,  9015.5802    ,  9032.6139    ,
     *   9049.6865    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   8592.6971    ,  8609.5365    ,  8626.4130    ,  8643.3266    ,
     *   8660.2777    ,  8677.2663    ,  8694.2927    ,  8711.3570    ,
     *   8728.4594    ,
     *   8269.6187    ,  8286.5288    ,  8303.4742    ,  8320.4553    ,
     *   8337.4722    ,  8354.5251    ,  8371.6143    ,  8388.7399    ,
     *   8405.9023    ,
     *   7943.3412    ,  7960.3941    ,  7977.4789    ,  7994.5960    ,
     *   8011.7458    ,  8028.9284    ,  8046.1443    ,  8063.3936    ,
     *   8080.6768    ,
     *   7739.1120    ,  7756.3193    ,  7773.5548    ,  7790.8189    ,
     *   7808.1122    ,  7825.4349    ,  7842.7874    ,  7860.1702    ,
     *   7877.5836    ,
     *   7594.4320    ,  7611.7958    ,  7629.1839    ,  7646.5969    ,
     *   7664.0353    ,  7681.4996    ,  7698.9904    ,  7716.5080    ,
     *   7734.0529    ,
     *   7481.5601    ,  7499.0823    ,  7516.6248    ,  7534.1884    ,
     *   7551.7735    ,  7569.3810    ,  7587.0112    ,  7604.6650    ,
     *   7622.3427    ,
     *   7388.5198    ,  7406.2023    ,  7423.9010    ,  7441.6166    ,
     *   7459.3501    ,  7477.1020    ,  7494.8731    ,  7512.6641    ,
     *   7530.4757    ,
     *   7309.0381    ,  7326.8826    ,  7344.7390    ,  7362.6083    ,
     *   7380.4914    ,  7398.3891    ,  7416.3023    ,  7434.2317    ,
     *   7452.1782    ,
     *   7239.4160    ,  7257.4241    ,  7275.4398    ,  7293.4641    ,
     *   7311.4981    ,  7329.5428    ,  7347.5991    ,  7365.6680    ,
     *   7383.7504    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   7177.2889    ,  7195.4620    ,  7213.6383    ,  7231.8190    ,
     *   7250.0051    ,  7268.1978    ,  7286.3983    ,  7304.6076    ,
     *   7322.8266    ,
     *   7121.0535    ,  7139.3932    ,  7157.7313    ,  7176.0694    ,
     *   7194.4086    ,  7212.7504    ,  7231.0959    ,  7249.4464    ,
     *   7267.8029    ,
     *   7069.5732    ,  7088.0805    ,  7106.5816    ,  7125.0781    ,
     *   7143.5714    ,  7162.0631    ,  7180.5544    ,  7199.0467    ,
     *   7217.5413    ,
     *   7022.0127    ,  7040.6887    ,  7059.3537    ,  7078.0095    ,
     *   7096.6577    ,  7115.3000    ,  7133.9378    ,  7152.5726    ,
     *   7171.2058    ,
     *   6977.7408    ,  6996.5863    ,  7015.4161    ,  7034.2319    ,
     *   7053.0357    ,  7071.8291    ,  7090.6139    ,  7109.3916    ,
     *   7128.1639    ,
     *   6936.2689    ,  6955.2847    ,  6974.2799    ,  6993.2563    ,
     *   7012.2161    ,  7031.1612    ,  7050.0934    ,  7069.0144    ,
     *   7087.9260    ,
     *   6897.2113    ,  6916.3980    ,  6935.5590    ,  6954.6965    ,
     *   6973.8128    ,  6992.9098    ,  7011.9896    ,  7031.0542    ,
     *   7050.1053    ,
     *   6860.2584    ,  6879.6164    ,  6898.9435    ,  6918.2424    ,
     *   6937.5153    ,  6956.7645    ,  6975.9921    ,  6995.2003    ,
     *   7014.3911    ,
     *   6825.1580    ,  6844.6874    ,  6864.1809    ,  6883.6412    ,
     *   6903.0708    ,  6922.4722    ,  6941.8477    ,  6961.1996    ,
     *   6980.5299    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   6791.7021    ,  6811.4029    ,  6831.0628    ,  6850.6845    ,
     *   6870.2708    ,  6889.8243    ,  6909.3475    ,  6928.8428    ,
     *   6948.3125    ,
     *   6759.7170    ,  6779.5892    ,  6799.4152    ,  6819.1982    ,
     *   6838.9409    ,  6858.6463    ,  6878.3169    ,  6897.9555    ,
     *   6917.5643    ,
     *   6729.0568    ,  6749.1000    ,  6769.0918    ,  6789.0356    ,
     *   6808.9344    ,  6828.7913    ,  6848.6090    ,  6868.3904    ,
     *   6888.1380    ,
     *   6699.5972    ,  6719.8108    ,  6739.9680    ,  6760.0721    ,
     *   6780.1265    ,  6800.1343    ,  6820.0986    ,  6840.0223    ,
     *   6859.9081    ,
     *   6671.2318    ,  6691.6152    ,  6711.9370    ,  6732.2007    ,
     *   6752.4100    ,  6772.5682    ,  6792.6784    ,  6812.7438    ,
     *   6832.7673    ,
     *   6643.8689    ,  6664.4212    ,  6684.9068    ,  6705.3294    ,
     *   6725.6927    ,  6746.0004    ,  6766.2558    ,  6786.4621    ,
     *   6806.6225    ,
     *   6617.4288    ,  6638.1490    ,  6658.7973    ,  6679.3778    ,
     *   6699.8943    ,  6720.3506    ,  6740.7503    ,  6761.0967    ,
     *   6781.3930    ,
     *   6591.8420    ,  6612.7289    ,  6633.5388    ,  6654.2759    ,
     *   6674.9445    ,  6695.5484    ,  6716.0913    ,  6736.5768    ,
     *   6757.0083    ,
     *   6567.0474    ,  6588.0995    ,  6609.0696    ,  6629.9623    ,
     *   6650.7817    ,  6671.5320    ,  6692.2170    ,  6712.8405    ,
     *   6733.4060    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   6542.9909    ,  6564.2067    ,  6585.3357    ,  6606.3824    ,
     *   6627.3513    ,  6648.2467    ,  6669.0726    ,  6689.8329    ,
     *   6710.5313    ,
     *   6519.6247    ,  6541.0026    ,  6562.2888    ,  6583.4880    ,
     *   6604.6049    ,  6625.6440    ,  6646.6094    ,  6667.5052    ,
     *   6688.3352    ,
     *   6496.9063    ,  6518.4444    ,  6539.8859    ,  6561.2360    ,
     *   6582.4993    ,  6603.6805    ,  6624.7840    ,  6645.8139    ,
     *   6666.7743    ,
     *   6474.7973    ,  6496.4936    ,  6518.0887    ,  6539.5878    ,
     *   6560.9959    ,  6582.3176    ,  6603.5576    ,  6624.7201    ,
     *   6645.8094    ,
     *   6453.2637    ,  6475.1160    ,  6496.8627    ,  6518.5089    ,
     *   6540.0598    ,  6561.5203    ,  6582.8952    ,  6604.1888    ,
     *   6625.4054    ,
     *   6432.2743    ,  6454.2805    ,  6476.1765    ,  6497.9678    ,
     *   6519.6597    ,  6541.2572    ,  6562.7652    ,  6584.1881    ,
     *   6605.5305    ,
     *   6411.8013    ,  6433.9590    ,  6456.0021    ,  6477.9364    ,
     *   6499.7672    ,  6521.4997    ,  6543.1389    ,  6564.6895    ,
     *   6586.1561    ,
     *   6391.8192    ,  6414.1259    ,  6436.3138    ,  6458.3888    ,
     *   6480.3564    ,  6502.2220    ,  6523.9905    ,  6545.6670    ,
     *   6567.2559    ,
     *   6372.3049    ,  6394.7579    ,  6417.0882    ,  6439.3015    ,
     *   6461.4038    ,  6483.4003    ,  6505.2962    ,  6527.0966    ,
     *   6548.8061    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   6353.2373    ,  6375.8339    ,  6398.3039    ,  6420.6533    ,
     *   6442.8878    ,  6465.0131    ,  6487.0344    ,  6508.9567    ,
     *   6530.7850    ,
     *   6334.5969    ,  6357.3344    ,  6379.9415    ,  6402.4243    ,
     *   6424.7888    ,  6447.0406    ,  6469.1851    ,  6491.2274    ,
     *   6513.1725    ,
     *   6316.3659    ,  6339.2413    ,  6361.9828    ,  6384.5965    ,
     *   6407.0885    ,  6429.4645    ,  6451.7300    ,  6473.8902    ,
     *   6495.9502    ,
     *   6298.5279    ,  6321.5383    ,  6344.4113    ,  6367.1533    ,
     *   6389.7703    ,  6412.2681    ,  6434.6524    ,  6456.9283    ,
     *   6479.1011    ,
     *   6281.0676    ,  6304.2100    ,  6327.2117    ,  6350.0792    ,
     *   6372.8186    ,  6395.4359    ,  6417.9366    ,  6440.3261    ,
     *   6462.6097    ,
     *   6263.9711    ,  6287.2422    ,  6310.3697    ,  6333.3599    ,
     *   6356.2192    ,  6378.9534    ,  6401.5682    ,  6424.0691    ,
     *   6446.4613    ,
     *   6247.2251    ,  6270.6219    ,  6293.8721    ,  6316.9823    ,
     *   6339.9587    ,  6362.8072    ,  6385.5338    ,  6408.1437    ,
     *   6430.6425    ,
     *   6230.8176    ,  6254.3367    ,  6277.7066    ,  6300.9339    ,
     *   6324.0247    ,  6346.9851    ,  6369.8209    ,  6392.5376    ,
     *   6415.1407    ,
     *   6214.7372    ,  6238.3754    ,  6261.8619    ,  6285.2032    ,
     *   6308.4056    ,  6331.4753    ,  6354.4179    ,  6377.2391    ,
     *   6399.9443    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   6198.9731    ,  6222.7270    ,  6246.3270    ,  6269.7795    ,
     *   6293.0908    ,  6316.2670    ,  6339.3139    ,  6362.2372    ,
     *   6385.0422    ,
     *   6183.5154    ,  6207.3818    ,  6231.0920    ,  6254.6526    ,
     *   6278.0699    ,  6301.3500    ,  6324.4987    ,  6347.5217    ,
     *   6370.4244    ,
     *   6168.3548    ,  6192.3301    ,  6216.1474    ,  6239.8131    ,
     *   6263.3336    ,  6286.7149    ,  6309.9629    ,  6333.0831    ,
     *   6356.0811    ,
     *   6153.4823    ,  6177.5632    ,  6201.4843    ,  6225.2522    ,
     *   6248.8729    ,  6272.3527    ,  6295.6973    ,  6318.9124    ,
     *   6342.0033    ,
     *   6138.8896    ,  6163.0727    ,  6187.0944    ,  6210.9612    ,
     *   6234.6794    ,  6258.2549    ,  6281.6936    ,  6305.0010    ,
     *   6328.1826    ,
     *   6124.5688    ,  6148.8505    ,  6172.9696    ,  6196.9324    ,
     *   6220.7451    ,  6244.4136    ,  6267.9437    ,  6291.3411    ,
     *   6314.6110    ,
     *   6110.5124    ,  6134.8894    ,  6159.1026    ,  6183.1582    ,
     *   6207.0625    ,  6230.8212    ,  6254.4402    ,  6277.9250    ,
     *   6301.2810    ,
     *   6096.7131    ,  6121.1819    ,  6145.4860    ,  6169.6315    ,
     *   6193.6244    ,  6217.4707    ,  6241.1759    ,  6264.7456    ,
     *   6288.1852    ,
     *   6083.1643    ,  6107.7215    ,  6132.1132    ,  6156.3454    ,
     *   6180.4241    ,  6204.3551    ,  6228.1440    ,  6251.7962    ,
     *   6275.3171    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   6069.8593    ,  6094.5016    ,  6118.9777    ,  6143.2936    ,
     *   6167.4552    ,  6191.4681    ,  6215.3380    ,  6239.0703    ,
     *   6262.6702    ,
     *   6056.7921    ,  6081.5160    ,  6106.0733    ,  6130.4699    ,
     *   6154.7114    ,  6178.8036    ,  6202.7520    ,  6226.5618    ,
     *   6250.2382    ,
     *   6043.9565    ,  6068.7587    ,  6093.3941    ,  6117.8683    ,
     *   6142.1870    ,  6166.3557    ,  6190.3799    ,  6214.2648    ,
     *   6238.0155    ,
     *   6031.3468    ,  6056.2241    ,  6080.9343    ,  6105.4832    ,
     *   6129.8762    ,  6154.1188    ,  6178.2163    ,  6202.1738    ,
     *   6225.9965    ,
     *   6018.9576    ,  6043.9066    ,  6068.6887    ,  6093.3093    ,
     *   6117.7738    ,  6142.0876    ,  6166.2558    ,  6190.2836    ,
     *   6214.1759    ,
     *   6006.7834    ,  6031.8011    ,  6056.6519    ,  6081.3413    ,
     *   6105.8746    ,  6130.2569    ,  6154.4933    ,  6178.5889    ,
     *   6202.5486    ,
     *   5994.8191    ,  6019.9023    ,  6044.8189    ,  6069.5743    ,
     *   6094.1735    ,  6118.6217    ,  6142.9239    ,  6167.0849    ,
     *   6191.1097    ,
     *   5983.0598    ,  6008.2053    ,  6033.1848    ,  6058.0033    ,
     *   6082.6659    ,  6107.1774    ,  6131.5428    ,  6155.7670    ,
     *   6179.8547    ,
     *   5971.5006    ,  5996.7055    ,  6021.7449    ,  6046.6238    ,
     *   6071.3470    ,  6095.9194    ,  6120.3457    ,  6144.6306    ,
     *   6168.7789    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5960.1368    ,  5985.3981    ,  6010.4947    ,  6035.4313    ,
     *   6060.2125    ,  6084.8432    ,  6109.3279    ,  6133.6714    ,
     *   6157.8781    ,
     *   5948.9638    ,  5974.2787    ,  5999.4297    ,  6024.4213    ,
     *   6049.2580    ,  6073.9446    ,  6098.4855    ,  6122.8852    ,
     *   6147.1483    ,
     *   5937.9771    ,  5963.3429    ,  5988.5456    ,  6013.5896    ,
     *   6038.4794    ,  6063.2195    ,  6087.8142    ,  6112.2680    ,
     *   6136.5852    ,
     *   5927.1726    ,  5952.5865    ,  5977.8383    ,  6002.9322    ,
     *   6027.8726    ,  6052.6638    ,  6077.3102    ,  6101.8159    ,
     *   6126.1852    ,
     *   5916.5458    ,  5942.0053    ,  5967.3036    ,  5992.4450    ,
     *   6017.4337    ,  6042.2738    ,  6066.9695    ,  6091.5250    ,
     *   6115.9444    ,
     *   5906.0928    ,  5931.5952    ,  5956.9377    ,  5982.1242    ,
     *   6007.1589    ,  6032.0456    ,  6056.7886    ,  6081.3918    ,
     *   6105.8593    ,
     *   5895.8095    ,  5921.3525    ,  5946.7367    ,  5971.9660    ,
     *   5997.0444    ,  6021.9756    ,  6046.7637    ,  6071.4126    ,
     *   6095.9262    ,
     *   5885.6920    ,  5911.2731    ,  5936.6968    ,  5961.9667    ,
     *   5987.0866    ,  6012.0603    ,  6036.8915    ,  6061.5841    ,
     *   6086.1419    ,
     *   5875.7364    ,  5901.3535    ,  5926.8144    ,  5952.1227    ,
     *   5977.2821    ,  6002.2961    ,  6027.1684    ,  6051.9029    ,
     *   6076.5031    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   5865.9390    ,  5891.5898    ,  5917.0859    ,  5942.4306    ,
     *   5967.6273    ,  5992.6797    ,  6017.5913    ,  6042.3656    ,
     *   6067.0064    ,
     *   5856.2961    ,  5881.9786    ,  5907.5078    ,  5932.8868    ,
     *   5958.1190    ,  5983.2078    ,  6008.1568    ,  6032.9693    ,
     *   6057.6489    ,
     *   5846.8042    ,  5872.5164    ,  5898.0766    ,  5923.4880    ,
     *   5948.7538    ,  5973.8773    ,  5998.8618    ,  6023.7107    ,
     *   6048.4273    ,
     *   5837.4597    ,  5863.1996    ,  5888.7891    ,  5914.2310    ,
     *   5939.5286    ,  5964.6849    ,  5989.7032    ,  6014.5868    ,
     *   6039.3389    ,
     *   5828.2592    ,  5854.0251    ,  5879.6419    ,  5905.1126    ,
     *   5930.4402    ,  5955.6276    ,  5980.6781    ,  6005.5947    ,
     *   6030.3807    ,
     *   5819.1993    ,  5844.9894    ,  5870.6320    ,  5896.1297    ,
     *   5921.4856    ,  5946.7025    ,  5971.7835    ,  5996.7316    ,
     *   6021.5499    ,
     *   5810.2769    ,  5836.0895    ,  5861.7561    ,  5887.2793    ,
     *   5912.6619    ,  5937.9067    ,  5963.0166    ,  5987.9946    ,
     *   6012.8437    ,
     *   5801.4886    ,  5827.3221    ,  5853.0112    ,  5878.5583    ,
     *   5903.9660    ,  5929.2372    ,  5954.3746    ,  5979.3810    ,
     *   6004.2594    ,
     *   5792.8313    ,  5818.6843    ,  5844.3943    ,  5869.9638    ,
     *   5895.3953    ,  5920.6913    ,  5945.8547    ,  5970.8882    ,
     *   5995.7946    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   5784.3021    ,  5810.1730    ,  5835.9026    ,  5861.4930    ,
     *   5886.9468    ,  5912.2663    ,  5937.4544    ,  5962.5135    ,
     *   5987.4465    ,
     *   5775.8978    ,  5801.7854    ,  5827.5331    ,  5853.1432    ,
     *   5878.6178    ,  5903.9596    ,  5929.1709    ,  5954.2544    ,
     *   5979.2127    ,
     *   5767.6156    ,  5793.5185    ,  5819.2831    ,  5844.9115    ,
     *   5870.4058    ,  5895.7685    ,  5921.0018    ,  5946.1084    ,
     *   5971.0907    ,
     *   5759.4526    ,  5785.3697    ,  5811.1499    ,  5836.7954    ,
     *   5862.3081    ,  5887.6904    ,  5912.9446    ,  5938.0730    ,
     *   5963.0783    ,
     *   5751.4060    ,  5777.3361    ,  5803.1308    ,  5828.7922    ,
     *   5854.3222    ,  5879.7230    ,  5904.9968    ,  5930.1460    ,
     *   5955.1729    ,
     *   5743.4731    ,  5769.4151    ,  5795.2233    ,  5820.8994    ,
     *   5846.4455    ,  5871.8637    ,  5897.1561    ,  5922.3249    ,
     *   5947.3724    ,
     *   5735.6513    ,  5761.6042    ,  5787.4246    ,  5813.1145    ,
     *   5838.6758    ,  5864.1102    ,  5889.4201    ,  5914.6075    ,
     *   5939.6746    ,
     *   5727.9380    ,  5753.9007    ,  5779.7325    ,  5805.4352    ,
     *   5831.0105    ,  5856.4603    ,  5881.7866    ,  5906.9915    ,
     *   5932.0772    ,
     *   5720.3306    ,  5746.3023    ,  5772.1445    ,  5797.8590    ,
     *   5823.4474    ,  5848.9115    ,  5874.2534    ,  5899.4749    ,
     *   5924.5782    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   5712.8267    ,  5738.8065    ,  5764.6583    ,  5790.3836    ,
     *   5815.9842    ,  5841.4618    ,  5866.8182    ,  5892.0554    ,
     *   5917.1754    ,
     *   5705.4239    ,  5731.4109    ,  5757.2714    ,  5783.0069    ,
     *   5808.6188    ,  5834.1089    ,  5859.4791    ,  5884.7310    ,
     *   5909.8668    ,
     *   5698.1199    ,  5724.1134    ,  5749.9818    ,  5775.7265    ,
     *   5801.3489    ,  5826.8508    ,  5852.2338    ,  5877.4997    ,
     *   5902.6505    ,
     *   5690.9123    ,  5716.9116    ,  5742.7872    ,  5768.5403    ,
     *   5794.1726    ,  5819.6854    ,  5845.0805    ,  5870.3596    ,
     *   5895.5245    ,
     *   5683.7990    ,  5709.8034    ,  5735.6854    ,  5761.4464    ,
     *   5787.0876    ,  5812.6106    ,  5838.0170    ,  5863.3085    ,
     *   5888.4868    ,
     *   5676.7779    ,  5702.7867    ,  5728.6745    ,  5754.4425    ,
     *   5780.0921    ,  5805.6246    ,  5831.0416    ,  5856.3448    ,
     *   5881.5357    ,
     *   5669.8468    ,  5695.8593    ,  5721.7523    ,  5747.5268    ,
     *   5773.1840    ,  5798.7253    ,  5824.1523    ,  5849.4664    ,
     *   5874.6694    ,
     *   5663.0036    ,  5689.0194    ,  5714.9169    ,  5740.6972    ,
     *   5766.3615    ,  5791.9110    ,  5817.3473    ,  5842.6717    ,
     *   5867.8860    ,
     *   5656.2465    ,  5682.2649    ,  5708.1665    ,  5733.9520    ,
     *   5759.6227    ,  5785.1798    ,  5810.6247    ,  5835.9589    ,
     *   5861.1838    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   5649.5734    ,  5675.5940    ,  5701.4990    ,  5727.2892    ,
     *   5752.9658    ,  5778.5300    ,  5803.9830    ,  5829.3262    ,
     *   5854.5612    ,
     *   5642.9825    ,  5669.0048    ,  5694.9127    ,  5720.7071    ,
     *   5746.3891    ,  5771.9597    ,  5797.4202    ,  5822.7720    ,
     *   5848.0166    ,
     *   5636.4719    ,  5662.4955    ,  5688.4059    ,  5714.2040    ,
     *   5739.8908    ,  5765.4673    ,  5790.9349    ,  5816.2947    ,
     *   5841.5482    ,
     *   5630.0400    ,  5656.0643    ,  5681.9767    ,  5707.7781    ,
     *   5733.4692    ,  5759.0513    ,  5784.5253    ,  5809.8926    ,
     *   5835.1545    ,
     *   5623.6848    ,  5649.7096    ,  5675.6236    ,  5701.4277    ,
     *   5727.1228    ,  5752.7098    ,  5778.1899    ,  5803.5642    ,
     *   5828.8341    ,
     *   5617.4049    ,  5643.4296    ,  5669.3448    ,  5695.1513    ,
     *   5720.8499    ,  5746.4415    ,  5771.9271    ,  5797.3080    ,
     *   5822.5853    ,
     *   5611.1985    ,  5637.2228    ,  5663.1389    ,  5688.9474    ,
     *   5714.6490    ,  5740.2447    ,  5765.7355    ,  5791.1225    ,
     *   5816.4068    ,
     *   5605.0641    ,  5631.0877    ,  5657.0042    ,  5682.8143    ,
     *   5708.5186    ,  5734.1180    ,  5759.6136    ,  5785.0062    ,
     *   5810.2971    ,
     *   5599.0001    ,  5625.0226    ,  5650.9392    ,  5676.7505    ,
     *   5702.4572    ,  5728.0600    ,  5753.5599    ,  5778.9578    ,
     *   5804.2549    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   5593.0050    ,  5619.0261    ,  5644.9426    ,  5670.7548    ,
     *   5696.4634    ,  5722.0692    ,  5747.5730    ,  5772.9759    ,
     *   5798.2788    ,
     *   5587.0774    ,  5613.0968    ,  5639.0127    ,  5664.8255    ,
     *   5690.5358    ,  5716.1442    ,  5741.6517    ,  5767.0591    ,
     *   5792.3674    ,
     *   5581.2158    ,  5607.2333    ,  5633.1484    ,  5658.9614    ,
     *   5684.6730    ,  5710.2838    ,  5735.7945    ,  5761.2061    ,
     *   5786.5195    ,
     *   5575.4189    ,  5601.4342    ,  5627.3482    ,  5653.1612    ,
     *   5678.8738    ,  5704.4865    ,  5730.0002    ,  5755.4157    ,
     *   5780.7338    ,
     *   5569.6854    ,  5595.6982    ,  5621.6108    ,  5647.4235    ,
     *   5673.1368    ,  5698.7513    ,  5724.2676    ,  5749.6866    ,
     *   5775.0092    ,
     *   5564.0139    ,  5590.0239    ,  5615.9349    ,  5641.7470    ,
     *   5667.4608    ,  5693.0767    ,  5718.5954    ,  5744.0176    ,
     *   5769.3443    ,
     *   5558.4032    ,  5584.4103    ,  5610.3193    ,  5636.1307    ,
     *   5661.8446    ,  5687.4617    ,  5712.9824    ,  5738.4076    ,
     *   5763.7381    ,
     *   5552.8520    ,  5578.8559    ,  5604.7629    ,  5630.5731    ,
     *   5656.2870    ,  5681.9050    ,  5707.4275    ,  5732.8554    ,
     *   5758.1894    ,
     *   5547.3593    ,  5573.3597    ,  5599.2644    ,  5625.0733    ,
     *   5650.7869    ,  5676.4055    ,  5701.9296    ,  5727.3599    ,
     *   5752.6971    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   5541.9237    ,  5567.9206    ,  5593.8227    ,  5619.6301    ,
     *   5645.3431    ,  5670.9620    ,  5696.4875    ,  5721.9199    ,
     *   5747.2601    ,
     *   5536.5443    ,  5562.5373    ,  5588.4366    ,  5614.2423    ,
     *   5639.9545    ,  5665.5737    ,  5691.1001    ,  5716.5345    ,
     *   5741.8774    ,
     *   5531.2198    ,  5557.2088    ,  5583.1052    ,  5608.9089    ,
     *   5634.6202    ,  5660.2392    ,  5685.7665    ,  5711.2026    ,
     *   5736.5480    ,
     *   5525.9493    ,  5551.9341    ,  5577.8273    ,  5603.6289    ,
     *   5629.3389    ,  5654.9577    ,  5680.4856    ,  5705.9232    ,
     *   5731.2709    ,
     *   5520.7317    ,  5546.7122    ,  5572.6020    ,  5598.4012    ,
     *   5624.1099    ,  5649.7282    ,  5675.2565    ,  5700.6952    ,
     *   5726.0450    ,
     *   5515.5660    ,  5541.5419    ,  5567.4282    ,  5593.2249    ,
     *   5618.9320    ,  5644.5496    ,  5670.0781    ,  5695.5179    ,
     *   5720.8694    ,
     *   5510.4512    ,  5536.4224    ,  5562.3051    ,  5588.0990    ,
     *   5613.8043    ,  5639.4211    ,  5664.9496    ,  5690.3902    ,
     *   5715.7433    ,
     *   5505.3864    ,  5531.3528    ,  5557.2315    ,  5583.0226    ,
     *   5608.7259    ,  5634.3416    ,  5659.8699    ,  5685.3112    ,
     *   5710.6657    ,
     *   5500.3707    ,  5526.3320    ,  5552.2067    ,  5577.9948    ,
     *   5603.6960    ,  5629.3104    ,  5654.8383    ,  5680.2800    ,
     *   5705.6358    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   5495.4031    ,  5521.3592    ,  5547.2298    ,  5573.0146    ,
     *   5598.7135    ,  5624.3265    ,  5649.8539    ,  5675.2958    ,
     *   5700.6526    ,
     *   5490.4828    ,  5516.4336    ,  5542.2998    ,  5568.0812    ,
     *   5593.7777    ,  5619.3892    ,  5644.9158    ,  5670.3577    ,
     *   5695.7154    ,
     *   5485.6089    ,  5511.5543    ,  5537.4160    ,  5563.1939    ,
     *   5588.8877    ,  5614.4974    ,  5640.0231    ,  5665.4650    ,
     *   5690.8234    ,
     *   5480.7807    ,  5506.7204    ,  5532.5775    ,  5558.3517    ,
     *   5584.0428    ,  5609.6506    ,  5635.1752    ,  5660.6168    ,
     *   5685.9757    ,
     *   5475.9972    ,  5501.9312    ,  5527.7836    ,  5553.5539    ,
     *   5579.2420    ,  5604.8478    ,  5630.3712    ,  5655.8124    ,
     *   5681.1715    ,
     *   5471.2577    ,  5497.1859    ,  5523.0334    ,  5548.7997    ,
     *   5574.4848    ,  5600.0883    ,  5625.6103    ,  5651.0509    ,
     *   5676.4102    ,
     *   5466.5616    ,  5492.4837    ,  5518.3262    ,  5544.0884    ,
     *   5569.7702    ,  5595.3714    ,  5620.8918    ,  5646.3317    ,
     *   5671.6910    ,
     *   5461.9079    ,  5487.8239    ,  5513.6612    ,  5539.4192    ,
     *   5565.0976    ,  5590.6963    ,  5616.2151    ,  5641.6540    ,
     *   5667.0132    ,
     *   5457.2960    ,  5483.2058    ,  5509.0378    ,  5534.7914    ,
     *   5560.4663    ,  5586.0623    ,  5611.5793    ,  5637.0172    ,
     *   5662.3761    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   5452.7252    ,  5478.6287    ,  5504.4552    ,  5530.2043    ,
     *   5555.8756    ,  5581.4688    ,  5606.9838    ,  5632.4205    ,
     *   5657.7790    ,
     *   5448.1948    ,  5474.0918    ,  5499.9128    ,  5525.6573    ,
     *   5551.3248    ,  5576.9151    ,  5602.4280    ,  5627.8633    ,
     *   5653.2212    ,
     *   5443.7041    ,  5469.5945    ,  5495.4099    ,  5521.1496    ,
     *   5546.8132    ,  5572.4005    ,  5597.9111    ,  5623.3450    ,
     *   5648.7021    ,
     *   5439.2525    ,  5465.1362    ,  5490.9458    ,  5516.6807    ,
     *   5542.3403    ,  5567.9243    ,  5593.4325    ,  5618.8648    ,
     *   5644.2211    ,
     *   5434.8393    ,  5460.7163    ,  5486.5200    ,  5512.2498    ,
     *   5537.9053    ,  5563.4860    ,  5588.9917    ,  5614.4223    ,
     *   5639.7775    ,
     *   5430.4640    ,  5456.3340    ,  5482.1317    ,  5507.8565    ,
     *   5533.5077    ,  5559.0850    ,  5584.5880    ,  5610.0167    ,
     *   5635.3708    ,
     *   5426.1259    ,  5451.9889    ,  5477.7805    ,  5503.5000    ,
     *   5529.1468    ,  5554.7206    ,  5580.2209    ,  5605.6475    ,
     *   5631.0004    ,
     *   5421.8244    ,  5447.6803    ,  5473.4657    ,  5499.1799    ,
     *   5524.8222    ,  5550.3923    ,  5575.8897    ,  5601.3142    ,
     *   5626.6656    ,
     *   5417.5589    ,  5443.4077    ,  5469.1867    ,  5494.8955    ,
     *   5520.5332    ,  5546.0994    ,  5571.5938    ,  5597.0161    ,
     *   5622.3660    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   5413.3289    ,  5439.1704    ,  5464.9431    ,  5490.6462    ,
     *   5516.2792    ,  5541.8416    ,  5567.3328    ,  5592.7527    ,
     *   5618.1010    ,
     *   5409.1339    ,  5434.9680    ,  5460.7342    ,  5486.4317    ,
     *   5512.0598    ,  5537.6181    ,  5563.1062    ,  5588.5235    ,
     *   5613.8701    ,
     *   5404.9733    ,  5430.7999    ,  5456.5594    ,  5482.2512    ,
     *   5507.8744    ,  5533.4286    ,  5558.9133    ,  5584.3280    ,
     *   5609.6727    ,
     *   5400.8465    ,  5426.6656    ,  5452.4184    ,  5478.1043    ,
     *   5503.7225    ,  5529.2725    ,  5554.7536    ,  5580.1657    ,
     *   5605.5083    ,
     *   5396.7531    ,  5422.5646    ,  5448.3106    ,  5473.9906    ,
     *   5499.6036    ,  5525.1492    ,  5550.6268    ,  5576.0360    ,
     *   5601.3765    ,
     *   5392.6926    ,  5418.4963    ,  5444.2355    ,  5469.9094    ,
     *   5495.5172    ,  5521.0583    ,  5546.5322    ,  5571.9385    ,
     *   5597.2767    ,
     *   5388.6645    ,  5414.4604    ,  5440.1926    ,  5465.8604    ,
     *   5491.4628    ,  5516.9994    ,  5542.4695    ,  5567.8727    ,
     *   5593.2086    ,
     *   5384.6683    ,  5410.4563    ,  5436.1815    ,  5461.8430    ,
     *   5487.4400    ,  5512.9719    ,  5538.4381    ,  5563.8381    ,
     *   5589.1716    ,
     *   5380.7035    ,  5406.4836    ,  5432.2016    ,  5457.8568    ,
     *   5483.4483    ,  5508.9754    ,  5534.4376    ,  5559.8343    ,
     *   5585.1652    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   11627.289    ,  11644.412    ,  11661.574    ,  11678.775    ,
     *   11696.017    ,  11713.300    ,  11730.622    ,  11747.985    ,
     *   11765.388    ,
     *   11307.384    ,  11324.507    ,  11341.669    ,  11358.871    ,
     *   11376.113    ,  11393.395    ,  11410.718    ,  11428.080    ,
     *   11445.483    ,
     *   10987.474    ,  11004.597    ,  11021.759    ,  11038.961    ,
     *   11056.204    ,  11073.486    ,  11090.809    ,  11108.172    ,
     *   11125.575    ,
     *   10667.554    ,  10684.677    ,  10701.840    ,  10719.043    ,
     *   10736.285    ,  10753.568    ,  10770.891    ,  10788.254    ,
     *   10805.658    ,
     *   10347.614    ,  10364.737    ,  10381.901    ,  10399.105    ,
     *   10416.348    ,  10433.632    ,  10450.956    ,  10468.320    ,
     *   10485.724    ,
     *   10027.633    ,  10044.758    ,  10061.924    ,  10079.129    ,
     *   10096.374    ,  10113.659    ,  10130.985    ,  10148.350    ,
     *   10165.756    ,
     *   9707.5706    ,  9724.6998    ,  9741.8687    ,  9759.0773    ,
     *   9776.3258    ,  9793.6143    ,  9810.9429    ,  9828.3116    ,
     *   9845.7206    ,
     *   9387.3465    ,  9404.4828    ,  9421.6586    ,  9438.8740    ,
     *   9456.1291    ,  9473.4241    ,  9490.7590    ,  9508.1340    ,
     *   9525.5490    ,
     *   9066.7979    ,  9083.9484    ,  9101.1381    ,  9118.3672    ,
     *   9135.6356    ,  9152.9435    ,  9170.2912    ,  9187.6785    ,
     *   9205.1057    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   8745.6001    ,  8762.7791    ,  8779.9966    ,  8797.2529    ,
     *   8814.5479    ,  8831.8819    ,  8849.2549    ,  8866.6671    ,
     *   8884.1186    ,
     *   8423.1015    ,  8440.3377    ,  8457.6112    ,  8474.9220    ,
     *   8492.2705    ,  8509.6566    ,  8527.0806    ,  8544.5426    ,
     *   8562.0428    ,
     *   8097.9939    ,  8115.3454    ,  8132.7315    ,  8150.1523    ,
     *   8167.6082    ,  8185.0993    ,  8202.6259    ,  8220.1881    ,
     *   8237.7862    ,
     *   7895.0280    ,  7912.5037    ,  7930.0110    ,  7947.5502    ,
     *   7965.1217    ,  7982.7257    ,  8000.3626    ,  8018.0326    ,
     *   8035.7360    ,
     *   7751.6257    ,  7769.2266    ,  7786.8562    ,  7804.5149    ,
     *   7822.2029    ,  7839.9208    ,  7857.6687    ,  7875.4472    ,
     *   7893.2566    ,
     *   7640.0449    ,  7657.7722    ,  7675.5251    ,  7693.3040    ,
     *   7711.1094    ,  7728.9419    ,  7746.8017    ,  7764.6893    ,
     *   7782.6053    ,
     *   7548.3085    ,  7566.1631    ,  7584.0402    ,  7601.9402    ,
     *   7619.8638    ,  7637.8115    ,  7655.7839    ,  7673.7813    ,
     *   7691.8044    ,
     *   7470.1425    ,  7488.1254    ,  7506.1274    ,  7524.1493    ,
     *   7542.1918    ,  7560.2554    ,  7578.3409    ,  7596.4487    ,
     *   7614.5794    ,
     *   7401.8470    ,  7419.9589    ,  7438.0866    ,  7456.2311    ,
     *   7474.3931    ,  7492.5733    ,  7510.7723    ,  7528.9909    ,
     *   7547.2297    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   7341.0565    ,  7359.2980    ,  7377.5522    ,  7395.8198    ,
     *   7414.1018    ,  7432.3990    ,  7450.7121    ,  7469.0420    ,
     *   7487.3893    ,
     *   7286.1665    ,  7304.5384    ,  7322.9195    ,  7341.3109    ,
     *   7359.7134    ,  7378.1280    ,  7396.5556    ,  7414.9970    ,
     *   7433.4531    ,
     *   7236.0394    ,  7254.5421    ,  7273.0507    ,  7291.5661    ,
     *   7310.0896    ,  7328.6220    ,  7347.1643    ,  7365.7176    ,
     *   7384.2826    ,
     *   7189.8387    ,  7208.4728    ,  7227.1091    ,  7245.7490    ,
     *   7264.3937    ,  7283.0441    ,  7301.7014    ,  7320.3667    ,
     *   7339.0410    ,
     *   7146.9321    ,  7165.6978    ,  7184.4622    ,  7203.2268    ,
     *   7221.9929    ,  7240.7615    ,  7259.5340    ,  7278.3115    ,
     *   7297.0950    ,
     *   7106.8298    ,  7125.7273    ,  7144.6200    ,  7163.5095    ,
     *   7182.3970    ,  7201.2840    ,  7220.1717    ,  7239.0614    ,
     *   7257.9542    ,
     *   7069.1448    ,  7088.1742    ,  7107.1954    ,  7126.2098    ,
     *   7145.2189    ,  7164.2242    ,  7183.2271    ,  7202.2289    ,
     *   7221.2310    ,
     *   7033.5662    ,  7052.7277    ,  7071.8772    ,  7091.0165    ,
     *   7110.1471    ,  7129.2707    ,  7148.3887    ,  7167.5026    ,
     *   7186.6138    ,
     *   6999.8407    ,  7019.1341    ,  7038.4119    ,  7057.6759    ,
     *   7076.9279    ,  7096.1696    ,  7115.4025    ,  7134.6283    ,
     *   7153.8485    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   6967.7588    ,  6987.1839    ,  7006.5898    ,  7025.9783    ,
     *   7045.3515    ,  7064.7110    ,  7084.0587    ,  7103.3961    ,
     *   7122.7249    ,
     *   6937.1459    ,  6956.7023    ,  6976.2359    ,  6995.7487    ,
     *   7015.2427    ,  7034.7198    ,  7054.1818    ,  7073.6306    ,
     *   7093.0678    ,
     *   6907.8543    ,  6927.5418    ,  6947.2028    ,  6966.8394    ,
     *   6986.4538    ,  7006.0480    ,  7025.6240    ,  7045.1837    ,
     *   7064.7288    ,
     *   6879.7588    ,  6899.5768    ,  6919.3646    ,  6939.1245    ,
     *   6958.8589    ,  6978.5698    ,  6998.2593    ,  7017.9294    ,
     *   7037.5820    ,
     *   6852.7516    ,  6872.6995    ,  6892.6136    ,  6912.4963    ,
     *   6932.3500    ,  6952.1770    ,  6971.9794    ,  6991.7594    ,
     *   7011.5189    ,
     *   6826.7398    ,  6846.8169    ,  6866.8566    ,  6886.8614    ,
     *   6906.8338    ,  6926.7762    ,  6946.6910    ,  6966.5802    ,
     *   6986.4461    ,
     *   6801.6425    ,  6821.8480    ,  6842.0125    ,  6862.1386    ,
     *   6882.2290    ,  6902.2862    ,  6922.3126    ,  6942.3104    ,
     *   6962.2820    ,
     *   6777.3890    ,  6797.7220    ,  6818.0104    ,  6838.2570    ,
     *   6858.4646    ,  6878.6357    ,  6898.7730    ,  6918.8787    ,
     *   6938.9553    ,
     *   6753.9169    ,  6774.3765    ,  6794.7879    ,  6815.1541    ,
     *   6835.4780    ,  6855.7622    ,  6876.0094    ,  6896.2222    ,
     *   6916.4030    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   6731.1713    ,  6751.7564    ,  6772.2897    ,  6792.7745    ,
     *   6813.2137    ,  6833.6101    ,  6853.9665    ,  6874.2855    ,
     *   6894.5696    ,
     *   6709.1032    ,  6729.8126    ,  6750.4668    ,  6771.0691    ,
     *   6791.6226    ,  6812.1302    ,  6832.5947    ,  6853.0190    ,
     *   6873.4056    ,
     *   6687.6689    ,  6708.5014    ,  6729.2753    ,  6749.9940    ,
     *   6770.6607    ,  6791.2784    ,  6811.8501    ,  6832.3787    ,
     *   6852.8668    ,
     *   6666.8292    ,  6687.7835    ,  6708.6759    ,  6729.5098    ,
     *   6750.2885    ,  6771.0153    ,  6791.6931    ,  6812.3250    ,
     *   6832.9137    ,
     *   6646.5491    ,  6667.6238    ,  6688.6333    ,  6709.5811    ,
     *   6730.4706    ,  6751.3053    ,  6772.0881    ,  6792.8222    ,
     *   6813.5104    ,
     *   6626.7965    ,  6647.9902    ,  6669.1154    ,  6690.1758    ,
     *   6711.1750    ,  6732.1163    ,  6753.0030    ,  6773.8381    ,
     *   6794.6248    ,
     *   6607.5428    ,  6628.8540    ,  6650.0935    ,  6671.2651    ,
     *   6692.3725    ,  6713.4192    ,  6734.4085    ,  6755.3436    ,
     *   6776.2275    ,
     *   6588.7618    ,  6610.1888    ,  6631.5411    ,  6652.8225    ,
     *   6674.0368    ,  6695.1875    ,  6716.2782    ,  6737.3120    ,
     *   6758.2921    ,
     *   6570.4294    ,  6591.9707    ,  6613.4342    ,  6634.8239    ,
     *   6656.1437    ,  6677.3971    ,  6698.5878    ,  6719.7191    ,
     *   6740.7942    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   6552.5239    ,  6574.1777    ,  6595.7509    ,  6617.2474    ,
     *   6638.6711    ,  6660.0259    ,  6681.3153    ,  6702.5428    ,
     *   6723.7117    ,
     *   6535.0251    ,  6556.7898    ,  6578.4709    ,  6600.0726    ,
     *   6621.5989    ,  6643.0536    ,  6664.4404    ,  6685.7627    ,
     *   6707.0241    ,
     *   6517.9147    ,  6539.7885    ,  6561.5759    ,  6583.2812    ,
     *   6604.9084    ,  6626.4615    ,  6647.9442    ,  6669.3602    ,
     *   6690.7128    ,
     *   6501.1757    ,  6523.1567    ,  6545.0486    ,  6566.8558    ,
     *   6588.5824    ,  6610.2325    ,  6631.8097    ,  6653.3178    ,
     *   6674.7603    ,
     *   6484.7923    ,  6506.8786    ,  6528.8733    ,  6550.7808    ,
     *   6572.6052    ,  6594.3506    ,  6616.0209    ,  6637.6197    ,
     *   6659.1508    ,
     *   6468.7499    ,  6490.9397    ,  6513.0354    ,  6535.0414    ,
     *   6556.9619    ,  6578.8011    ,  6600.5630    ,  6622.2512    ,
     *   6643.8695    ,
     *   6453.0351    ,  6475.3264    ,  6497.5212    ,  6519.6240    ,
     *   6541.6390    ,  6563.5704    ,  6585.4223    ,  6607.1985    ,
     *   6628.9026    ,
     *   6437.6352    ,  6460.0261    ,  6482.3182    ,  6504.5159    ,
     *   6526.6237    ,  6548.6458    ,  6570.5862    ,  6592.4488    ,
     *   6614.2374    ,
     *   6422.5386    ,  6445.0271    ,  6467.4145    ,  6489.7054    ,
     *   6511.9042    ,  6534.0153    ,  6556.0427    ,  6577.9903    ,
     *   6599.8619    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   6407.7343    ,  6430.3183    ,  6452.7991    ,  6475.1814    ,
     *   6497.4696    ,  6519.6680    ,  6541.7807    ,  6563.8118    ,
     *   6585.7650    ,
     *   6393.2119    ,  6415.8894    ,  6438.4618    ,  6460.9336    ,
     *   6483.3093    ,  6505.5934    ,  6527.7900    ,  6549.9030    ,
     *   6571.9364    ,
     *   6378.9620    ,  6401.7310    ,  6424.3928    ,  6446.9523    ,
     *   6469.4139    ,  6491.7819    ,  6514.0607    ,  6536.2541    ,
     *   6558.3662    ,
     *   6364.9754    ,  6387.8338    ,  6410.5832    ,  6433.2284    ,
     *   6455.7741    ,  6478.2244    ,  6500.5837    ,  6522.8561    ,
     *   6545.0454    ,
     *   6351.2437    ,  6374.1893    ,  6397.0244    ,  6419.7535    ,
     *   6442.3813    ,  6464.9123    ,  6487.3505    ,  6509.7002    ,
     *   6531.9653    ,
     *   6337.7589    ,  6360.7897    ,  6383.7083    ,  6406.5194    ,
     *   6429.2277    ,  6451.8375    ,  6474.3531    ,  6496.7785    ,
     *   6519.1179    ,
     *   6324.5133    ,  6347.6272    ,  6370.6274    ,  6393.5186    ,
     *   6416.3055    ,  6438.9924    ,  6461.5837    ,  6484.0834    ,
     *   6506.4955    ,
     *   6311.4999    ,  6334.6947    ,  6357.7745    ,  6380.7439    ,
     *   6403.6076    ,  6426.3699    ,  6449.0352    ,  6471.6076    ,
     *   6494.0909    ,
     *   6298.7119    ,  6321.9855    ,  6345.1428    ,  6368.1885    ,
     *   6391.1272    ,  6413.9632    ,  6436.7009    ,  6459.3443    ,
     *   6481.8974    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   6286.1428    ,  6309.4931    ,  6332.7259    ,  6355.8460    ,
     *   6378.8578    ,  6401.7658    ,  6424.5742    ,  6447.2871    ,
     *   6469.9085    ,
     *   6273.7865    ,  6297.2114    ,  6320.5177    ,  6343.7103    ,
     *   6366.7934    ,  6389.7716    ,  6412.6490    ,  6435.4299    ,
     *   6458.1181    ,
     *   6261.6372    ,  6285.1346    ,  6308.5125    ,  6331.7755    ,
     *   6354.9282    ,  6377.9748    ,  6400.9197    ,  6423.7669    ,
     *   6446.5203    ,
     *   6249.6894    ,  6273.2571    ,  6296.7045    ,  6320.0362    ,
     *   6343.2566    ,  6366.3700    ,  6389.3806    ,  6412.2926    ,
     *   6435.1098    ,
     *   6237.9377    ,  6261.5738    ,  6285.0887    ,  6308.4871    ,
     *   6331.7734    ,  6354.9518    ,  6378.0265    ,  6401.0017    ,
     *   6423.8812    ,
     *   6226.3772    ,  6250.0795    ,  6273.6600    ,  6297.1232    ,
     *   6320.4735    ,  6343.7152    ,  6366.8525    ,  6389.8893    ,
     *   6412.8296    ,
     *   6215.0030    ,  6238.7694    ,  6262.4135    ,  6285.9397    ,
     *   6309.3523    ,  6332.6556    ,  6355.8537    ,  6378.9506    ,
     *   6401.9502    ,
     *   6203.8104    ,  6227.6389    ,  6251.3446    ,  6274.9319    ,
     *   6298.4051    ,  6321.7683    ,  6345.0256    ,  6368.1810    ,
     *   6391.2385    ,
     *   6192.7951    ,  6216.6837    ,  6240.4491    ,  6264.0956    ,
     *   6287.6275    ,  6311.0489    ,  6334.3639    ,  6357.5763    ,
     *   6380.6900    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   6181.9526    ,  6205.8993    ,  6229.7225    ,  6253.4264    ,
     *   6277.0154    ,  6300.4933    ,  6323.8643    ,  6347.1322    ,
     *   6370.3008    ,
     *   6171.2790    ,  6195.2818    ,  6219.1609    ,  6242.9204    ,
     *   6266.5646    ,  6290.0974    ,  6313.5229    ,  6336.8447    ,
     *   6360.0668    ,
     *   6160.7702    ,  6184.8271    ,  6208.7602    ,  6232.5736    ,
     *   6256.2714    ,  6279.8575    ,  6303.3358    ,  6326.7101    ,
     *   6349.9841    ,
     *   6150.4224    ,  6174.5316    ,  6198.5169    ,  6222.3824    ,
     *   6246.1320    ,  6269.7697    ,  6293.2993    ,  6316.7246    ,
     *   6340.0492    ,
     *   6140.2319    ,  6164.3914    ,  6188.4271    ,  6212.3429    ,
     *   6236.1428    ,  6259.8305    ,  6283.4099    ,  6306.8847    ,
     *   6330.2585    ,
     *   6130.1951    ,  6154.4031    ,  6178.4875    ,  6202.4519    ,
     *   6226.3003    ,  6250.0365    ,  6273.6642    ,  6297.1870    ,
     *   6320.6086    ,
     *   6120.3085    ,  6144.5633    ,  6168.6945    ,  6192.7059    ,
     *   6216.6013    ,  6240.3844    ,  6264.0588    ,  6287.6282    ,
     *   6311.0962    ,
     *   6110.5688    ,  6134.8686    ,  6159.0449    ,  6183.1016    ,
     *   6207.0424    ,  6230.8709    ,  6254.5906    ,  6278.2053    ,
     *   6301.7183    ,
     *   6100.9728    ,  6125.3158    ,  6149.5356    ,  6173.6360    ,
     *   6197.6206    ,  6221.4929    ,  6245.2566    ,  6268.9150    ,
     *   6292.4717    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   6091.5172    ,  6115.9017    ,  6140.1634    ,  6164.3059    ,
     *   6188.3328    ,  6212.2475    ,  6236.0536    ,  6259.7545    ,
     *   6283.3536    ,
     *   6082.1991    ,  6106.6234    ,  6130.9253    ,  6155.1084    ,
     *   6179.1761    ,  6203.1318    ,  6226.9789    ,  6250.7209    ,
     *   6274.3611    ,
     *   6073.0153    ,  6097.4778    ,  6121.8185    ,  6146.0406    ,
     *   6170.1476    ,  6194.1429    ,  6218.0297    ,  6241.8115    ,
     *   6265.4915    ,
     *   6063.9630    ,  6088.4622    ,  6112.8400    ,  6137.0997    ,
     *   6161.2446    ,  6185.2781    ,  6209.2033    ,  6233.0236    ,
     *   6256.7421    ,
     *   6055.0393    ,  6079.5737    ,  6103.9872    ,  6128.2830    ,
     *   6152.4645    ,  6176.5347    ,  6200.4970    ,  6224.3545    ,
     *   6248.1104    ,
     *   6046.2415    ,  6070.8096    ,  6095.2573    ,  6119.5879    ,
     *   6143.8045    ,  6167.9103    ,  6191.9083    ,  6215.8018    ,
     *   6239.5938    ,
     *   6037.5669    ,  6062.1672    ,  6086.6478    ,  6111.0118    ,
     *   6135.2622    ,  6159.4022    ,  6183.4348    ,  6207.3630    ,
     *   6231.1900    ,
     *   6029.0128    ,  6053.6440    ,  6078.1561    ,  6102.5522    ,
     *   6126.8351    ,  6151.0080    ,  6175.0739    ,  6199.0358    ,
     *   6222.8966    ,
     *   6020.5767    ,  6045.2374    ,  6069.7797    ,  6094.2066    ,
     *   6118.5208    ,  6142.7255    ,  6166.8235    ,  6190.8178    ,
     *   6214.7113    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   6012.2560    ,  6036.9450    ,  6061.5163    ,  6085.9726    ,
     *   6110.3170    ,  6134.5522    ,  6158.6811    ,  6182.7067    ,
     *   6206.6318    ,
     *   6004.0484    ,  6028.7644    ,  6053.3633    ,  6077.8480    ,
     *   6102.2212    ,  6126.4859    ,  6150.6447    ,  6174.7005    ,
     *   6198.6561    ,
     *   5995.9514    ,  6020.6932    ,  6045.3186    ,  6069.8305    ,
     *   6094.2315    ,  6118.5244    ,  6142.7119    ,  6166.7969    ,
     *   6190.7820    ,
     *   5987.9627    ,  6012.7291    ,  6037.3799    ,  6061.9178    ,
     *   6086.3454    ,  6110.6655    ,  6134.8808    ,  6158.9939    ,
     *   6183.0075    ,
     *   5980.0801    ,  6004.8699    ,  6029.5449    ,  6054.1078    ,
     *   6078.5610    ,  6102.9073    ,  6127.1492    ,  6151.2894    ,
     *   6175.3305    ,
     *   5972.3011    ,  5997.1134    ,  6021.8116    ,  6046.3984    ,
     *   6070.8762    ,  6095.2476    ,  6119.5152    ,  6143.6815    ,
     *   6167.7492    ,
     *   5964.6238    ,  5989.4574    ,  6014.1778    ,  6038.7875    ,
     *   6063.2889    ,  6087.6844    ,  6111.9767    ,  6136.1682    ,
     *   6160.2615    ,
     *   5957.0459    ,  5981.8999    ,  6006.6415    ,  6031.2731    ,
     *   6055.7971    ,  6080.2159    ,  6104.5319    ,  6128.7477    ,
     *   6152.8657    ,
     *   5949.5654    ,  5974.4389    ,  5999.2007    ,  6023.8533    ,
     *   6048.3989    ,  6072.8400    ,  6097.1789    ,  6121.4181    ,
     *   6145.5599    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   5942.1803    ,  5967.0722    ,  5991.8534    ,  6016.5260    ,
     *   6041.0924    ,  6065.5549    ,  6089.9159    ,  6114.1776    ,
     *   6138.3424    ,
     *   5934.8885    ,  5959.7980    ,  5984.5976    ,  6009.2895    ,
     *   6033.8758    ,  6058.3589    ,  6082.7410    ,  6107.0244    ,
     *   6131.2115    ,
     *   5927.6880    ,  5952.6144    ,  5977.4316    ,  6002.1419    ,
     *   6026.7473    ,  6051.2501    ,  6075.6526    ,  6099.9569    ,
     *   6124.1653    ,
     *   5920.5771    ,  5945.5195    ,  5970.3535    ,  5995.0813    ,
     *   6019.7051    ,  6044.2268    ,  6068.6488    ,  6092.9733    ,
     *   6117.2023    ,
     *   5913.5538    ,  5938.5114    ,  5963.3615    ,  5988.1061    ,
     *   6012.7474    ,  6037.2873    ,  6061.7282    ,  6086.0720    ,
     *   6110.3210    ,
     *   5906.6163    ,  5931.5884    ,  5956.4538    ,  5981.2145    ,
     *   6005.8726    ,  6030.4300    ,  6054.8889    ,  6079.2514    ,
     *   6103.5196    ,
     *   5899.7629    ,  5924.7487    ,  5949.6287    ,  5974.4048    ,
     *   5999.0790    ,  6023.6532    ,  6048.1295    ,  6072.5099    ,
     *   6096.7966    ,
     *   5892.9917    ,  5917.9906    ,  5942.8846    ,  5967.6754    ,
     *   5992.3650    ,  6016.9553    ,  6041.4483    ,  6065.8461    ,
     *   6090.1506    ,
     *   5886.3012    ,  5911.3126    ,  5936.2198    ,  5961.0247    ,
     *   5985.7290    ,  6010.3348    ,  6034.8439    ,  6059.2583    ,
     *   6083.5800    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   5879.6896    ,  5904.7128    ,  5929.6327    ,  5954.4510    ,
     *   5979.1695    ,  6003.7901    ,  6028.3147    ,  6052.7451    ,
     *   6077.0834    ,
     *   5873.1553    ,  5898.1898    ,  5923.1218    ,  5947.9529    ,
     *   5972.6850    ,  5997.3198    ,  6021.8593    ,  6046.3052    ,
     *   6070.6594    ,
     *   5866.6967    ,  5891.7420    ,  5916.6855    ,  5941.5289    ,
     *   5966.2740    ,  5990.9225    ,  6015.4762    ,  6039.9370    ,
     *   6064.3067    ,
     *   5860.3124    ,  5885.3678    ,  5910.3223    ,  5935.1775    ,
     *   5959.9350    ,  5984.5966    ,  6009.1641    ,  6033.6392    ,
     *   6058.0238    ,
     *   5854.0008    ,  5879.0659    ,  5904.0308    ,  5928.8972    ,
     *   5953.6667    ,  5978.3409    ,  6002.9215    ,  6027.4104    ,
     *   6051.8094    ,
     *   5847.7604    ,  5872.8347    ,  5897.8096    ,  5922.6867    ,
     *   5947.4676    ,  5972.1539    ,  5996.7472    ,  6021.2495    ,
     *   6045.6623    ,
     *   5841.5898    ,  5866.6728    ,  5891.6572    ,  5916.5446    ,
     *   5941.3364    ,  5966.0343    ,  5990.6399    ,  6015.1549    ,
     *   6039.5811    ,
     *   5835.4876    ,  5860.5788    ,  5885.5723    ,  5910.4695    ,
     *   5935.2718    ,  5959.9808    ,  5984.5982    ,  6009.1256    ,
     *   6033.5646    ,
     *   5829.4524    ,  5854.5515    ,  5879.5536    ,  5904.4601    ,
     *   5929.2725    ,  5953.9922    ,  5978.6209    ,  6003.1602    ,
     *   6027.6117    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   5823.4829    ,  5848.5895    ,  5873.5998    ,  5898.5152    ,
     *   5923.3372    ,  5948.0673    ,  5972.7069    ,  5997.2576    ,
     *   6021.7211    ,
     *   5817.5778    ,  5842.6914    ,  5867.7096    ,  5892.6336    ,
     *   5917.4648    ,  5942.2047    ,  5966.8548    ,  5991.4166    ,
     *   6015.8917    ,
     *   5811.7358    ,  5836.8561    ,  5861.8817    ,  5886.8139    ,
     *   5911.6540    ,  5936.4034    ,  5961.0635    ,  5985.6360    ,
     *   6010.1223    ,
     *   5805.9557    ,  5831.0824    ,  5856.1151    ,  5881.0550    ,
     *   5905.9036    ,  5930.6621    ,  5955.3320    ,  5979.9147    ,
     *   6004.4119    ,
     *   5800.2362    ,  5825.3689    ,  5850.4084    ,  5875.3558    ,
     *   5900.2125    ,  5924.9797    ,  5949.6590    ,  5974.2517    ,
     *   5998.7593    ,
     *   5794.5763    ,  5819.7147    ,  5844.7605    ,  5869.7151    ,
     *   5894.5795    ,  5919.3552    ,  5944.0435    ,  5968.6457    ,
     *   5993.1634    ,
     *   5788.9747    ,  5814.1184    ,  5839.1704    ,  5864.1317    ,
     *   5889.0037    ,  5913.7874    ,  5938.4844    ,  5963.0959    ,
     *   5987.6233    ,
     *   5783.4303    ,  5808.5791    ,  5833.6369    ,  5858.6047    ,
     *   5883.4838    ,  5908.2753    ,  5932.9807    ,  5957.6011    ,
     *   5982.1380    ,
     *   5777.9420    ,  5803.0957    ,  5828.1590    ,  5853.1330    ,
     *   5878.0189    ,  5902.8179    ,  5927.5313    ,  5952.1603    ,
     *   5976.7063    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   5772.5089    ,  5797.6670    ,  5822.7355    ,  5847.7155    ,
     *   5872.6080    ,  5897.4142    ,  5922.1353    ,  5946.7726    ,
     *   5971.3275    ,
     *   5767.1297    ,  5792.2921    ,  5817.3656    ,  5842.3512    ,
     *   5867.2500    ,  5892.0631    ,  5916.7917    ,  5941.4370    ,
     *   5966.0004    ,
     *   5761.8035    ,  5786.9700    ,  5812.0482    ,  5837.0392    ,
     *   5861.9440    ,  5886.7637    ,  5911.4995    ,  5936.1526    ,
     *   5960.7242    ,
     *   5756.5294    ,  5781.6996    ,  5806.7823    ,  5831.7784    ,
     *   5856.6890    ,  5881.5151    ,  5906.2578    ,  5930.9184    ,
     *   5955.4981    ,
     *   5751.3063    ,  5776.4801    ,  5801.5670    ,  5826.5680    ,
     *   5851.4841    ,  5876.3163    ,  5901.0657    ,  5925.7336    ,
     *   5950.3210    ,
     *   5746.1334    ,  5771.3104    ,  5796.4014    ,  5821.4070    ,
     *   5846.3284    ,  5871.1665    ,  5895.9224    ,  5920.5972    ,
     *   5945.1921    ,
     *   5741.0097    ,  5766.1898    ,  5791.2845    ,  5816.2946    ,
     *   5841.2211    ,  5866.0648    ,  5890.8269    ,  5915.5084    ,
     *   5940.1106    ,
     *   5735.9342    ,  5761.1173    ,  5786.2155    ,  5811.2299    ,
     *   5836.1612    ,  5861.0103    ,  5885.7784    ,  5910.4665    ,
     *   5935.0756    ,
     *   5730.9062    ,  5756.0920    ,  5781.1936    ,  5806.2120    ,
     *   5831.1479    ,  5856.0023    ,  5880.7761    ,  5905.4705    ,
     *   5930.0864    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   5725.9249    ,  5751.1131    ,  5776.2179    ,  5801.2400    ,
     *   5826.1804    ,  5851.0398    ,  5875.8192    ,  5900.5196    ,
     *   5925.1422    ,
     *   5720.9893    ,  5746.1797    ,  5771.2875    ,  5796.3133    ,
     *   5821.2579    ,  5846.1221    ,  5870.9069    ,  5895.6132    ,
     *   5920.2421    ,
     *   5716.0986    ,  5741.2912    ,  5766.4018    ,  5791.4310    ,
     *   5816.3796    ,  5841.2484    ,  5866.0383    ,  5890.7504    ,
     *   5915.3854    ,
     *   5711.2521    ,  5736.4467    ,  5761.5598    ,  5786.5923    ,
     *   5811.5448    ,  5836.4180    ,  5861.2129    ,  5885.9304    ,
     *   5910.5715    ,
     *   5706.4491    ,  5731.6454    ,  5756.7610    ,  5781.7965    ,
     *   5806.7526    ,  5831.6301    ,  5856.4298    ,  5881.1526    ,
     *   5905.7995    ,
     *   5701.6887    ,  5726.8866    ,  5752.0044    ,  5777.0428    ,
     *   5802.0025    ,  5826.8840    ,  5851.6883    ,  5876.4162    ,
     *   5901.0687    ,
     *   5696.9702    ,  5722.1695    ,  5747.2895    ,  5772.3306    ,
     *   5797.2936    ,  5822.1790    ,  5846.9877    ,  5871.7206    ,
     *   5896.3785    ,
     *   5692.2930    ,  5717.4936    ,  5742.6155    ,  5767.6591    ,
     *   5792.6252    ,  5817.5144    ,  5842.3274    ,  5867.0650    ,
     *   5891.7282    ,
     *   5687.6563    ,  5712.8580    ,  5737.9816    ,  5763.0277    ,
     *   5787.9968    ,  5812.8895    ,  5837.7066    ,  5862.4489    ,
     *   5887.1172    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   5683.0594    ,  5708.2621    ,  5733.3874    ,  5758.4357    ,
     *   5783.4076    ,  5808.3037    ,  5833.1248    ,  5857.8715    ,
     *   5882.5447    ,
     *   5678.5018    ,  5703.7052    ,  5728.8320    ,  5753.8824    ,
     *   5778.8570    ,  5803.7564    ,  5828.5812    ,  5853.3322    ,
     *   5878.0102    ,
     *   5673.9827    ,  5699.1868    ,  5724.3149    ,  5749.3672    ,
     *   5774.3444    ,  5799.2468    ,  5824.0753    ,  5848.8304    ,
     *   5873.5130    ,
     *   5669.5015    ,  5694.7062    ,  5719.8354    ,  5744.8895    ,
     *   5769.8691    ,  5794.7745    ,  5819.6064    ,  5844.3656    ,
     *   5869.0526    ,
     *   5665.0576    ,  5690.2627    ,  5715.3930    ,  5740.4488    ,
     *   5765.4305    ,  5790.3388    ,  5815.1740    ,  5839.9370    ,
     *   5864.6284    ,
     *   5660.6505    ,  5685.8558    ,  5710.9869    ,  5736.0443    ,
     *   5761.0281    ,  5785.9390    ,  5810.7775    ,  5835.5442    ,
     *   5860.2397    ,
     *   5656.2795    ,  5681.4849    ,  5706.6168    ,  5731.6755    ,
     *   5756.6613    ,  5781.5747    ,  5806.4163    ,  5831.1865    ,
     *   5855.8861    ,
     *   5651.9440    ,  5677.1494    ,  5702.2820    ,  5727.3419    ,
     *   5752.3296    ,  5777.2454    ,  5802.0898    ,  5826.8635    ,
     *   5851.5670    ,
     *   5647.6436    ,  5672.8489    ,  5697.9819    ,  5723.0429    ,
     *   5748.0323    ,  5772.9503    ,  5797.7976    ,  5822.5745    ,
     *   5847.2818    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   5643.3777    ,  5668.5826    ,  5693.7160    ,  5718.7780    ,
     *   5743.7689    ,  5768.6891    ,  5793.5390    ,  5818.3191    ,
     *   5843.0301    ,
     *   5639.1456    ,  5664.3502    ,  5689.4838    ,  5714.5467    ,
     *   5739.5390    ,  5764.4612    ,  5789.3136    ,  5814.0968    ,
     *   5838.8112    ,
     *   5634.9470    ,  5660.1511    ,  5685.2848    ,  5710.3484    ,
     *   5735.3421    ,  5760.2661    ,  5785.1209    ,  5809.9070    ,
     *   5834.6248    ,
     *   5630.7814    ,  5655.9847    ,  5681.1185    ,  5706.1827    ,
     *   5731.1775    ,  5756.1033    ,  5780.9604    ,  5805.7492    ,
     *   5830.4703    ,
     *   5626.6481    ,  5651.8507    ,  5676.9843    ,  5702.0490    ,
     *   5727.0449    ,  5751.9723    ,  5776.8315    ,  5801.6230    ,
     *   5826.3472    ,
     *   5622.5468    ,  5647.7485    ,  5672.8819    ,  5697.9469    ,
     *   5722.9437    ,  5747.8727    ,  5772.7339    ,  5797.5279    ,
     *   5822.2552    ,
     *   5618.4770    ,  5643.6777    ,  5668.8107    ,  5693.8759    ,
     *   5718.8736    ,  5743.8039    ,  5768.6671    ,  5793.4635    ,
     *   5818.1936    ,
     *   5614.4382    ,  5639.6378    ,  5664.7702    ,  5689.8356    ,
     *   5714.8340    ,  5739.7656    ,  5764.6305    ,  5789.4293    ,
     *   5814.1622    ,
     *   5610.4299    ,  5635.6283    ,  5660.7602    ,  5685.8256    ,
     *   5710.8245    ,  5735.7572    ,  5760.6239    ,  5785.4248    ,
     *   5810.1604    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   11782.831    ,  11800.315    ,  11817.840    ,  11835.405    ,
     *   11853.011    ,  11870.658    ,  11888.346    ,  11906.074    ,
     *   11923.843    ,
     *   11462.927    ,  11480.411    ,  11497.936    ,  11515.501    ,
     *   11533.107    ,  11550.754    ,  11568.442    ,  11586.170    ,
     *   11603.940    ,
     *   11143.019    ,  11160.503    ,  11178.028    ,  11195.594    ,
     *   11213.200    ,  11230.847    ,  11248.535    ,  11266.263    ,
     *   11284.033    ,
     *   10823.102    ,  10840.587    ,  10858.112    ,  10875.678    ,
     *   10893.285    ,  10910.932    ,  10928.620    ,  10946.349    ,
     *   10964.119    ,
     *   10503.169    ,  10520.654    ,  10538.180    ,  10555.747    ,
     *   10573.354    ,  10591.002    ,  10608.691    ,  10626.421    ,
     *   10644.191    ,
     *   10183.203    ,  10200.690    ,  10218.217    ,  10235.785    ,
     *   10253.394    ,  10271.043    ,  10288.733    ,  10306.464    ,
     *   10324.236    ,
     *   9863.1700    ,  9880.6597    ,  9898.1899    ,  9915.7607    ,
     *   9933.3720    ,  9951.0240    ,  9968.7167    ,  9986.4501    ,
     *   10004.224    ,
     *   9543.0043    ,  9560.4998    ,  9578.0357    ,  9595.6120    ,
     *   9613.2287    ,  9630.8860    ,  9648.5839    ,  9666.3224    ,
     *   9684.1016    ,
     *   9222.5728    ,  9240.0799    ,  9257.6271    ,  9275.2145    ,
     *   9292.8421    ,  9310.5100    ,  9328.2182    ,  9345.9669    ,
     *   9363.7559    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   8901.6094    ,  8919.1397    ,  8936.7096    ,  8954.3192    ,
     *   8971.9685    ,  8989.6576    ,  9007.3866    ,  9025.1555    ,
     *   9042.9644    ,
     *   8579.5813    ,  8597.1582    ,  8614.7736    ,  8632.4276    ,
     *   8650.1204    ,  8667.8520    ,  8685.6225    ,  8703.4321    ,
     *   8721.2808    ,
     *   8255.4204    ,  8273.0908    ,  8290.7976    ,  8308.5410    ,
     *   8326.3212    ,  8344.1381    ,  8361.9922    ,  8379.8833    ,
     *   8397.8117    ,
     *   8053.4730    ,  8071.2439    ,  8089.0489    ,  8106.8882    ,
     *   8124.7621    ,  8142.6707    ,  8160.6142    ,  8178.5929    ,
     *   8196.6068    ,
     *   7911.0971    ,  7928.9690    ,  7946.8727    ,  7964.8085    ,
     *   7982.7765    ,  8000.7772    ,  8018.8107    ,  8036.8772    ,
     *   8054.9771    ,
     *   7800.5498    ,  7818.5234    ,  7836.5263    ,  7854.5589    ,
     *   7872.6217    ,  7890.7147    ,  7908.8385    ,  7926.9933    ,
     *   7945.1793    ,
     *   7709.8535    ,  7727.9292    ,  7746.0317    ,  7764.1617    ,
     *   7782.3194    ,  7800.5053    ,  7818.7197    ,  7836.9629    ,
     *   7855.2354    ,
     *   7632.7335    ,  7650.9117    ,  7669.1144    ,  7687.3420    ,
     *   7705.5950    ,  7723.8740    ,  7742.1793    ,  7760.5113    ,
     *   7778.8704    ,
     *   7565.4893    ,  7583.7704    ,  7602.0734    ,  7620.3990    ,
     *   7638.7477    ,  7657.1200    ,  7675.5163    ,  7693.9372    ,
     *   7712.3832    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   7505.7547    ,  7524.1389    ,  7542.5426    ,  7560.9664    ,
     *   7579.4109    ,  7597.8767    ,  7616.3643    ,  7634.8743    ,
     *   7653.4072    ,
     *   7451.9245    ,  7470.4122    ,  7488.9168    ,  7507.4390    ,
     *   7525.9794    ,  7544.5389    ,  7563.1179    ,  7581.7171    ,
     *   7600.3370    ,
     *   7402.8604    ,  7421.4516    ,  7440.0572    ,  7458.6779    ,
     *   7477.3145    ,  7495.9677    ,  7514.6381    ,  7533.3265    ,
     *   7552.0336    ,
     *   7357.7251    ,  7376.4201    ,  7395.1268    ,  7413.8461    ,
     *   7432.5788    ,  7451.3258    ,  7470.0877    ,  7488.8653    ,
     *   7507.6594    ,
     *   7315.8856    ,  7334.6844    ,  7353.4922    ,  7372.3101    ,
     *   7391.1390    ,  7409.9797    ,  7428.8330    ,  7447.6998    ,
     *   7466.5809    ,
     *   7276.8513    ,  7295.7538    ,  7314.6628    ,  7333.5793    ,
     *   7352.5042    ,  7371.4386    ,  7390.3833    ,  7409.3392    ,
     *   7428.3071    ,
     *   7240.2345    ,  7259.2407    ,  7278.2507    ,  7297.2656    ,
     *   7316.2865    ,  7335.3145    ,  7354.3504    ,  7373.3952    ,
     *   7392.4499    ,
     *   7205.7236    ,  7224.8333    ,  7243.9442    ,  7263.0574    ,
     *   7282.1741    ,  7301.2954    ,  7320.4223    ,  7339.5559    ,
     *   7358.6972    ,
     *   7173.0644    ,  7192.2774    ,  7211.4889    ,  7230.7002    ,
     *   7249.9125    ,  7269.1269    ,  7288.3446    ,  7307.5667    ,
     *   7326.7943    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   7142.0467    ,  7161.3628    ,  7180.6747    ,  7199.9838    ,
     *   7219.2913    ,  7238.5986    ,  7257.9068    ,  7277.2171    ,
     *   7296.5307    ,
     *   7112.4950    ,  7131.9138    ,  7151.3258    ,  7170.7323    ,
     *   7190.1348    ,  7209.5346    ,  7228.9330    ,  7248.3312    ,
     *   7267.7305    ,
     *   7084.2611    ,  7103.7823    ,  7123.2939    ,  7142.7975    ,
     *   7162.2945    ,  7181.7865    ,  7201.2747    ,  7220.7604    ,
     *   7240.2450    ,
     *   7057.2189    ,  7076.8419    ,  7096.4527    ,  7116.0530    ,
     *   7135.6441    ,  7155.2278    ,  7174.8054    ,  7194.3782    ,
     *   7213.9477    ,
     *   7031.2600    ,  7050.9844    ,  7070.6939    ,  7090.3902    ,
     *   7110.0751    ,  7129.7499    ,  7149.4164    ,  7169.0759    ,
     *   7188.7299    ,
     *   7006.2907    ,  7026.1159    ,  7045.9235    ,  7065.7154    ,
     *   7085.4934    ,  7105.2590    ,  7125.0138    ,  7144.7595    ,
     *   7164.4974    ,
     *   6982.2295    ,  7002.1548    ,  7022.0600    ,  7041.9469    ,
     *   7061.8173    ,  7081.6731    ,  7101.5158    ,  7121.3471    ,
     *   7141.1685    ,
     *   6959.0049    ,  6979.0297    ,  6999.0317    ,  7019.0130    ,
     *   7038.9754    ,  7058.9206    ,  7078.8506    ,  7098.7669    ,
     *   7118.6712    ,
     *   6936.5540    ,  6956.6776    ,  6976.7758    ,  6996.8507    ,
     *   7016.9043    ,  7036.9385    ,  7056.9551    ,  7076.9558    ,
     *   7096.9424    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   6914.8213    ,  6935.0428    ,  6955.2364    ,  6975.4042    ,
     *   6995.5484    ,  7015.6707    ,  7035.7733    ,  7055.8578    ,
     *   7075.9260    ,
     *   6893.7570    ,  6914.0757    ,  6934.3639    ,  6954.6239    ,
     *   6974.8578    ,  6995.0677    ,  7015.2554    ,  7035.4230    ,
     *   7055.5723    ,
     *   6873.3171    ,  6893.7321    ,  6914.1140    ,  6934.4654    ,
     *   6954.7882    ,  6975.0848    ,  6995.3571    ,  7015.6071    ,
     *   7035.8367    ,
     *   6853.4619    ,  6873.9721    ,  6894.4470    ,  6914.8888    ,
     *   6935.2999    ,  6955.6824    ,  6976.0384    ,  6996.3700    ,
     *   7016.6792    ,
     *   6834.1555    ,  6854.7602    ,  6875.3270    ,  6895.8584    ,
     *   6916.3568    ,  6936.8244    ,  6957.2634    ,  6977.6759    ,
     *   6998.0639    ,
     *   6815.3657    ,  6836.0638    ,  6856.7216    ,  6877.3417    ,
     *   6897.9265    ,  6918.4784    ,  6938.9995    ,  6959.4921    ,
     *   6979.9582    ,
     *   6797.0633    ,  6817.8538    ,  6838.6016    ,  6859.3094    ,
     *   6879.9797    ,  6900.6150    ,  6921.2174    ,  6941.7892    ,
     *   6962.3327    ,
     *   6779.2216    ,  6800.1034    ,  6820.9402    ,  6841.7348    ,
     *   6862.4897    ,  6883.2073    ,  6903.8901    ,  6924.5404    ,
     *   6945.1603    ,
     *   6761.8163    ,  6782.7883    ,  6803.7131    ,  6824.5934    ,
     *   6845.4318    ,  6866.2310    ,  6886.9934    ,  6907.7212    ,
     *   6928.4168    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   6744.8252    ,  6765.8862    ,  6786.8979    ,  6807.8629    ,
     *   6828.7839    ,  6849.6637    ,  6870.5046    ,  6891.3091    ,
     *   6912.0795    ,
     *   6728.2278    ,  6749.3768    ,  6770.4742    ,  6791.5228    ,
     *   6812.5255    ,  6833.4848    ,  6854.4034    ,  6875.2837    ,
     *   6896.1280    ,
     *   6712.0054    ,  6733.2411    ,  6754.4232    ,  6775.5544    ,
     *   6796.6376    ,  6817.6755    ,  6838.6708    ,  6859.6260    ,
     *   6880.5434    ,
     *   6696.1406    ,  6717.4620    ,  6738.7275    ,  6759.9402    ,
     *   6781.1029    ,  6802.2184    ,  6823.2894    ,  6844.3185    ,
     *   6865.3080    ,
     *   6680.6176    ,  6702.0233    ,  6723.3711    ,  6744.6641    ,
     *   6765.9052    ,  6787.0973    ,  6808.2431    ,  6829.3451    ,
     *   6850.4059    ,
     *   6665.4214    ,  6686.9102    ,  6708.3391    ,  6729.7114    ,
     *   6751.0298    ,  6772.2974    ,  6793.5169    ,  6814.6909    ,
     *   6835.8221    ,
     *   6650.5383    ,  6672.1090    ,  6693.6178    ,  6715.0681    ,
     *   6736.4628    ,  6757.8048    ,  6779.0970    ,  6800.3421    ,
     *   6821.5426    ,
     *   6635.9556    ,  6657.6068    ,  6679.1943    ,  6700.7215    ,
     *   6722.1913    ,  6743.6067    ,  6764.9706    ,  6786.2857    ,
     *   6807.5547    ,
     *   6621.6612    ,  6643.3917    ,  6665.0567    ,  6686.6596    ,
     *   6708.2033    ,  6729.6910    ,  6751.1256    ,  6772.5098    ,
     *   6793.8462    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   6607.6441    ,  6629.4525    ,  6651.1938    ,  6672.8711    ,
     *   6694.4877    ,  6716.0467    ,  6737.5508    ,  6759.0030    ,
     *   6780.4060    ,
     *   6593.8938    ,  6615.7789    ,  6637.5951    ,  6659.3458    ,
     *   6681.0341    ,  6702.6631    ,  6724.2358    ,  6745.7551    ,
     *   6767.2236    ,
     *   6580.4006    ,  6602.3611    ,  6624.2510    ,  6646.0737    ,
     *   6667.8325    ,  6689.5305    ,  6711.1707    ,  6732.7560    ,
     *   6754.2892    ,
     *   6567.1554    ,  6589.1898    ,  6611.1522    ,  6633.0458    ,
     *   6654.8739    ,  6676.6398    ,  6698.3464    ,  6719.9967    ,
     *   6741.5935    ,
     *   6554.1495    ,  6576.2566    ,  6598.2900    ,  6620.2533    ,
     *   6642.1497    ,  6663.9823    ,  6685.7542    ,  6707.4685    ,
     *   6729.1278    ,
     *   6541.3749    ,  6563.5532    ,  6585.6565    ,  6607.6882    ,
     *   6629.6516    ,  6651.5498    ,  6673.3860    ,  6695.1632    ,
     *   6716.8842    ,
     *   6528.8238    ,  6551.0721    ,  6573.2440    ,  6595.3428    ,
     *   6617.3720    ,  6639.3347    ,  6661.2341    ,  6683.0732    ,
     *   6704.8548    ,
     *   6516.4892    ,  6538.8061    ,  6561.0452    ,  6583.2099    ,
     *   6605.3038    ,  6627.3298    ,  6649.2913    ,  6671.1912    ,
     *   6693.0325    ,
     *   6504.3642    ,  6526.7483    ,  6549.0533    ,  6571.2828    ,
     *   6593.4400    ,  6615.5283    ,  6637.5508    ,  6659.5105    ,
     *   6681.4104    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   6492.4423    ,  6514.8923    ,  6537.2619    ,  6559.5548    ,
     *   6581.7743    ,  6603.9237    ,  6626.0061    ,  6648.0245    ,
     *   6669.9820    ,
     *   6480.7175    ,  6503.2319    ,  6525.6649    ,  6548.0200    ,
     *   6570.3005    ,  6592.5098    ,  6614.6510    ,  6636.7272    ,
     *   6658.7414    ,
     *   6469.1840    ,  6491.7615    ,  6514.2565    ,  6536.6725    ,
     *   6559.0129    ,  6581.2810    ,  6603.4799    ,  6625.6128    ,
     *   6647.6825    ,
     *   6457.8362    ,  6480.4754    ,  6503.0312    ,  6525.5069    ,
     *   6547.9059    ,  6570.2317    ,  6592.4872    ,  6614.6757    ,
     *   6636.8001    ,
     *   6446.6689    ,  6469.3686    ,  6491.9837    ,  6514.5178    ,
     *   6536.9744    ,  6559.3566    ,  6581.6677    ,  6603.9108    ,
     *   6626.0888    ,
     *   6435.6772    ,  6458.4358    ,  6481.1091    ,  6503.7004    ,
     *   6526.2133    ,  6548.6509    ,  6571.0164    ,  6593.3130    ,
     *   6615.5436    ,
     *   6424.8563    ,  6447.6726    ,  6470.4026    ,  6493.0499    ,
     *   6515.6179    ,  6538.1097    ,  6560.5286    ,  6582.8777    ,
     *   6605.1599    ,
     *   6414.2016    ,  6437.0742    ,  6459.8598    ,  6482.5618    ,
     *   6505.1836    ,  6527.7286    ,  6550.1997    ,  6572.6003    ,
     *   6594.9331    ,
     *   6403.7089    ,  6426.6364    ,  6449.4762    ,  6472.2317    ,
     *   6494.9063    ,  6517.5032    ,  6540.0256    ,  6562.4765    ,
     *   6584.8590    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   6393.3739    ,  6416.3551    ,  6439.2478    ,  6462.0556    ,
     *   6484.7817    ,  6507.4295    ,  6530.0020    ,  6552.5023    ,
     *   6574.9335    ,
     *   6383.1927    ,  6406.2262    ,  6429.1706    ,  6452.0294    ,
     *   6474.8060    ,  6497.5034    ,  6520.1250    ,  6542.6737    ,
     *   6565.1525    ,
     *   6373.1616    ,  6396.2460    ,  6419.2408    ,  6442.1495    ,
     *   6464.9753    ,  6487.7214    ,  6510.3909    ,  6532.9869    ,
     *   6555.5124    ,
     *   6363.2768    ,  6386.4109    ,  6409.4549    ,  6432.4122    ,
     *   6455.2860    ,  6478.0796    ,  6500.7961    ,  6523.4385    ,
     *   6546.0097    ,
     *   6353.5348    ,  6376.7173    ,  6399.8092    ,  6422.8139    ,
     *   6445.7347    ,  6468.5748    ,  6491.3371    ,  6514.0248    ,
     *   6536.6408    ,
     *   6343.9324    ,  6367.1619    ,  6390.3005    ,  6413.3515    ,
     *   6436.3181    ,  6459.2035    ,  6482.0107    ,  6504.7427    ,
     *   6527.4024    ,
     *   6334.4661    ,  6357.7415    ,  6380.9256    ,  6404.0217    ,
     *   6427.0330    ,  6449.9626    ,  6472.8136    ,  6495.5889    ,
     *   6518.2914    ,
     *   6325.1330    ,  6348.4529    ,  6371.6813    ,  6394.8213    ,
     *   6417.8762    ,  6440.8490    ,  6463.7427    ,  6486.5604    ,
     *   6509.3049    ,
     *   6315.9300    ,  6339.2932    ,  6362.5647    ,  6385.7475    ,
     *   6408.8448    ,  6431.8598    ,  6454.7953    ,  6477.6543    ,
     *   6500.4397    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   6306.8541    ,  6330.2595    ,  6353.5728    ,  6376.7973    ,
     *   6399.9360    ,  6422.9921    ,  6445.9683    ,  6468.8678    ,
     *   6491.6932    ,
     *   6297.9027    ,  6321.3489    ,  6344.7030    ,  6367.9680    ,
     *   6391.1471    ,  6414.2432    ,  6437.2592    ,  6460.1981    ,
     *   6483.0626    ,
     *   6289.0729    ,  6312.5588    ,  6335.9525    ,  6359.2570    ,
     *   6382.4753    ,  6405.6104    ,  6428.6652    ,  6451.6426    ,
     *   6474.5453    ,
     *   6280.3621    ,  6303.8866    ,  6327.3188    ,  6350.6616    ,
     *   6373.9182    ,  6397.0913    ,  6420.1839    ,  6443.1988    ,
     *   6466.1388    ,
     *   6271.7677    ,  6295.3297    ,  6318.7992    ,  6342.1794    ,
     *   6365.4731    ,  6388.6833    ,  6411.8128    ,  6434.8643    ,
     *   6457.8407    ,
     *   6263.2874    ,  6286.8856    ,  6310.3915    ,  6333.8079    ,
     *   6357.1378    ,  6380.3841    ,  6403.5494    ,  6426.6367    ,
     *   6449.6486    ,
     *   6254.9187    ,  6278.5521    ,  6302.0932    ,  6325.5449    ,
     *   6348.9099    ,  6372.1913    ,  6395.3916    ,  6418.5138    ,
     *   6441.5603    ,
     *   6246.6593    ,  6270.3268    ,  6293.9021    ,  6317.3879    ,
     *   6340.7872    ,  6364.1027    ,  6387.3371    ,  6410.4932    ,
     *   6433.5736    ,
     *   6238.5069    ,  6262.2075    ,  6285.8159    ,  6309.3350    ,
     *   6332.7675    ,  6356.1162    ,  6379.3838    ,  6402.5730    ,
     *   6425.6863    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   6230.4593    ,  6254.1919    ,  6277.8325    ,  6301.3838    ,
     *   6324.8486    ,  6348.2297    ,  6371.5296    ,  6394.7509    ,
     *   6417.8964    ,
     *   6222.5144    ,  6246.2780    ,  6269.9498    ,  6293.5324    ,
     *   6317.0286    ,  6340.4410    ,  6363.7724    ,  6387.0251    ,
     *   6410.2019    ,
     *   6214.6701    ,  6238.4637    ,  6262.1657    ,  6285.7787    ,
     *   6309.3054    ,  6332.7484    ,  6356.1102    ,  6379.3936    ,
     *   6402.6009    ,
     *   6206.9243    ,  6230.7471    ,  6254.4783    ,  6278.1208    ,
     *   6301.6771    ,  6325.1497    ,  6348.5413    ,  6371.8544    ,
     *   6395.0915    ,
     *   6199.2752    ,  6223.1261    ,  6246.8857    ,  6270.5567    ,
     *   6294.1417    ,  6317.6432    ,  6341.0637    ,  6364.4058    ,
     *   6387.6718    ,
     *   6191.7208    ,  6215.5988    ,  6239.3860    ,  6263.0847    ,
     *   6286.6976    ,  6310.2271    ,  6333.6757    ,  6357.0459    ,
     *   6380.3401    ,
     *   6184.2591    ,  6208.1635    ,  6231.9773    ,  6255.7028    ,
     *   6279.3427    ,  6302.8995    ,  6326.3754    ,  6349.7731    ,
     *   6373.0948    ,
     *   6176.8884    ,  6200.8183    ,  6224.6578    ,  6248.4094    ,
     *   6272.0756    ,  6295.6587    ,  6319.1612    ,  6342.5855    ,
     *   6365.9340    ,
     *   6169.6069    ,  6193.5614    ,  6217.4259    ,  6241.2027    ,
     *   6264.8943    ,  6288.5031    ,  6312.0315    ,  6335.4817    ,
     *   6358.8562    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   6162.4128    ,  6186.3911    ,  6210.2797    ,  6234.0810    ,
     *   6257.7973    ,  6281.4311    ,  6304.9845    ,  6328.4600    ,
     *   6351.8598    ,
     *   6155.3045    ,  6179.3058    ,  6203.2178    ,  6227.0428    ,
     *   6250.7830    ,  6274.4409    ,  6298.0187    ,  6321.5187    ,
     *   6344.9432    ,
     *   6148.2802    ,  6172.3038    ,  6196.2384    ,  6220.0863    ,
     *   6243.8498    ,  6267.5311    ,  6291.1326    ,  6314.6565    ,
     *   6338.1050    ,
     *   6141.3383    ,  6165.3834    ,  6189.3399    ,  6213.2101    ,
     *   6236.9961    ,  6260.7002    ,  6284.3247    ,  6307.8718    ,
     *   6331.3436    ,
     *   6134.4773    ,  6158.5432    ,  6182.5209    ,  6206.4126    ,
     *   6230.2204    ,  6253.9467    ,  6277.5935    ,  6301.1631    ,
     *   6324.6577    ,
     *   6127.6956    ,  6151.7816    ,  6175.7798    ,  6199.6923    ,
     *   6223.5213    ,  6247.2690    ,  6270.9376    ,  6294.5291    ,
     *   6318.0458    ,
     *   6120.9916    ,  6145.0970    ,  6169.1151    ,  6193.0478    ,
     *   6216.8974    ,  6240.6659    ,  6264.3555    ,  6287.9684    ,
     *   6311.5065    ,
     *   6114.3639    ,  6138.4881    ,  6162.5253    ,  6186.4776    ,
     *   6210.3471    ,  6234.1359    ,  6257.8460    ,  6281.4795    ,
     *   6305.0386    ,
     *   6107.8110    ,  6131.9534    ,  6156.0092    ,  6179.9805    ,
     *   6203.8692    ,  6227.6776    ,  6251.4076    ,  6275.0613    ,
     *   6298.6407    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   6101.3315    ,  6125.4915    ,  6149.5652    ,  6173.5549    ,
     *   6197.4624    ,  6221.2898    ,  6245.0391    ,  6268.7124    ,
     *   6292.3116    ,
     *   6094.9241    ,  6119.1010    ,  6143.1921    ,  6167.1996    ,
     *   6191.1252    ,  6214.9711    ,  6238.7392    ,  6262.4315    ,
     *   6286.0500    ,
     *   6088.5872    ,  6112.7805    ,  6136.8886    ,  6160.9132    ,
     *   6184.8565    ,  6208.7203    ,  6232.5066    ,  6256.2174    ,
     *   6279.8546    ,
     *   6082.3197    ,  6106.5289    ,  6130.6532    ,  6154.6946    ,
     *   6178.6549    ,  6202.5361    ,  6226.3401    ,  6250.0689    ,
     *   6273.7244    ,
     *   6076.1202    ,  6100.3447    ,  6124.4848    ,  6148.5423    ,
     *   6172.5192    ,  6196.4173    ,  6220.2386    ,  6243.9849    ,
     *   6267.6581    ,
     *   6069.9874    ,  6094.2268    ,  6118.3821    ,  6142.4554    ,
     *   6166.4483    ,  6190.3628    ,  6214.2008    ,  6237.9641    ,
     *   6261.6546    ,
     *   6063.9201    ,  6088.1738    ,  6112.3440    ,  6136.4324    ,
     *   6160.4410    ,  6184.3714    ,  6208.2256    ,  6232.0055    ,
     *   6255.7128    ,
     *   6057.9171    ,  6082.1847    ,  6106.3692    ,  6130.4723    ,
     *   6154.4960    ,  6178.4419    ,  6202.3120    ,  6226.1079    ,
     *   6249.8316    ,
     *   6051.9771    ,  6076.2582    ,  6100.4565    ,  6124.5740    ,
     *   6148.6123    ,  6172.5733    ,  6196.4587    ,  6220.2703    ,
     *   6244.0099    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   6046.0991    ,  6070.3931    ,  6094.6049    ,  6118.7362    ,
     *   6142.7888    ,  6166.7644    ,  6190.6647    ,  6214.4915    ,
     *   6238.2467    ,
     *   6040.2818    ,  6064.5884    ,  6088.8132    ,  6112.9580    ,
     *   6137.0244    ,  6161.0142    ,  6184.9290    ,  6208.7707    ,
     *   6232.5409    ,
     *   6034.5241    ,  6058.8429    ,  6083.0804    ,  6107.2382    ,
     *   6131.3180    ,  6155.3216    ,  6179.2505    ,  6203.1066    ,
     *   6226.8916    ,
     *   6028.8250    ,  6053.1556    ,  6077.4053    ,  6101.5758    ,
     *   6125.6686    ,  6149.6856    ,  6173.6283    ,  6197.4985    ,
     *   6221.2977    ,
     *   6023.1833    ,  6047.5253    ,  6071.7869    ,  6095.9697    ,
     *   6120.0753    ,  6144.1052    ,  6168.0613    ,  6191.9451    ,
     *   6215.7584    ,
     *   6017.5981    ,  6041.9512    ,  6066.2243    ,  6090.4190    ,
     *   6114.5369    ,  6138.5795    ,  6162.5486    ,  6186.4458    ,
     *   6210.2726    ,
     *   6012.0683    ,  6036.4321    ,  6060.7164    ,  6084.9226    ,
     *   6109.0525    ,  6133.1075    ,  6157.0892    ,  6180.9994    ,
     *   6204.8395    ,
     *   6006.5928    ,  6030.9671    ,  6055.2622    ,  6079.4797    ,
     *   6103.6212    ,  6127.6882    ,  6151.6823    ,  6175.6050    ,
     *   6199.4581    ,
     *   6001.1708    ,  6025.5551    ,  6049.8608    ,  6074.0892    ,
     *   6098.2420    ,  6122.3207    ,  6146.3268    ,  6170.2619    ,
     *   6194.1276    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   5995.8013    ,  6020.1954    ,  6044.5112    ,  6068.7503    ,
     *   6092.9141    ,  6117.0042    ,  6141.0220    ,  6164.9691    ,
     *   6188.8470    ,
     *   5990.4832    ,  6014.8868    ,  6039.2126    ,  6063.4620    ,
     *   6087.6365    ,  6111.7376    ,  6135.7669    ,  6159.7257    ,
     *   6183.6156    ,
     *   5985.2158    ,  6009.6286    ,  6033.9640    ,  6058.2235    ,
     *   6082.4084    ,  6106.5203    ,  6130.5606    ,  6154.5309    ,
     *   6178.4325    ,
     *   5979.9981    ,  6004.4198    ,  6028.7646    ,  6053.0338    ,
     *   6077.2289    ,  6101.3513    ,  6125.4025    ,  6149.3838    ,
     *   6173.2970    ,
     *   5974.8292    ,  5999.2596    ,  6023.6135    ,  6047.8922    ,
     *   6072.0972    ,  6096.2298    ,  6120.2915    ,  6144.2838    ,
     *   6168.2081    ,
     *   5969.7083    ,  5994.1471    ,  6018.5098    ,  6042.7978    ,
     *   6067.0124    ,  6091.1550    ,  6115.2270    ,  6139.2299    ,
     *   6163.1651    ,
     *   5964.6345    ,  5989.0815    ,  6013.4529    ,  6037.7498    ,
     *   6061.9738    ,  6086.1261    ,  6110.2082    ,  6134.2214    ,
     *   6158.1673    ,
     *   5959.6071    ,  5984.0620    ,  6008.4417    ,  6032.7474    ,
     *   6056.9805    ,  6081.1423    ,  6105.2342    ,  6129.2576    ,
     *   6153.2139    ,
     *   5954.6251    ,  5979.0878    ,  6003.4756    ,  6027.7899    ,
     *   6052.0319    ,  6076.2030    ,  6100.3044    ,  6124.3377    ,
     *   6148.3041    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   5949.6879    ,  5974.1581    ,  5998.5538    ,  6022.8764    ,
     *   6047.1271    ,  6071.3072    ,  6095.4180    ,  6119.4609    ,
     *   6143.4373    ,
     *   5944.7947    ,  5969.2721    ,  5993.6756    ,  6018.0062    ,
     *   6042.2654    ,  6066.4543    ,  6090.5743    ,  6114.6267    ,
     *   6138.6128    ,
     *   5939.9447    ,  5964.4292    ,  5988.8401    ,  6013.1787    ,
     *   6037.4461    ,  6061.6436    ,  6085.7725    ,  6109.8341    ,
     *   6133.8298    ,
     *   5935.1372    ,  5959.6286    ,  5984.0468    ,  6008.3930    ,
     *   6032.6685    ,  6056.8744    ,  6081.0120    ,  6105.0827    ,
     *   6129.0876    ,
     *   5930.3714    ,  5954.8695    ,  5979.2948    ,  6003.6486    ,
     *   6027.9319    ,  6052.1460    ,  6076.2922    ,  6100.3717    ,
     *   6124.3857    ,
     *   5925.6467    ,  5950.1513    ,  5974.5836    ,  5998.9446    ,
     *   6023.2356    ,  6047.4578    ,  6071.6123    ,  6095.7004    ,
     *   6119.7234    ,
     *   5920.9624    ,  5945.4733    ,  5969.9123    ,  5994.2805    ,
     *   6018.5790    ,  6042.8090    ,  6066.9716    ,  6091.0682    ,
     *   6115.0999    ,
     *   5916.3178    ,  5940.8349    ,  5965.2805    ,  5989.6556    ,
     *   6013.9614    ,  6038.1990    ,  6062.3697    ,  6086.4745    ,
     *   6110.5148    ,
     *   5911.7123    ,  5936.2354    ,  5960.6874    ,  5985.0693    ,
     *   6009.3822    ,  6033.6273    ,  6057.8058    ,  6081.9187    ,
     *   6105.9674    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   5907.1453    ,  5931.6741    ,  5956.1323    ,  5980.5209    ,
     *   6004.8408    ,  6029.0932    ,  6053.2793    ,  6077.4002    ,
     *   6101.4571    ,
     *   5902.6160    ,  5927.1505    ,  5951.6148    ,  5976.0098    ,
     *   6000.3365    ,  6024.5961    ,  6048.7896    ,  6072.9183    ,
     *   6096.9832    ,
     *   5898.1239    ,  5922.6640    ,  5947.1341    ,  5971.5354    ,
     *   5995.8688    ,  6020.1354    ,  6044.3362    ,  6068.4725    ,
     *   6092.5454    ,
     *   5893.6684    ,  5918.2139    ,  5942.6898    ,  5967.0972    ,
     *   5991.4371    ,  6015.7105    ,  6039.9185    ,  6064.0623    ,
     *   6088.1429    ,
     *   5889.2490    ,  5913.7996    ,  5938.2811    ,  5962.6946    ,
     *   5987.0408    ,  6011.3209    ,  6035.5360    ,  6059.6870    ,
     *   6083.7752    ,
     *   5884.8650    ,  5909.4207    ,  5933.9077    ,  5958.3269    ,
     *   5982.6794    ,  6006.9661    ,  6031.1880    ,  6055.3462    ,
     *   6079.4418    ,
     *   5880.5159    ,  5905.0765    ,  5929.5688    ,  5953.9938    ,
     *   5978.3523    ,  6002.6454    ,  6026.8740    ,  6051.0393    ,
     *   6075.1422    ,
     *   5876.2011    ,  5900.7665    ,  5925.2640    ,  5949.6946    ,
     *   5974.0590    ,  5998.3584    ,  6022.5936    ,  6046.7657    ,
     *   6070.8758    ,
     *   5871.9201    ,  5896.4902    ,  5920.9928    ,  5945.4287    ,
     *   5969.7990    ,  5994.1045    ,  6018.3462    ,  6042.5251    ,
     *   6066.6422    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   5867.6725    ,  5892.2470    ,  5916.7545    ,  5941.1958    ,
     *   5965.5718    ,  5989.8833    ,  6014.1313    ,  6038.3168    ,
     *   6062.4408    ,
     *   5863.4576    ,  5888.0365    ,  5912.5488    ,  5936.9953    ,
     *   5961.3768    ,  5985.6942    ,  6009.9484    ,  6034.1404    ,
     *   6058.2712    ,
     *   5859.2750    ,  5883.8582    ,  5908.3752    ,  5932.8267    ,
     *   5957.2136    ,  5981.5367    ,  6005.7970    ,  6029.9954    ,
     *   6054.1328    ,
     *   5855.1242    ,  5879.7116    ,  5904.2331    ,  5928.6895    ,
     *   5953.0817    ,  5977.4105    ,  6001.6767    ,  6025.8813    ,
     *   6050.0253    ,
     *   5851.0047    ,  5875.5961    ,  5900.1221    ,  5924.5833    ,
     *   5948.9807    ,  5973.3150    ,  5997.5870    ,  6021.7978    ,
     *   6045.9482    ,
     *   5846.9161    ,  5871.5114    ,  5896.0417    ,  5920.5076    ,
     *   5944.9100    ,  5969.2497    ,  5993.5275    ,  6017.7442    ,
     *   6041.9009    ,
     *   5842.8579    ,  5867.4570    ,  5891.9915    ,  5916.4620    ,
     *   5940.8693    ,  5965.2143    ,  5989.4976    ,  6013.7203    ,
     *   6037.8832    ,
     *   5838.8297    ,  5863.4324    ,  5887.9710    ,  5912.4460    ,
     *   5936.8581    ,  5961.2082    ,  5985.4971    ,  6009.7255    ,
     *   6033.8945    ,
     *   5834.8310    ,  5859.4373    ,  5883.9798    ,  5908.4591    ,
     *   5932.8760    ,  5957.2311    ,  5981.5254    ,  6005.7595    ,
     *   6029.9344    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   11941.654    ,  11959.505    ,  11977.397    ,  11995.330    ,
     *   12013.304    ,  12031.319    ,  12049.375    ,  12067.472    ,
     *   12085.610    ,
     *   11621.750    ,  11639.601    ,  11657.494    ,  11675.427    ,
     *   11693.401    ,  11711.416    ,  11729.472    ,  11747.569    ,
     *   11765.707    ,
     *   11301.843    ,  11319.695    ,  11337.587    ,  11355.521    ,
     *   11373.495    ,  11391.510    ,  11409.566    ,  11427.664    ,
     *   11445.802    ,
     *   10981.930    ,  10999.782    ,  11017.674    ,  11035.608    ,
     *   11053.582    ,  11071.598    ,  11089.655    ,  11107.752    ,
     *   11125.890    ,
     *   10662.003    ,  10679.855    ,  10697.748    ,  10715.682    ,
     *   10733.658    ,  10751.674    ,  10769.731    ,  10787.829    ,
     *   10805.968    ,
     *   10342.048    ,  10359.902    ,  10377.796    ,  10395.731    ,
     *   10413.708    ,  10431.725    ,  10449.783    ,  10467.882    ,
     *   10486.022    ,
     *   10022.039    ,  10039.895    ,  10057.792    ,  10075.730    ,
     *   10093.708    ,  10111.727    ,  10129.788    ,  10147.889    ,
     *   10166.031    ,
     *   9701.9214    ,  9719.7820    ,  9737.6834    ,  9755.6255    ,
     *   9773.6084    ,  9791.6320    ,  9809.6965    ,  9827.8018    ,
     *   9845.9478    ,
     *   9381.5855    ,  9399.4556    ,  9417.3662    ,  9435.3173    ,
     *   9453.3091    ,  9471.3415    ,  9489.4144    ,  9507.5280    ,
     *   9525.6821    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   9060.8134    ,  9078.7024    ,  9096.6316    ,  9114.6009    ,
     *   9132.6104    ,  9150.6601    ,  9168.7501    ,  9186.8802    ,
     *   9205.0506    ,
     *   8739.1686    ,  8757.0956    ,  8775.0620    ,  8793.0677    ,
     *   8811.1127    ,  8829.1972    ,  8847.3212    ,  8865.4846    ,
     *   8883.6876    ,
     *   8415.7776    ,  8433.7809    ,  8451.8218    ,  8469.9004    ,
     *   8488.0168    ,  8506.1710    ,  8524.3631    ,  8542.5933    ,
     *   8560.8615    ,
     *   8214.6563    ,  8232.7413    ,  8250.8621    ,  8269.0188    ,
     *   8287.2116    ,  8305.4405    ,  8323.7056    ,  8342.0072    ,
     *   8360.3452    ,
     *   8073.1104    ,  8091.2775    ,  8109.4784    ,  8127.7135    ,
     *   8145.9828    ,  8164.2866    ,  8182.6250    ,  8200.9981    ,
     *   8219.4061    ,
     *   7963.3968    ,  7981.6462    ,  7999.9276    ,  8018.2412    ,
     *   8036.5873    ,  8054.9662    ,  8073.3779    ,  8091.8227    ,
     *   8110.3008    ,
     *   7873.5374    ,  7891.8692    ,  7910.2312    ,  7928.6236    ,
     *   7947.0467    ,  7965.5007    ,  7983.9859    ,  8002.5025    ,
     *   8021.0508    ,
     *   7797.2570    ,  7815.6715    ,  7834.1142    ,  7852.5855    ,
     *   7871.0856    ,  7889.6149    ,  7908.1737    ,  7926.7622    ,
     *   7945.3808    ,
     *   7730.8546    ,  7749.3519    ,  7767.8755    ,  7786.4257    ,
     *   7805.0030    ,  7823.6077    ,  7842.2401    ,  7860.9005    ,
     *   7879.5894    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   7671.9635    ,  7690.5437    ,  7709.1482    ,  7727.7775    ,
     *   7746.4319    ,  7765.1120    ,  7783.8181    ,  7802.5505    ,
     *   7821.3096    ,
     *   7618.9783    ,  7637.6414    ,  7656.3269    ,  7675.0352    ,
     *   7693.7669    ,  7712.5223    ,  7731.3020    ,  7750.1063    ,
     *   7768.9357    ,
     *   7570.7598    ,  7589.5058    ,  7608.2723    ,  7627.0596    ,
     *   7645.8685    ,  7664.6993    ,  7683.5525    ,  7702.4287    ,
     *   7721.3283    ,
     *   7526.4706    ,  7545.2995    ,  7564.1469    ,  7583.0132    ,
     *   7601.8992    ,  7620.8052    ,  7639.7320    ,  7658.6799    ,
     *   7677.6496    ,
     *   7485.4770    ,  7504.3887    ,  7523.3169    ,  7542.2621    ,
     *   7561.2251    ,  7580.2063    ,  7599.2064    ,  7618.2260    ,
     *   7637.2656    ,
     *   7447.2879    ,  7466.2824    ,  7485.2913    ,  7504.3152    ,
     *   7523.3550    ,  7542.4113    ,  7561.4847    ,  7580.5758    ,
     *   7599.6852    ,
     *   7411.5153    ,  7430.5923    ,  7449.6817    ,  7468.7843    ,
     *   7487.9007    ,  7507.0318    ,  7526.1783    ,  7545.3407    ,
     *   7564.5197    ,
     *   7377.8470    ,  7397.0064    ,  7416.1761    ,  7435.3570    ,
     *   7454.5499    ,  7473.7556    ,  7492.9749    ,  7512.2084    ,
     *   7531.4569    ,
     *   7346.0283    ,  7365.2697    ,  7384.5195    ,  7403.7785    ,
     *   7423.0477    ,  7442.3278    ,  7461.6196    ,  7480.9240    ,
     *   7500.2416    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   7315.8486    ,  7335.1718    ,  7354.5014    ,  7373.8383    ,
     *   7393.1833    ,  7412.5376    ,  7431.9017    ,  7451.2767    ,
     *   7470.6632    ,
     *   7287.1319    ,  7306.5366    ,  7325.9457    ,  7345.3601    ,
     *   7364.7808    ,  7384.2088    ,  7403.6450    ,  7423.0902    ,
     *   7442.5453    ,
     *   7259.7296    ,  7279.2155    ,  7298.7036    ,  7318.1952    ,
     *   7337.6912    ,  7357.1926    ,  7376.7005    ,  7396.2157    ,
     *   7415.7391    ,
     *   7233.5151    ,  7253.0817    ,  7272.6486    ,  7292.2169    ,
     *   7311.7878    ,  7331.3624    ,  7350.9415    ,  7370.5263    ,
     *   7390.1176    ,
     *   7208.3796    ,  7228.0265    ,  7247.6717    ,  7267.3164    ,
     *   7286.9618    ,  7306.6090    ,  7326.2591    ,  7345.9131    ,
     *   7365.5720    ,
     *   7184.2291    ,  7203.9557    ,  7223.6788    ,  7243.3994    ,
     *   7263.1189    ,  7282.8384    ,  7302.5589    ,  7322.2817    ,
     *   7342.0077    ,
     *   7160.9814    ,  7180.7874    ,  7200.5878    ,  7220.3839    ,
     *   7240.1770    ,  7259.9683    ,  7279.7589    ,  7299.5501    ,
     *   7319.3428    ,
     *   7138.5650    ,  7158.4497    ,  7178.3270    ,  7198.1980    ,
     *   7218.0642    ,  7237.9268    ,  7257.7871    ,  7277.6461    ,
     *   7297.5052    ,
     *   7116.9164    ,  7136.8794    ,  7156.8329    ,  7176.7784    ,
     *   7196.7171    ,  7216.6506    ,  7236.5799    ,  7256.5064    ,
     *   7276.4313    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   7095.9796    ,  7116.0203    ,  7136.0495    ,  7156.0688    ,
     *   7176.0797    ,  7196.0834    ,  7216.0814    ,  7236.0748    ,
     *   7256.0650    ,
     *   7075.7049    ,  7095.8226    ,  7115.9269    ,  7136.0195    ,
     *   7156.1018    ,  7176.1753    ,  7196.2413    ,  7216.3012    ,
     *   7236.3563    ,
     *   7056.0476    ,  7076.2417    ,  7096.4205    ,  7116.5858    ,
     *   7136.7390    ,  7156.8816    ,  7177.0152    ,  7197.1410    ,
     *   7217.2603    ,
     *   7036.9678    ,  7057.2375    ,  7077.4902    ,  7097.7275    ,
     *   7117.9510    ,  7138.1623    ,  7158.3628    ,  7178.5539    ,
     *   7198.7370    ,
     *   7018.4294    ,  7038.7742    ,  7059.1000    ,  7079.4087    ,
     *   7099.7019    ,  7119.9811    ,  7140.2480    ,  7160.5039    ,
     *   7180.7503    ,
     *   7000.3999    ,  7020.8189    ,  7041.2173    ,  7061.5967    ,
     *   7081.9589    ,  7102.3055    ,  7122.6381    ,  7142.9582    ,
     *   7163.2673    ,
     *   6982.8497    ,  7003.3423    ,  7023.8125    ,  7044.2620    ,
     *   7064.6925    ,  7085.1058    ,  7105.5036    ,  7125.8872    ,
     *   7146.2584    ,
     *   6965.7520    ,  6986.3175    ,  7006.8587    ,  7027.3775    ,
     *   7047.8757    ,  7068.3551    ,  7088.8173    ,  7109.2640    ,
     *   7129.6966    ,
     *   6949.0823    ,  6969.7198    ,  6990.3313    ,  7010.9187    ,
     *   7031.4839    ,  7052.0287    ,  7072.5548    ,  7093.0638    ,
     *   7113.5573    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   6932.8180    ,  6953.5268    ,  6974.2078    ,  6994.8632    ,
     *   7015.4947    ,  7036.1042    ,  7056.6934    ,  7077.2642    ,
     *   7097.8180    ,
     *   6916.9387    ,  6937.7179    ,  6958.4677    ,  6979.1902    ,
     *   6999.8873    ,  7020.5608    ,  7041.2126    ,  7061.8444    ,
     *   7082.4579    ,
     *   6901.4254    ,  6922.2742    ,  6943.0920    ,  6963.8808    ,
     *   6984.6427    ,  7005.3796    ,  7026.0932    ,  7046.7854    ,
     *   7067.4579    ,
     *   6886.2605    ,  6907.1781    ,  6928.0631    ,  6948.9176    ,
     *   6969.7435    ,  6990.5430    ,  7011.3178    ,  7032.0697    ,
     *   7052.8006    ,
     *   6871.4280    ,  6892.4135    ,  6913.3649    ,  6934.2842    ,
     *   6955.1735    ,  6976.0348    ,  6996.8701    ,  7017.6811    ,
     *   7038.4697    ,
     *   6856.9128    ,  6877.9655    ,  6898.9824    ,  6919.9657    ,
     *   6940.9176    ,  6961.8401    ,  6982.7351    ,  7003.6045    ,
     *   7024.4502    ,
     *   6842.7012    ,  6863.8201    ,  6884.9017    ,  6905.9483    ,
     *   6926.9620    ,  6947.9449    ,  6968.8989    ,  6989.8261    ,
     *   7010.7282    ,
     *   6828.7801    ,  6849.9644    ,  6871.1099    ,  6892.2189    ,
     *   6913.2936    ,  6934.3362    ,  6955.3485    ,  6976.3327    ,
     *   6997.2906    ,
     *   6815.1376    ,  6836.3864    ,  6857.5949    ,  6878.7656    ,
     *   6899.9005    ,  6921.0020    ,  6942.0720    ,  6963.1124    ,
     *   6984.1254    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   6801.7625    ,  6823.0748    ,  6844.3456    ,  6865.5770    ,
     *   6886.7714    ,  6907.9310    ,  6929.0579    ,  6950.1540    ,
     *   6971.2213    ,
     *   6788.6442    ,  6810.0192    ,  6831.3513    ,  6852.6427    ,
     *   6873.8958    ,  6895.1128    ,  6916.2958    ,  6937.4468    ,
     *   6958.5678    ,
     *   6775.7729    ,  6797.2098    ,  6818.6023    ,  6839.9529    ,
     *   6861.2638    ,  6882.5374    ,  6903.7758    ,  6924.9810    ,
     *   6946.1551    ,
     *   6763.1394    ,  6784.6372    ,  6806.0893    ,  6827.4982    ,
     *   6848.8662    ,  6870.1957    ,  6891.4887    ,  6912.7474    ,
     *   6933.9739    ,
     *   6750.7351    ,  6772.2928    ,  6793.8037    ,  6815.2701    ,
     *   6836.6944    ,  6858.0789    ,  6879.4258    ,  6900.7373    ,
     *   6922.0154    ,
     *   6738.5517    ,  6760.1686    ,  6781.7373    ,  6803.2603    ,
     *   6824.7401    ,  6846.1789    ,  6867.5790    ,  6888.9425    ,
     *   6910.2716    ,
     *   6726.5818    ,  6748.2568    ,  6769.8824    ,  6791.4613    ,
     *   6812.9957    ,  6834.4880    ,  6855.9405    ,  6877.3554    ,
     *   6898.7348    ,
     *   6714.8179    ,  6736.5501    ,  6758.2319    ,  6779.8656    ,
     *   6801.4539    ,  6822.9990    ,  6844.5032    ,  6865.9687    ,
     *   6887.3976    ,
     *   6703.2532    ,  6725.0418    ,  6746.7788    ,  6768.4667    ,
     *   6790.1079    ,  6811.7050    ,  6833.2601    ,  6854.7755    ,
     *   6876.2533    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   6691.8814    ,  6713.7254    ,  6735.5167    ,  6757.2578    ,
     *   6778.9513    ,  6800.5996    ,  6822.2049    ,  6843.7694    ,
     *   6865.2955    ,
     *   6680.6963    ,  6702.5948    ,  6724.4395    ,  6746.2331    ,
     *   6767.9780    ,  6789.6766    ,  6811.3313    ,  6832.9443    ,
     *   6854.5179    ,
     *   6669.6921    ,  6691.6441    ,  6713.5414    ,  6735.3865    ,
     *   6757.1820    ,  6778.9303    ,  6800.6336    ,  6822.2944    ,
     *   6843.9148    ,
     *   6658.8632    ,  6680.8679    ,  6702.8169    ,  6724.7128    ,
     *   6746.5580    ,  6768.3551    ,  6790.1064    ,  6811.8142    ,
     *   6833.4806    ,
     *   6648.2046    ,  6670.2610    ,  6692.2608    ,  6714.2065    ,
     *   6736.1007    ,  6757.9459    ,  6779.7443    ,  6801.4984    ,
     *   6823.2103    ,
     *   6637.7111    ,  6659.8184    ,  6681.8681    ,  6703.8628    ,
     *   6725.8052    ,  6747.6976    ,  6769.5425    ,  6791.3421    ,
     *   6813.0988    ,
     *   6627.3782    ,  6649.5353    ,  6671.6341    ,  6693.6770    ,
     *   6715.6667    ,  6737.6056    ,  6759.4962    ,  6781.3407    ,
     *   6803.1414    ,
     *   6617.2012    ,  6639.4074    ,  6661.5542    ,  6683.6445    ,
     *   6705.6807    ,  6727.6654    ,  6749.6009    ,  6771.4895    ,
     *   6793.3336    ,
     *   6607.1760    ,  6629.4302    ,  6651.6243    ,  6673.7611    ,
     *   6695.8431    ,  6717.8727    ,  6739.8523    ,  6761.7844    ,
     *   6783.6711    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   6597.2983    ,  6619.5996    ,  6641.8402    ,  6664.0227    ,
     *   6686.1496    ,  6708.2233    ,  6730.2465    ,  6752.2212    ,
     *   6774.1499    ,
     *   6587.5643    ,  6609.9119    ,  6632.1980    ,  6654.4253    ,
     *   6676.5963    ,  6698.7135    ,  6720.7794    ,  6742.7961    ,
     *   6764.7661    ,
     *   6577.9703    ,  6600.3632    ,  6622.6940    ,  6644.9653    ,
     *   6667.1796    ,  6689.3395    ,  6711.4473    ,  6733.5054    ,
     *   6755.5160    ,
     *   6568.5126    ,  6590.9500    ,  6613.3246    ,  6635.6391    ,
     *   6657.8960    ,  6680.0977    ,  6702.2467    ,  6724.3454    ,
     *   6746.3959    ,
     *   6559.1878    ,  6581.6688    ,  6604.0864    ,  6626.4432    ,
     *   6648.7418    ,  6670.9847    ,  6693.1742    ,  6715.3128    ,
     *   6737.4026    ,
     *   6549.9927    ,  6572.5164    ,  6594.9761    ,  6617.3744    ,
     *   6639.7140    ,  6661.9972    ,  6684.2266    ,  6706.4043    ,
     *   6728.5327    ,
     *   6540.9241    ,  6563.4895    ,  6585.9905    ,  6608.4296    ,
     *   6630.8093    ,  6653.1322    ,  6675.4006    ,  6697.6168    ,
     *   6719.7832    ,
     *   6531.9789    ,  6554.5853    ,  6577.1267    ,  6599.6057    ,
     *   6622.0248    ,  6644.3866    ,  6666.6933    ,  6688.9473    ,
     *   6711.1510    ,
     *   6523.1543    ,  6545.8007    ,  6568.3817    ,  6590.8998    ,
     *   6613.3576    ,  6635.7574    ,  6658.1018    ,  6680.3930    ,
     *   6702.6332    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   6514.4474    ,  6537.1330    ,  6559.7528    ,  6582.3092    ,
     *   6604.8048    ,  6627.2421    ,  6649.6234    ,  6671.9510    ,
     *   6694.2272    ,
     *   6505.8555    ,  6528.5795    ,  6551.2372    ,  6573.8312    ,
     *   6596.3639    ,  6618.8378    ,  6641.2553    ,  6663.6187    ,
     *   6685.9302    ,
     *   6497.3761    ,  6520.1376    ,  6542.8324    ,  6565.4631    ,
     *   6588.0322    ,  6610.5421    ,  6632.9951    ,  6655.3936    ,
     *   6677.7398    ,
     *   6489.0066    ,  6511.8048    ,  6534.5359    ,  6557.2026    ,
     *   6579.8073    ,  6602.3524    ,  6624.8403    ,  6647.2732    ,
     *   6669.6534    ,
     *   6480.7446    ,  6503.5786    ,  6526.3453    ,  6549.0473    ,
     *   6571.6868    ,  6594.2664    ,  6616.7884    ,  6639.2551    ,
     *   6661.6687    ,
     *   6472.5878    ,  6495.4569    ,  6518.2583    ,  6540.9947    ,
     *   6563.6684    ,  6586.2818    ,  6608.8373    ,  6631.3371    ,
     *   6653.7834    ,
     *   6464.5340    ,  6487.4372    ,  6510.2727    ,  6533.0428    ,
     *   6555.7499    ,  6578.3964    ,  6600.9847    ,  6623.5169    ,
     *   6645.9953    ,
     *   6456.5809    ,  6479.5176    ,  6502.3862    ,  6525.1892    ,
     *   6547.9291    ,  6570.6080    ,  6593.2284    ,  6615.7925    ,
     *   6638.3024    ,
     *   6448.7264    ,  6471.6957    ,  6494.5968    ,  6517.4321    ,
     *   6540.2039    ,  6562.9146    ,  6585.5665    ,  6608.1617    ,
     *   6630.7025    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   6440.9685    ,  6463.9697    ,  6486.9025    ,  6509.7693    ,
     *   6532.5724    ,  6555.3142    ,  6577.9969    ,  6600.6227    ,
     *   6623.1938    ,
     *   6433.3052    ,  6456.3376    ,  6479.3013    ,  6502.1989    ,
     *   6525.0326    ,  6547.8048    ,  6570.5177    ,  6593.1734    ,
     *   6615.7742    ,
     *   6425.7347    ,  6448.7974    ,  6471.7914    ,  6494.7190    ,
     *   6517.5827    ,  6540.3846    ,  6563.1270    ,  6585.8121    ,
     *   6608.4419    ,
     *   6418.2549    ,  6441.3472    ,  6464.3708    ,  6487.3278    ,
     *   6510.2208    ,  6533.0518    ,  6555.8231    ,  6578.5369    ,
     *   6601.1952    ,
     *   6410.8642    ,  6433.9854    ,  6457.0378    ,  6480.0236    ,
     *   6502.9451    ,  6525.8046    ,  6548.6042    ,  6571.3461    ,
     *   6594.0323    ,
     *   6403.5608    ,  6426.7102    ,  6449.7906    ,  6472.8045    ,
     *   6495.7540    ,  6518.6413    ,  6541.4686    ,  6564.2380    ,
     *   6586.9516    ,
     *   6396.3429    ,  6419.5198    ,  6442.6277    ,  6465.6689    ,
     *   6488.6457    ,  6511.5602    ,  6534.4146    ,  6557.2110    ,
     *   6579.9514    ,
     *   6389.2089    ,  6412.4126    ,  6435.5473    ,  6458.6153    ,
     *   6481.6188    ,  6504.5599    ,  6527.4408    ,  6550.2635    ,
     *   6573.0301    ,
     *   6382.1572    ,  6405.3870    ,  6428.5478    ,  6451.6420    ,
     *   6474.6715    ,  6497.6386    ,  6520.5454    ,  6543.3940    ,
     *   6566.1863    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   6375.1862    ,  6398.4415    ,  6421.6278    ,  6444.7474    ,
     *   6467.8024    ,  6490.7949    ,  6513.7271    ,  6536.6009    ,
     *   6559.4183    ,
     *   6368.2944    ,  6391.5745    ,  6414.7857    ,  6437.9302    ,
     *   6461.0100    ,  6484.0274    ,  6506.9843    ,  6529.8828    ,
     *   6552.7249    ,
     *   6361.4803    ,  6384.7846    ,  6408.0200    ,  6431.1888    ,
     *   6454.2929    ,  6477.3345    ,  6500.3157    ,  6523.2383    ,
     *   6546.1045    ,
     *   6354.7424    ,  6378.0702    ,  6401.3293    ,  6424.5218    ,
     *   6447.6496    ,  6470.7150    ,  6493.7198    ,  6516.6661    ,
     *   6539.5559    ,
     *   6348.0793    ,  6371.4301    ,  6394.7123    ,  6417.9278    ,
     *   6441.0788    ,  6464.1673    ,  6487.1953    ,  6510.1648    ,
     *   6533.0776    ,
     *   6341.4896    ,  6364.8629    ,  6388.1675    ,  6411.4056    ,
     *   6434.5792    ,  6457.6903    ,  6480.7410    ,  6503.7330    ,
     *   6526.6684    ,
     *   6334.9721    ,  6358.3671    ,  6381.6937    ,  6404.9538    ,
     *   6428.1494    ,  6451.2827    ,  6474.3554    ,  6497.3696    ,
     *   6520.3271    ,
     *   6328.5253    ,  6351.9415    ,  6375.2895    ,  6398.5710    ,
     *   6421.7883    ,  6444.9431    ,  6468.0374    ,  6491.0732    ,
     *   6514.0523    ,
     *   6322.1479    ,  6345.5849    ,  6368.9537    ,  6392.2562    ,
     *   6415.4944    ,  6438.6703    ,  6461.7858    ,  6484.8427    ,
     *   6507.8430    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   6315.8388    ,  6339.2959    ,  6362.6850    ,  6386.0079    ,
     *   6409.2667    ,  6432.4632    ,  6455.5993    ,  6478.6770    ,
     *   6501.6979    ,
     *   6309.5966    ,  6333.0734    ,  6356.4823    ,  6379.8252    ,
     *   6403.1040    ,  6426.3206    ,  6449.4769    ,  6472.5747    ,
     *   6495.6160    ,
     *   6303.4203    ,  6326.9162    ,  6350.3444    ,  6373.7067    ,
     *   6397.0051    ,  6420.2413    ,  6443.4174    ,  6466.5350    ,
     *   6489.5960    ,
     *   6297.3085    ,  6320.8231    ,  6344.2701    ,  6367.6514    ,
     *   6390.9688    ,  6414.2243    ,  6437.4196    ,  6460.5565    ,
     *   6483.6369    ,
     *   6291.2602    ,  6314.7930    ,  6338.2583    ,  6361.6581    ,
     *   6384.9942    ,  6408.2684    ,  6431.4825    ,  6454.6384    ,
     *   6477.7377    ,
     *   6285.2742    ,  6308.8247    ,  6332.3079    ,  6355.7258    ,
     *   6379.0801    ,  6402.3726    ,  6425.6051    ,  6448.7795    ,
     *   6471.8973    ,
     *   6279.3494    ,  6302.9172    ,  6326.4179    ,  6349.8533    ,
     *   6373.2254    ,  6396.5358    ,  6419.7863    ,  6442.9787    ,
     *   6466.1148    ,
     *   6273.4848    ,  6297.0694    ,  6320.5871    ,  6344.0398    ,
     *   6367.4292    ,  6390.7570    ,  6414.0252    ,  6437.2352    ,
     *   6460.3890    ,
     *   6267.6793    ,  6291.2803    ,  6314.8146    ,  6338.2840    ,
     *   6361.6904    ,  6385.0353    ,  6408.3206    ,  6431.5480    ,
     *   6454.7191    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   6261.9318    ,  6285.5488    ,  6309.0993    ,  6332.5851    ,
     *   6356.0080    ,  6379.3696    ,  6402.6717    ,  6425.9160    ,
     *   6449.1042    ,
     *   6256.2414    ,  6279.8740    ,  6303.4403    ,  6326.9421    ,
     *   6350.3811    ,  6373.7591    ,  6397.0776    ,  6420.3384    ,
     *   6443.5432    ,
     *   6250.6071    ,  6274.2548    ,  6297.8366    ,  6321.3540    ,
     *   6344.8088    ,  6368.2027    ,  6391.5373    ,  6414.8143    ,
     *   6438.0353    ,
     *   6245.0278    ,  6268.6904    ,  6292.2872    ,  6315.8198    ,
     *   6339.2901    ,  6362.6995    ,  6386.0498    ,  6409.3427    ,
     *   6432.5796    ,
     *   6239.5027    ,  6263.1797    ,  6286.7912    ,  6310.3388    ,
     *   6333.8241    ,  6357.2487    ,  6380.6144    ,  6403.9227    ,
     *   6427.1753    ,
     *   6234.0308    ,  6257.7220    ,  6281.3478    ,  6304.9099    ,
     *   6328.4099    ,  6351.8494    ,  6375.2301    ,  6398.5536    ,
     *   6421.8215    ,
     *   6228.6112    ,  6252.3161    ,  6275.9559    ,  6299.5322    ,
     *   6323.0466    ,  6346.5007    ,  6369.8962    ,  6393.2345    ,
     *   6416.5173    ,
     *   6223.2430    ,  6246.9614    ,  6270.6149    ,  6294.2051    ,
     *   6317.7335    ,  6341.2019    ,  6364.6117    ,  6387.9645    ,
     *   6411.2619    ,
     *   6217.9254    ,  6241.6569    ,  6265.3237    ,  6288.9275    ,
     *   6312.4697    ,  6335.9519    ,  6359.3758    ,  6382.7429    ,
     *   6406.0546    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   6212.6574    ,  6236.4017    ,  6260.0816    ,  6283.6986    ,
     *   6307.2543    ,  6330.7502    ,  6354.1878    ,  6377.5688    ,
     *   6400.8946    ,
     *   6207.4383    ,  6231.1951    ,  6254.8878    ,  6278.5177    ,
     *   6302.0866    ,  6325.5958    ,  6349.0469    ,  6372.4415    ,
     *   6395.7811    ,
     *   6202.2672    ,  6226.0363    ,  6249.7414    ,  6273.3840    ,
     *   6296.9657    ,  6320.4880    ,  6343.9523    ,  6367.3603    ,
     *   6390.7133    ,
     *   6197.1433    ,  6220.9244    ,  6244.6417    ,  6268.2967    ,
     *   6291.8910    ,  6315.4260    ,  6338.9033    ,  6362.3243    ,
     *   6385.6906    ,
     *   6192.0658    ,  6215.8586    ,  6239.5878    ,  6263.2550    ,
     *   6286.8616    ,  6310.4091    ,  6333.8991    ,  6357.3330    ,
     *   6380.7122    ,
     *   6187.0341    ,  6210.8382    ,  6234.5791    ,  6258.2581    ,
     *   6281.8768    ,  6305.4366    ,  6328.9390    ,  6352.3854    ,
     *   6375.7773    ,
     *   6182.0472    ,  6205.8625    ,  6229.6148    ,  6253.3054    ,
     *   6276.9359    ,  6300.5077    ,  6324.0223    ,  6347.4810    ,
     *   6370.8854    ,
     *   6177.1044    ,  6200.9307    ,  6224.6942    ,  6248.3962    ,
     *   6272.0383    ,  6295.6218    ,  6319.1483    ,  6342.6191    ,
     *   6366.0357    ,
     *   6172.2051    ,  6196.0421    ,  6219.8165    ,  6243.5297    ,
     *   6267.1831    ,  6290.7781    ,  6314.3163    ,  6337.7990    ,
     *   6361.2276    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   6167.3485    ,  6191.1960    ,  6214.9811    ,  6238.7052    ,
     *   6262.3697    ,  6285.9761    ,  6309.5257    ,  6333.0200    ,
     *   6356.4603    ,
     *   6162.5340    ,  6186.3917    ,  6210.1872    ,  6233.9220    ,
     *   6257.5974    ,  6281.2149    ,  6304.7758    ,  6328.2815    ,
     *   6351.7333    ,
     *   6157.7608    ,  6181.6285    ,  6205.4343    ,  6229.1796    ,
     *   6252.8657    ,  6276.4940    ,  6300.0659    ,  6323.5828    ,
     *   6347.0460    ,
     *   6153.0282    ,  6176.9058    ,  6200.7217    ,  6224.4772    ,
     *   6248.1738    ,  6271.8128    ,  6295.3955    ,  6318.9234    ,
     *   6342.3977    ,
     *   6148.3357    ,  6172.2229    ,  6196.0486    ,  6219.8142    ,
     *   6243.5211    ,  6267.1705    ,  6290.7639    ,  6314.3025    ,
     *   6337.7878    ,
     *   6143.6825    ,  6167.5791    ,  6191.4146    ,  6215.1901    ,
     *   6238.9070    ,  6262.5667    ,  6286.1705    ,  6309.7197    ,
     *   6333.2157    ,
     *   6139.0681    ,  6162.9740    ,  6186.8189    ,  6210.6041    ,
     *   6234.3309    ,  6258.0007    ,  6281.6147    ,  6305.1744    ,
     *   6328.6809    ,
     *   6134.4918    ,  6158.4068    ,  6182.2609    ,  6206.0557    ,
     *   6229.7922    ,  6253.4719    ,  6277.0960    ,  6300.6658    ,
     *   6324.1828    ,
     *   6129.9530    ,  6153.8769    ,  6177.7402    ,  6201.5442    ,
     *   6225.2903    ,  6248.9797    ,  6272.6137    ,  6296.1936    ,
     *   6319.7207    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   6125.4512    ,  6149.3837    ,  6173.2560    ,  6197.0692    ,
     *   6220.8247    ,  6244.5236    ,  6268.1674    ,  6291.7571    ,
     *   6315.2943    ,
     *   6120.9857    ,  6144.9268    ,  6168.8079    ,  6192.6301    ,
     *   6216.3947    ,  6240.1031    ,  6263.7564    ,  6287.3559    ,
     *   6310.9028    ,
     *   6116.5560    ,  6140.5055    ,  6164.3952    ,  6188.2263    ,
     *   6211.9999    ,  6235.7175    ,  6259.3802    ,  6282.9892    ,
     *   6306.5459    ,
     *   6112.1615    ,  6136.1192    ,  6160.0174    ,  6183.8572    ,
     *   6207.6397    ,  6231.3664    ,  6255.0383    ,  6278.6567    ,
     *   6302.2229    ,
     *   6107.8016    ,  6131.7675    ,  6155.6740    ,  6179.5223    ,
     *   6203.3136    ,  6227.0492    ,  6250.7302    ,  6274.3579    ,
     *   6297.9335    ,
     *   6103.4760    ,  6127.4498    ,  6151.3645    ,  6175.2212    ,
     *   6199.0211    ,  6222.7654    ,  6246.4553    ,  6270.0921    ,
     *   6293.6770    ,
     *   6099.1839    ,  6123.1656    ,  6147.0883    ,  6170.9532    ,
     *   6194.7616    ,  6218.5145    ,  6242.2133    ,  6265.8590    ,
     *   6289.4529    ,
     *   6094.9250    ,  6118.9143    ,  6142.8449    ,  6166.7180    ,
     *   6190.5346    ,  6214.2961    ,  6238.0035    ,  6261.6580    ,
     *   6285.2609    ,
     *   6090.6986    ,  6114.6955    ,  6138.6339    ,  6162.5149    ,
     *   6186.3397    ,  6210.1095    ,  6233.8255    ,  6257.4887    ,
     *   6281.1005    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   6086.5044    ,  6110.5087    ,  6134.4547    ,  6158.3436    ,
     *   6182.1765    ,  6205.9545    ,  6229.6788    ,  6253.3506    ,
     *   6276.9710    ,
     *   6082.3418    ,  6106.3534    ,  6130.3069    ,  6154.2035    ,
     *   6178.0443    ,  6201.8304    ,  6225.5630    ,  6249.2433    ,
     *   6272.8723    ,
     *   6078.2104    ,  6102.2291    ,  6126.1900    ,  6150.0942    ,
     *   6173.9428    ,  6197.7369    ,  6221.4777    ,  6245.1662    ,
     *   6268.8036    ,
     *   6074.1097    ,  6098.1354    ,  6122.1036    ,  6146.0152    ,
     *   6169.8715    ,  6193.6735    ,  6217.4223    ,  6241.1190    ,
     *   6264.7648    ,
     *   6070.0392    ,  6094.0718    ,  6118.0472    ,  6141.9662    ,
     *   6165.8300    ,  6189.6397    ,  6213.3964    ,  6237.1012    ,
     *   6260.7552    ,
     *   6065.9985    ,  6090.0380    ,  6114.0203    ,  6137.9466    ,
     *   6161.8179    ,  6185.6352    ,  6209.3997    ,  6233.1124    ,
     *   6256.7745    ,
     *   6061.9872    ,  6086.0333    ,  6110.0226    ,  6133.9560    ,
     *   6157.8346    ,  6181.6595    ,  6205.4317    ,  6229.1522    ,
     *   6252.8223    ,
     *   6058.0048    ,  6082.0575    ,  6106.0536    ,  6129.9941    ,
     *   6153.8799    ,  6177.7122    ,  6201.4919    ,  6225.2202    ,
     *   6248.8982    ,
     *   6054.0510    ,  6078.1102    ,  6102.1129    ,  6126.0603    ,
     *   6149.9533    ,  6173.7928    ,  6197.5800    ,  6221.3160    ,
     *   6245.0018    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   12103.789    ,  12122.009    ,  12140.270    ,  12158.571    ,
     *   12176.914    ,  12195.297    ,  12213.720    ,  12232.185    ,
     *   12250.690    ,
     *   11783.886    ,  11802.106    ,  11820.367    ,  11838.669    ,
     *   11857.011    ,  11875.394    ,  11893.818    ,  11912.283    ,
     *   11930.788    ,
     *   11463.981    ,  11482.201    ,  11500.462    ,  11518.763    ,
     *   11537.106    ,  11555.489    ,  11573.913    ,  11592.378    ,
     *   11610.883    ,
     *   11144.070    ,  11162.290    ,  11180.551    ,  11198.853    ,
     *   11217.196    ,  11235.579    ,  11254.004    ,  11272.468    ,
     *   11290.974    ,
     *   10824.147    ,  10842.368    ,  10860.630    ,  10878.932    ,
     *   10897.275    ,  10915.659    ,  10934.084    ,  10952.549    ,
     *   10971.055    ,
     *   10504.203    ,  10522.424    ,  10540.687    ,  10558.990    ,
     *   10577.334    ,  10595.719    ,  10614.145    ,  10632.611    ,
     *   10651.118    ,
     *   10184.213    ,  10202.437    ,  10220.701    ,  10239.007    ,
     *   10257.353    ,  10275.739    ,  10294.167    ,  10312.634    ,
     *   10331.143    ,
     *   9864.1346    ,  9882.3621    ,  9900.6303    ,  9918.9393    ,
     *   9937.2888    ,  9955.6790    ,  9974.1098    ,  9992.5811    ,
     *   10011.093    ,
     *   9543.8768    ,  9562.1121    ,  9580.3880    ,  9598.7043    ,
     *   9617.0612    ,  9635.4585    ,  9653.8963    ,  9672.3743    ,
     *   9690.8928    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   9223.2613    ,  9241.5121    ,  9259.8032    ,  9278.1345    ,
     *   9296.5059    ,  9314.9175    ,  9333.3691    ,  9351.8609    ,
     *   9370.3927    ,
     *   8901.9300    ,  8920.2121    ,  8938.5336    ,  8956.8947    ,
     *   8975.2953    ,  8993.7354    ,  9012.2150    ,  9030.7341    ,
     *   9049.2926    ,
     *   8579.1677    ,  8597.5122    ,  8615.8948    ,  8634.3156    ,
     *   8652.7746    ,  8671.2719    ,  8689.8074    ,  8708.3812    ,
     *   8726.9932    ,
     *   8378.7197    ,  8397.1309    ,  8415.5788    ,  8434.0635    ,
     *   8452.5850    ,  8471.1434    ,  8489.7387    ,  8508.3710    ,
     *   8527.0402    ,
     *   8237.8491    ,  8256.3272    ,  8274.8405    ,  8293.3891    ,
     *   8311.9732    ,  8330.5928    ,  8349.2480    ,  8367.9388    ,
     *   8386.6653    ,
     *   8128.8123    ,  8147.3574    ,  8165.9362    ,  8184.5489    ,
     *   8203.1957    ,  8221.8765    ,  8240.5916    ,  8259.3410    ,
     *   8278.1248    ,
     *   8039.6309    ,  8058.2431    ,  8076.8875    ,  8095.5643    ,
     *   8114.2737    ,  8133.0158    ,  8151.7908    ,  8170.5988    ,
     *   8189.4399    ,
     *   7964.0295    ,  7982.7088    ,  8001.4188    ,  8020.1598    ,
     *   8038.9318    ,  8057.7352    ,  8076.5701    ,  8095.4367    ,
     *   8114.3351    ,
     *   7898.3068    ,  7917.0532    ,  7935.8288    ,  7954.6339    ,
     *   7973.4686    ,  7992.3333    ,  8011.2281    ,  8030.1532    ,
     *   8049.1088    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   7840.0957    ,  7858.9092    ,  7877.7504    ,  7896.6195    ,
     *   7915.5169    ,  7934.4428    ,  7953.3974    ,  7972.3810    ,
     *   7991.3938    ,
     *   7787.7904    ,  7806.6710    ,  7825.5777    ,  7844.5108    ,
     *   7863.4708    ,  7882.4578    ,  7901.4722    ,  7920.5142    ,
     *   7939.5841    ,
     *   7740.2516    ,  7759.1991    ,  7778.1712    ,  7797.1683    ,
     *   7816.1907    ,  7835.2388    ,  7854.3129    ,  7873.4132    ,
     *   7892.5401    ,
     *   7696.6414    ,  7715.6558    ,  7734.6932    ,  7753.7541    ,
     *   7772.8389    ,  7791.9479    ,  7811.0815    ,  7830.2400    ,
     *   7849.4238    ,
     *   7656.3258    ,  7675.4069    ,  7694.5096    ,  7713.6341    ,
     *   7732.7811    ,  7751.9509    ,  7771.1439    ,  7790.3605    ,
     *   7809.6010    ,
     *   7618.8135    ,  7637.9612    ,  7657.1289    ,  7676.3170    ,
     *   7695.5260    ,  7714.7564    ,  7734.0086    ,  7753.2831    ,
     *   7772.5801    ,
     *   7583.7160    ,  7602.9301    ,  7622.1626    ,  7641.4140    ,
     *   7660.6849    ,  7679.9758    ,  7699.2870    ,  7718.6192    ,
     *   7737.9726    ,
     *   7550.7209    ,  7570.0012    ,  7589.2983    ,  7608.6129    ,
     *   7627.9454    ,  7647.2965    ,  7666.6666    ,  7686.0562    ,
     *   7705.4658    ,
     *   7519.5732    ,  7538.9194    ,  7558.2809    ,  7577.6584    ,
     *   7597.0523    ,  7616.4634    ,  7635.8921    ,  7655.3389    ,
     *   7674.8045    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   7490.0620    ,  7509.4739    ,  7528.8996    ,  7548.3396    ,
     *   7567.7947    ,  7587.2655    ,  7606.7525    ,  7626.2564    ,
     *   7645.7777    ,
     *   7462.0111    ,  7481.4884    ,  7500.9778    ,  7520.4802    ,
     *   7539.9962    ,  7559.5265    ,  7579.0716    ,  7598.6322    ,
     *   7618.2089    ,
     *   7435.2715    ,  7454.8139    ,  7474.3669    ,  7493.9313    ,
     *   7513.5079    ,  7533.0973    ,  7552.7002    ,  7572.3173    ,
     *   7591.9491    ,
     *   7409.7164    ,  7429.3234    ,  7448.9396    ,  7468.5658    ,
     *   7488.2026    ,  7507.8509    ,  7527.5113    ,  7547.1846    ,
     *   7566.8713    ,
     *   7385.2366    ,  7404.9081    ,  7424.5871    ,  7444.2746    ,
     *   7463.9714    ,  7483.6782    ,  7503.3958    ,  7523.1249    ,
     *   7542.8662    ,
     *   7361.7380    ,  7381.4734    ,  7401.2149    ,  7420.9634    ,
     *   7440.7198    ,  7460.4848    ,  7480.2592    ,  7500.0438    ,
     *   7519.8393    ,
     *   7339.1382    ,  7358.9372    ,  7378.7408    ,  7398.5499    ,
     *   7418.3655    ,  7438.1883    ,  7458.0192    ,  7477.8590    ,
     *   7497.7084    ,
     *   7317.3652    ,  7337.2274    ,  7357.0927    ,  7376.9620    ,
     *   7396.8364    ,  7416.7166    ,  7436.6037    ,  7456.4983    ,
     *   7476.4012    ,
     *   7296.3556    ,  7316.2805    ,  7336.2071    ,  7356.1362    ,
     *   7376.0690    ,  7396.0063    ,  7415.9490    ,  7435.8980    ,
     *   7455.8542    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   7276.0531    ,  7296.0403    ,  7316.0276    ,  7336.0162    ,
     *   7356.0069    ,  7376.0009    ,  7395.9989    ,  7416.0020    ,
     *   7436.0110    ,
     *   7256.4077    ,  7276.4567    ,  7296.5043    ,  7316.5518    ,
     *   7336.6001    ,  7356.6502    ,  7376.7032    ,  7396.7599    ,
     *   7416.8213    ,
     *   7237.3745    ,  7257.4848    ,  7277.5924    ,  7297.6983    ,
     *   7317.8037    ,  7337.9096    ,  7358.0171    ,  7378.1271    ,
     *   7398.2405    ,
     *   7218.9135    ,  7239.0846    ,  7259.2515    ,  7279.4155    ,
     *   7299.5775    ,  7319.7388    ,  7339.9003    ,  7360.0631    ,
     *   7380.2281    ,
     *   7200.9885    ,  7221.2199    ,  7241.4457    ,  7261.6671    ,
     *   7281.8853    ,  7302.1015    ,  7322.3166    ,  7342.5318    ,
     *   7362.7480    ,
     *   7183.5667    ,  7203.8578    ,  7224.1420    ,  7244.4204    ,
     *   7264.6943    ,  7284.9649    ,  7305.2332    ,  7325.5003    ,
     *   7345.7673    ,
     *   7166.6184    ,  7186.9688    ,  7207.3108    ,  7227.6457    ,
     *   7247.9749    ,  7268.2993    ,  7288.6203    ,  7308.9390    ,
     *   7329.2563    ,
     *   7150.1167    ,  7170.5258    ,  7190.9251    ,  7211.3160    ,
     *   7231.6998    ,  7252.0777    ,  7272.4510    ,  7292.8206    ,
     *   7313.1878    ,
     *   7134.0369    ,  7154.5041    ,  7174.9601    ,  7195.4065    ,
     *   7215.8445    ,  7236.2754    ,  7256.7004    ,  7277.1206    ,
     *   7297.5373    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   7118.3565    ,  7138.8811    ,  7159.3934    ,  7179.8947    ,
     *   7200.3863    ,  7220.8697    ,  7241.3459    ,  7261.8163    ,
     *   7282.2819    ,
     *   7103.0546    ,  7123.6362    ,  7144.2041    ,  7164.7598    ,
     *   7185.3046    ,  7205.8399    ,  7226.3669    ,  7246.8869    ,
     *   7267.4010    ,
     *   7088.1124    ,  7108.7503    ,  7129.3733    ,  7149.9828    ,
     *   7170.5802    ,  7191.1669    ,  7211.7441    ,  7232.3133    ,
     *   7252.8755    ,
     *   7073.5121    ,  7094.2058    ,  7114.8833    ,  7135.5460    ,
     *   7156.1955    ,  7176.8331    ,  7197.4601    ,  7218.0779    ,
     *   7238.6877    ,
     *   7059.2376    ,  7079.9865    ,  7100.7179    ,  7121.4333    ,
     *   7142.1343    ,  7162.8223    ,  7183.4986    ,  7204.1646    ,
     *   7224.8215    ,
     *   7045.2739    ,  7066.0773    ,  7086.8620    ,  7107.6296    ,
     *   7128.3816    ,  7149.1194    ,  7169.8444    ,  7190.5581    ,
     *   7211.2616    ,
     *   7031.6070    ,  7052.4643    ,  7073.3018    ,  7094.1209    ,
     *   7114.9233    ,  7135.7104    ,  7156.4837    ,  7177.2445    ,
     *   7197.9942    ,
     *   7018.2239    ,  7039.1345    ,  7060.0241    ,  7080.8942    ,
     *   7101.7465    ,  7122.5824    ,  7143.4033    ,  7164.2108    ,
     *   7185.0061    ,
     *   7005.1126    ,  7026.0759    ,  7047.0170    ,  7067.9375    ,
     *   7088.8390    ,  7109.7232    ,  7130.5913    ,  7151.4450    ,
     *   7172.2855    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6992.2617    ,  7013.2771    ,  7034.2691    ,  7055.2394    ,
     *   7076.1897    ,  7097.1215    ,  7118.0363    ,  7138.9356    ,
     *   7159.8208    ,
     *   6979.6608    ,  7000.7276    ,  7021.7699    ,  7042.7895    ,
     *   7063.7879    ,  7084.7669    ,  7105.7278    ,  7126.6723    ,
     *   7147.6016    ,
     *   6967.3000    ,  6988.4175    ,  7009.5095    ,  7030.5777    ,
     *   7051.6238    ,  7072.6493    ,  7093.6559    ,  7114.6450    ,
     *   7135.6180    ,
     *   6955.1700    ,  6976.3377    ,  6997.4788    ,  7018.5950    ,
     *   7039.6881    ,  7060.7597    ,  7081.8113    ,  7102.8445    ,
     *   7123.8607    ,
     *   6943.2621    ,  6964.4793    ,  6985.6689    ,  7006.8326    ,
     *   7027.9721    ,  7049.0892    ,  7070.1853    ,  7091.2621    ,
     *   7112.3211    ,
     *   6931.5682    ,  6952.8343    ,  6974.0717    ,  6995.2823    ,
     *   7016.4677    ,  7037.6297    ,  7058.7698    ,  7079.8897    ,
     *   7100.9909    ,
     *   6920.0806    ,  6941.3949    ,  6962.6796    ,  6983.9364    ,
     *   7005.1671    ,  7026.3735    ,  7047.5571    ,  7068.7196    ,
     *   7089.8625    ,
     *   6908.7920    ,  6930.1539    ,  6951.4852    ,  6972.7877    ,
     *   6994.0632    ,  7015.3134    ,  7036.5399    ,  7057.7445    ,
     *   7078.9286    ,
     *   6897.6957    ,  6919.1045    ,  6940.4818    ,  6961.8293    ,
     *   6983.1490    ,  7004.4424    ,  7025.7114    ,  7046.9575    ,
     *   7068.1823    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   6886.7850    ,  6908.2402    ,  6929.6628    ,  6951.0548    ,
     *   6972.4181    ,  6993.7543    ,  7015.0651    ,  7036.3523    ,
     *   7057.6173    ,
     *   6876.0540    ,  6897.5548    ,  6919.0222    ,  6940.4581    ,
     *   6961.8644    ,  6983.2427    ,  7004.5949    ,  7025.9226    ,
     *   7047.2273    ,
     *   6865.4968    ,  6887.0426    ,  6908.5542    ,  6930.0334    ,
     *   6951.4821    ,  6972.9020    ,  6994.2950    ,  7015.6627    ,
     *   7037.0066    ,
     *   6855.1079    ,  6876.6981    ,  6898.2532    ,  6919.7751    ,
     *   6941.2656    ,  6962.7267    ,  6984.1599    ,  7005.5671    ,
     *   7026.9498    ,
     *   6844.8822    ,  6866.5161    ,  6888.1141    ,  6909.6781    ,
     *   6931.2099    ,  6952.7115    ,  6974.1845    ,  6995.6306    ,
     *   7017.0515    ,
     *   6834.8146    ,  6856.4916    ,  6878.1319    ,  6899.7373    ,
     *   6921.3099    ,  6942.8514    ,  6964.3636    ,  6985.8482    ,
     *   7007.3069    ,
     *   6824.9004    ,  6846.6199    ,  6868.3018    ,  6889.9482    ,
     *   6911.5610    ,  6933.1419    ,  6954.6928    ,  6976.2153    ,
     *   6997.7112    ,
     *   6815.1352    ,  6836.8965    ,  6858.6195    ,  6880.3062    ,
     *   6901.9585    ,  6923.5783    ,  6945.1674    ,  6966.7274    ,
     *   6988.2600    ,
     *   6805.5146    ,  6827.3171    ,  6849.0806    ,  6870.8071    ,
     *   6892.4984    ,  6914.1565    ,  6935.7832    ,  6957.3801    ,
     *   6978.9491    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   6796.0347    ,  6817.8778    ,  6839.6811    ,  6861.4467    ,
     *   6883.1765    ,  6904.8724    ,  6926.5361    ,  6948.1695    ,
     *   6969.7742    ,
     *   6786.6915    ,  6808.5745    ,  6830.4170    ,  6852.2212    ,
     *   6873.9889    ,  6895.7220    ,  6917.4224    ,  6939.0917    ,
     *   6960.7317    ,
     *   6777.4813    ,  6799.4036    ,  6821.2848    ,  6843.1269    ,
     *   6864.9319    ,  6886.7017    ,  6908.4381    ,  6930.1429    ,
     *   6951.8177    ,
     *   6768.4006    ,  6790.3615    ,  6812.2807    ,  6834.1603    ,
     *   6856.0021    ,  6877.8080    ,  6899.5800    ,  6921.3196    ,
     *   6943.0288    ,
     *   6759.4459    ,  6781.4449    ,  6803.4015    ,  6825.3179    ,
     *   6847.1959    ,  6869.0375    ,  6890.8444    ,  6912.6185    ,
     *   6934.3615    ,
     *   6750.6141    ,  6772.6504    ,  6794.6439    ,  6816.5965    ,
     *   6838.5102    ,  6860.3868    ,  6882.2283    ,  6904.0363    ,
     *   6925.8127    ,
     *   6741.9019    ,  6763.9750    ,  6786.0048    ,  6807.9930    ,
     *   6829.9418    ,  6851.8530    ,  6873.7285    ,  6895.5700    ,
     *   6917.3792    ,
     *   6733.3064    ,  6755.4157    ,  6777.4811    ,  6799.5045    ,
     *   6821.4878    ,  6843.4330    ,  6865.3420    ,  6887.2164    ,
     *   6909.0581    ,
     *   6724.8247    ,  6746.9697    ,  6769.0701    ,  6791.1280    ,
     *   6813.1453    ,  6835.1240    ,  6857.0660    ,  6878.9729    ,
     *   6900.8465    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   6716.4542    ,  6738.6341    ,  6760.7689    ,  6782.8608    ,
     *   6804.9116    ,  6826.9233    ,  6848.8977    ,  6870.8366    ,
     *   6892.7417    ,
     *   6708.1920    ,  6730.4063    ,  6752.5750    ,  6774.7003    ,
     *   6796.7841    ,  6818.8282    ,  6840.8346    ,  6862.8049    ,
     *   6884.7411    ,
     *   6700.0358    ,  6722.2838    ,  6744.4859    ,  6766.6440    ,
     *   6788.7601    ,  6810.8362    ,  6832.8740    ,  6854.8754    ,
     *   6876.8421    ,
     *   6691.9830    ,  6714.2642    ,  6736.4990    ,  6758.6894    ,
     *   6780.8374    ,  6802.9449    ,  6825.0137    ,  6847.0456    ,
     *   6869.0423    ,
     *   6684.0313    ,  6706.3450    ,  6728.6120    ,  6750.8341    ,
     *   6773.0135    ,  6795.1519    ,  6817.2512    ,  6839.3131    ,
     *   6861.3395    ,
     *   6676.1783    ,  6698.5241    ,  6720.8227    ,  6743.0760    ,
     *   6765.2862    ,  6787.4550    ,  6809.5842    ,  6831.6758    ,
     *   6853.7313    ,
     *   6668.4221    ,  6690.7992    ,  6713.1288    ,  6735.4129    ,
     *   6757.6533    ,  6779.8520    ,  6802.0107    ,  6824.1314    ,
     *   6846.2157    ,
     *   6660.7603    ,  6683.1683    ,  6705.5284    ,  6727.8425    ,
     *   6750.1127    ,  6772.3408    ,  6794.5286    ,  6816.6779    ,
     *   6838.7904    ,
     *   6653.1910    ,  6675.6292    ,  6698.0193    ,  6720.3630    ,
     *   6742.6624    ,  6764.9194    ,  6787.1358    ,  6809.3133    ,
     *   6831.4536    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   6645.7122    ,  6668.1802    ,  6690.5996    ,  6712.9724    ,
     *   6735.3005    ,  6757.5859    ,  6779.8303    ,  6802.0356    ,
     *   6824.2033    ,
     *   6638.3221    ,  6660.8191    ,  6683.2674    ,  6705.6687    ,
     *   6728.0251    ,  6750.3384    ,  6772.6104    ,  6794.8429    ,
     *   6817.0376    ,
     *   6631.0186    ,  6653.5443    ,  6676.0208    ,  6698.4502    ,
     *   6720.8344    ,  6743.1751    ,  6765.4742    ,  6787.7336    ,
     *   6809.9548    ,
     *   6623.8002    ,  6646.3539    ,  6668.8582    ,  6691.3151    ,
     *   6713.7265    ,  6736.0942    ,  6758.4200    ,  6780.7057    ,
     *   6802.9530    ,
     *   6616.6651    ,  6639.2462    ,  6661.7778    ,  6684.2617    ,
     *   6706.6998    ,  6729.0940    ,  6751.4460    ,  6773.7577    ,
     *   6796.0306    ,
     *   6609.6115    ,  6632.2196    ,  6654.7779    ,  6677.2883    ,
     *   6699.7527    ,  6722.1729    ,  6744.5507    ,  6766.8878    ,
     *   6789.1860    ,
     *   6602.6379    ,  6625.2724    ,  6647.8569    ,  6670.3934    ,
     *   6692.8836    ,  6715.3293    ,  6737.7324    ,  6760.0946    ,
     *   6782.4175    ,
     *   6595.7427    ,  6618.4031    ,  6641.0134    ,  6663.5753    ,
     *   6686.0908    ,  6708.5617    ,  6730.9896    ,  6753.3764    ,
     *   6775.7237    ,
     *   6588.9244    ,  6611.6102    ,  6634.2457    ,  6656.8327    ,
     *   6679.3730    ,  6701.8685    ,  6724.3209    ,  6746.7319    ,
     *   6769.1032    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   6582.1815    ,  6604.8922    ,  6627.5524    ,  6650.1639    ,
     *   6672.7286    ,  6695.2483    ,  6717.7247    ,  6740.1595    ,
     *   6762.5543    ,
     *   6575.5125    ,  6598.2476    ,  6620.9320    ,  6643.5677    ,
     *   6666.1563    ,  6688.6998    ,  6711.1997    ,  6733.6579    ,
     *   6756.0759    ,
     *   6568.9161    ,  6591.6751    ,  6614.3833    ,  6637.0426    ,
     *   6659.6547    ,  6682.2214    ,  6704.7445    ,  6727.2256    ,
     *   6749.6664    ,
     *   6562.3910    ,  6585.1734    ,  6607.9049    ,  6630.5873    ,
     *   6653.2225    ,  6675.8121    ,  6698.3579    ,  6720.8615    ,
     *   6743.3247    ,
     *   6555.9357    ,  6578.7410    ,  6601.4954    ,  6624.2005    ,
     *   6646.8583    ,  6669.4703    ,  6692.0385    ,  6714.5643    ,
     *   6737.0494    ,
     *   6549.5491    ,  6572.3768    ,  6595.1535    ,  6617.8810    ,
     *   6640.5609    ,  6663.1950    ,  6685.7850    ,  6708.3326    ,
     *   6730.8393    ,
     *   6543.2298    ,  6566.0796    ,  6588.8782    ,  6611.6274    ,
     *   6634.3291    ,  6656.9848    ,  6679.5964    ,  6702.1653    ,
     *   6724.6933    ,
     *   6536.9766    ,  6559.8480    ,  6582.6681    ,  6605.4387    ,
     *   6628.1617    ,  6650.8387    ,  6673.4713    ,  6696.0612    ,
     *   6718.6100    ,
     *   6530.7884    ,  6553.6809    ,  6576.5220    ,  6599.3137    ,
     *   6622.0576    ,  6644.7554    ,  6667.4087    ,  6690.0192    ,
     *   6712.5885    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   6524.6641    ,  6547.5771    ,  6570.4389    ,  6593.2512    ,
     *   6616.0155    ,  6638.7338    ,  6661.4074    ,  6684.0382    ,
     *   6706.6276    ,
     *   6518.6023    ,  6541.5356    ,  6564.4176    ,  6587.2500    ,
     *   6610.0345    ,  6632.7728    ,  6655.4664    ,  6678.1170    ,
     *   6700.7262    ,
     *   6512.6022    ,  6535.5553    ,  6558.4571    ,  6581.3093    ,
     *   6604.1135    ,  6626.8714    ,  6649.5846    ,  6672.2547    ,
     *   6694.8833    ,
     *   6506.6625    ,  6529.6350    ,  6552.5562    ,  6575.4278    ,
     *   6598.2513    ,  6621.0285    ,  6643.7610    ,  6666.4503    ,
     *   6689.0979    ,
     *   6500.7823    ,  6523.7738    ,  6546.7140    ,  6569.6046    ,
     *   6592.4471    ,  6615.2432    ,  6637.9945    ,  6660.7026    ,
     *   6683.3689    ,
     *   6494.9605    ,  6517.9706    ,  6540.9295    ,  6563.8386    ,
     *   6586.6997    ,  6609.5144    ,  6632.2842    ,  6655.0107    ,
     *   6677.6955    ,
     *   6489.1961    ,  6512.2245    ,  6535.2016    ,  6558.1289    ,
     *   6581.0083    ,  6603.8412    ,  6626.6291    ,  6649.3738    ,
     *   6672.0766    ,
     *   6483.4882    ,  6506.5344    ,  6529.5293    ,  6552.4746    ,
     *   6575.3718    ,  6598.2226    ,  6621.0284    ,  6643.7908    ,
     *   6666.5114    ,
     *   6477.8357    ,  6500.8994    ,  6523.9119    ,  6546.8747    ,
     *   6569.7894    ,  6592.6577    ,  6615.4810    ,  6638.2609    ,
     *   6660.9988    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   6472.2378    ,  6495.3187    ,  6518.3482    ,  6541.3282    ,
     *   6564.2602    ,  6587.1456    ,  6609.9861    ,  6632.7831    ,
     *   6655.5382    ,
     *   6466.6936    ,  6489.7912    ,  6512.8376    ,  6535.8344    ,
     *   6558.7832    ,  6581.6855    ,  6604.5428    ,  6627.3567    ,
     *   6650.1285    ,
     *   6461.2020    ,  6484.3161    ,  6507.3789    ,  6530.3923    ,
     *   6553.3576    ,  6576.2764    ,  6599.1503    ,  6621.9807    ,
     *   6644.7691    ,
     *   6455.7624    ,  6478.8925    ,  6501.9715    ,  6525.0010    ,
     *   6547.9825    ,  6570.9176    ,  6593.8077    ,  6616.6543    ,
     *   6639.4589    ,
     *   6450.3737    ,  6473.5196    ,  6496.6144    ,  6519.6598    ,
     *   6542.6572    ,  6565.6082    ,  6588.5143    ,  6611.3768    ,
     *   6634.1973    ,
     *   6445.0352    ,  6468.1965    ,  6491.3069    ,  6514.3678    ,
     *   6537.3809    ,  6560.3475    ,  6583.2692    ,  6606.1474    ,
     *   6628.9835    ,
     *   6439.7461    ,  6462.9225    ,  6486.0481    ,  6509.1243    ,
     *   6532.1526    ,  6555.1346    ,  6578.0716    ,  6600.9652    ,
     *   6623.8166    ,
     *   6434.5055    ,  6457.6968    ,  6480.8372    ,  6503.9284    ,
     *   6526.9717    ,  6549.9688    ,  6572.9209    ,  6595.8295    ,
     *   6618.6960    ,
     *   6429.3127    ,  6452.5185    ,  6475.6735    ,  6498.7794    ,
     *   6521.8375    ,  6544.8492    ,  6567.8161    ,  6590.7396    ,
     *   6613.6210    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   6424.1668    ,  6447.3868    ,  6470.5563    ,  6493.6765    ,
     *   6516.7490    ,  6539.7753    ,  6562.7567    ,  6585.6947    ,
     *   6608.5907    ,
     *   6419.0672    ,  6442.3012    ,  6465.4846    ,  6488.6190    ,
     *   6511.7057    ,  6534.7462    ,  6557.7419    ,  6580.6942    ,
     *   6603.6045    ,
     *   6414.0130    ,  6437.2607    ,  6460.4580    ,  6483.6062    ,
     *   6506.7068    ,  6529.7613    ,  6552.7710    ,  6575.7374    ,
     *   6598.6617    ,
     *   6409.0036    ,  6432.2647    ,  6455.4755    ,  6478.6374    ,
     *   6501.7517    ,  6524.8199    ,  6547.8434    ,  6570.8235    ,
     *   6593.7616    ,
     *   6404.0382    ,  6427.3126    ,  6450.5366    ,  6473.7118    ,
     *   6496.8395    ,  6519.9212    ,  6542.9582    ,  6565.9519    ,
     *   6588.9036    ,
     *   6399.1162    ,  6422.4035    ,  6445.6405    ,  6468.8288    ,
     *   6491.9698    ,  6515.0647    ,  6538.1150    ,  6561.1220    ,
     *   6584.0870    ,
     *   6394.2369    ,  6417.5368    ,  6440.7867    ,  6463.9878    ,
     *   6487.1417    ,  6510.2496    ,  6533.3129    ,  6556.3330    ,
     *   6579.3112    ,
     *   6389.3995    ,  6412.7119    ,  6435.9743    ,  6459.1881    ,
     *   6482.3547    ,  6505.4754    ,  6528.5515    ,  6551.5845    ,
     *   6574.5756    ,
     *   6384.6035    ,  6407.9281    ,  6431.2028    ,  6454.4290    ,
     *   6477.6081    ,  6500.7413    ,  6523.8301    ,  6546.8757    ,
     *   6569.8795    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   6379.8481    ,  6403.1847    ,  6426.4715    ,  6449.7099    ,
     *   6472.9013    ,  6496.0469    ,  6519.1480    ,  6542.2061    ,
     *   6565.2224    ,
     *   6375.1328    ,  6398.4812    ,  6421.7799    ,  6445.0303    ,
     *   6468.2337    ,  6491.3914    ,  6514.5048    ,  6537.5751    ,
     *   6560.6036    ,
     *   6370.4569    ,  6393.8169    ,  6417.1273    ,  6440.3894    ,
     *   6463.6047    ,  6486.7743    ,  6509.8997    ,  6532.9820    ,
     *   6556.0227    ,
     *   6365.8199    ,  6389.1912    ,  6412.5131    ,  6435.7868    ,
     *   6459.0137    ,  6482.1951    ,  6505.3322    ,  6528.4264    ,
     *   6551.4789    ,
     *   6361.2210    ,  6384.6035    ,  6407.9367    ,  6431.2218    ,
     *   6454.4602    ,  6477.6531    ,  6500.8018    ,  6523.9077    ,
     *   6546.9719    ,
     *   6356.6598    ,  6380.0533    ,  6403.3976    ,  6426.6939    ,
     *   6449.9435    ,  6473.1477    ,  6496.3079    ,  6519.4252    ,
     *   6542.5010    ,
     *   6352.1357    ,  6375.5400    ,  6398.8951    ,  6422.2024    ,
     *   6445.4631    ,  6468.6785    ,  6491.8499    ,  6514.9785    ,
     *   6538.0656    ,
     *   6347.6480    ,  6371.0630    ,  6394.4288    ,  6417.7469    ,
     *   6441.0186    ,  6464.2450    ,  6487.4274    ,  6510.5671    ,
     *   6533.6654    ,
     *   6343.1963    ,  6366.6217    ,  6389.9981    ,  6413.3269    ,
     *   6436.6092    ,  6459.8464    ,  6483.0398    ,  6506.1904    ,
     *   6529.2997    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   6338.7800    ,  6362.2156    ,  6385.6024    ,  6408.9417    ,
     *   6432.2346    ,  6455.4825    ,  6478.6865    ,  6501.8480    ,
     *   6524.9680    ,
     *   6334.3986    ,  6357.8443    ,  6381.2413    ,  6404.5909    ,
     *   6427.8942    ,  6451.1526    ,  6474.3672    ,  6497.5392    ,
     *   6520.6699    ,
     *   6330.0515    ,  6353.5071    ,  6376.9142    ,  6400.2739    ,
     *   6423.5875    ,  6446.8562    ,  6470.0812    ,  6493.2637    ,
     *   6516.4049    ,
     *   6325.7382    ,  6349.2037    ,  6372.6206    ,  6395.9904    ,
     *   6419.3140    ,  6442.5929    ,  6465.8281    ,  6489.0209    ,
     *   6512.1725    ,
     *   6321.4582    ,  6344.9333    ,  6368.3601    ,  6391.7396    ,
     *   6415.0733    ,  6438.3621    ,  6461.6075    ,  6484.8104    ,
     *   6507.9723    ,
     *   6317.2111    ,  6340.6957    ,  6364.1321    ,  6387.5213    ,
     *   6410.8647    ,  6434.1635    ,  6457.4188    ,  6480.6318    ,
     *   6503.8037    ,
     *   6312.9963    ,  6336.4903    ,  6359.9361    ,  6383.3349    ,
     *   6406.6880    ,  6429.9965    ,  6453.2616    ,  6476.4844    ,
     *   6499.6663    ,
     *   6308.8134    ,  6332.3166    ,  6355.7717    ,  6379.1800    ,
     *   6402.5426    ,  6425.8607    ,  6449.1354    ,  6472.3680    ,
     *   6495.5596    ,
     *   6304.6619    ,  6328.1741    ,  6351.6385    ,  6375.0560    ,
     *   6398.4280    ,  6421.7556    ,  6445.0399    ,  6468.2821    ,
     *   6491.4834    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   6300.5413    ,  6324.0625    ,  6347.5359    ,  6370.9626    ,
     *   6394.3439    ,  6417.6808    ,  6440.9745    ,  6464.2262    ,
     *   6487.4370    ,
     *   6296.4512    ,  6319.9813    ,  6343.4636    ,  6366.8994    ,
     *   6390.2897    ,  6413.6358    ,  6436.9388    ,  6460.1999    ,
     *   6483.4201    ,
     *   6292.3912    ,  6315.9299    ,  6339.4211    ,  6362.8658    ,
     *   6386.2651    ,  6409.6203    ,  6432.9325    ,  6456.2028    ,
     *   6479.4323    ,
     *   6288.3608    ,  6311.9081    ,  6335.4080    ,  6358.8614    ,
     *   6382.2697    ,  6405.6339    ,  6428.9551    ,  6452.2345    ,
     *   6475.4732    ,
     *   6284.3596    ,  6307.9154    ,  6331.4238    ,  6354.8860    ,
     *   6378.3030    ,  6401.6760    ,  6425.0062    ,  6448.2945    ,
     *   6471.5423    ,
     *   6280.3871    ,  6303.9513    ,  6327.4682    ,  6350.9389    ,
     *   6374.3646    ,  6397.7464    ,  6421.0853    ,  6444.3826    ,
     *   6467.6393    ,
     *   6276.4430    ,  6300.0155    ,  6323.5407    ,  6347.0199    ,
     *   6370.4541    ,  6393.8445    ,  6417.1922    ,  6440.4983    ,
     *   6463.7638    ,
     *   6272.5269    ,  6296.1075    ,  6319.6410    ,  6343.1285    ,
     *   6366.5712    ,  6389.9702    ,  6413.3264    ,  6436.6412    ,
     *   6459.9154    ,
     *   6268.6384    ,  6292.2270    ,  6315.7686    ,  6339.2644    ,
     *   6362.7155    ,  6386.1228    ,  6409.4876    ,  6432.8109    ,
     *   6456.0938    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   12269.236    ,  12287.822    ,  12306.448    ,  12325.115    ,
     *   12343.822    ,  12362.570    ,  12381.357    ,  12400.184    ,
     *   12419.051    ,
     *   11949.334    ,  11967.920    ,  11986.546    ,  12005.213    ,
     *   12023.920    ,  12042.668    ,  12061.455    ,  12080.282    ,
     *   12099.150    ,
     *   11629.429    ,  11648.015    ,  11666.642    ,  11685.309    ,
     *   11704.016    ,  11722.764    ,  11741.551    ,  11760.379    ,
     *   11779.246    ,
     *   11309.520    ,  11328.106    ,  11346.733    ,  11365.400    ,
     *   11384.108    ,  11402.855    ,  11421.643    ,  11440.471    ,
     *   11459.338    ,
     *   10989.602    ,  11008.188    ,  11026.816    ,  11045.483    ,
     *   11064.191    ,  11082.939    ,  11101.727    ,  11120.555    ,
     *   11139.423    ,
     *   10669.665    ,  10688.253    ,  10706.881    ,  10725.549    ,
     *   10744.258    ,  10763.006    ,  10781.795    ,  10800.624    ,
     *   10819.492    ,
     *   10349.692    ,  10368.281    ,  10386.911    ,  10405.580    ,
     *   10424.290    ,  10443.041    ,  10461.831    ,  10480.661    ,
     *   10499.531    ,
     *   10029.645    ,  10048.237    ,  10066.870    ,  10085.543    ,
     *   10104.256    ,  10123.009    ,  10141.802    ,  10160.635    ,
     *   10179.508    ,
     *   9709.4514    ,  9728.0503    ,  9746.6893    ,  9765.3684    ,
     *   9784.0874    ,  9802.8464    ,  9821.6451    ,  9840.4837    ,
     *   9859.3618    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   9388.9644    ,  9407.5761    ,  9426.2276    ,  9444.9189    ,
     *   9463.6499    ,  9482.4206    ,  9501.2309    ,  9520.0807    ,
     *   9538.9698    ,
     *   9067.8905    ,  9086.5277    ,  9105.2043    ,  9123.9201    ,
     *   9142.6752    ,  9161.4693    ,  9180.3026    ,  9199.1748    ,
     *   9218.0860    ,
     *   8745.6435    ,  8764.3320    ,  8783.0587    ,  8801.8236    ,
     *   8820.6267    ,  8839.4679    ,  8858.3471    ,  8877.2643    ,
     *   8896.2196    ,
     *   8545.7465    ,  8564.4898    ,  8583.2701    ,  8602.0874    ,
     *   8620.9418    ,  8639.8331    ,  8658.7615    ,  8677.7268    ,
     *   8696.7290    ,
     *   8405.4276    ,  8424.2257    ,  8443.0596    ,  8461.9293    ,
     *   8480.8350    ,  8499.7766    ,  8518.7540    ,  8537.7674    ,
     *   8556.8167    ,
     *   8296.9431    ,  8315.7960    ,  8334.6835    ,  8353.6057    ,
     *   8372.5627    ,  8391.5545    ,  8410.5810    ,  8429.6425    ,
     *   8448.7388    ,
     *   8208.3143    ,  8227.2219    ,  8246.1631    ,  8265.1377    ,
     *   8284.1460    ,  8303.1879    ,  8322.2636    ,  8341.3730    ,
     *   8360.5163    ,
     *   8133.2655    ,  8152.2280    ,  8171.2227    ,  8190.2497    ,
     *   8209.3092    ,  8228.4013    ,  8247.5260    ,  8266.6834    ,
     *   8285.8735    ,
     *   8068.0952    ,  8087.1124    ,  8106.1606    ,  8125.2400    ,
     *   8144.3507    ,  8163.4928    ,  8182.6665    ,  8201.8718    ,
     *   8221.1088    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   8010.4361    ,  8029.5079    ,  8048.6096    ,  8067.7413    ,
     *   8086.9031    ,  8106.0952    ,  8125.3177    ,  8144.5708    ,
     *   8163.8546    ,
     *   7958.6822    ,  7977.8086    ,  7996.9637    ,  8016.1475    ,
     *   8035.3603    ,  8054.6023    ,  8073.8736    ,  8093.1744    ,
     *   8112.5049    ,
     *   7911.6939    ,  7930.8748    ,  7950.0831    ,  7969.3190    ,
     *   7988.5827    ,  8007.8744    ,  8027.1944    ,  8046.5429    ,
     *   8065.9199    ,
     *   7868.6332    ,  7887.8684    ,  7907.1298    ,  7926.4176    ,
     *   7945.7321    ,  7965.0735    ,  7984.4420    ,  8003.8379    ,
     *   8023.2614    ,
     *   7828.8658    ,  7848.1552    ,  7867.4696    ,  7886.8092    ,
     *   7906.1743    ,  7925.5652    ,  7944.9821    ,  7964.4253    ,
     *   7983.8951    ,
     *   7791.9002    ,  7811.2437    ,  7830.6108    ,  7850.0020    ,
     *   7869.4176    ,  7888.8579    ,  7908.3230    ,  7927.8134    ,
     *   7947.3293    ,
     *   7757.3478    ,  7776.7451    ,  7796.1649    ,  7815.6075    ,
     *   7835.0734    ,  7854.5628    ,  7874.0760    ,  7893.6134    ,
     *   7913.1752    ,
     *   7724.8958    ,  7744.3468    ,  7763.8190    ,  7783.3129    ,
     *   7802.8288    ,  7822.3672    ,  7841.9283    ,  7861.5125    ,
     *   7881.1200    ,
     *   7694.2892    ,  7713.7935    ,  7733.3180    ,  7752.8629    ,
     *   7772.4287    ,  7792.0158    ,  7811.6246    ,  7831.2554    ,
     *   7850.9085    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   7665.3168    ,  7684.8744    ,  7704.4508    ,  7724.0465    ,
     *   7743.6620    ,  7763.2976    ,  7782.9538    ,  7802.6310    ,
     *   7822.3295    ,
     *   7637.8022    ,  7657.4127    ,  7677.0408    ,  7696.6871    ,
     *   7716.3520    ,  7736.0360    ,  7755.7394    ,  7775.4628    ,
     *   7795.2064    ,
     *   7611.5963    ,  7631.2595    ,  7650.9391    ,  7670.6357    ,
     *   7690.3497    ,  7710.0818    ,  7729.8322    ,  7749.6015    ,
     *   7769.3900    ,
     *   7586.5721    ,  7606.2876    ,  7626.0184    ,  7645.7650    ,
     *   7665.5280    ,  7685.3078    ,  7705.1050    ,  7724.9200    ,
     *   7744.7532    ,
     *   7562.6203    ,  7582.3879    ,  7602.1696    ,  7621.9660    ,
     *   7641.7776    ,  7661.6050    ,  7681.4486    ,  7701.3090    ,
     *   7721.1866    ,
     *   7539.6464    ,  7559.4658    ,  7579.2982    ,  7599.1440    ,
     *   7619.0039    ,  7638.8785    ,  7658.7684    ,  7678.6739    ,
     *   7698.5957    ,
     *   7517.5682    ,  7537.4390    ,  7557.3216    ,  7577.2166    ,
     *   7597.1246    ,  7617.0462    ,  7636.9819    ,  7656.9323    ,
     *   7676.8980    ,
     *   7496.3133    ,  7516.2353    ,  7536.1679    ,  7556.1117    ,
     *   7576.0674    ,  7596.0356    ,  7616.0170    ,  7636.0120    ,
     *   7656.0213    ,
     *   7475.8183    ,  7495.7910    ,  7515.7732    ,  7535.7656    ,
     *   7555.7687    ,  7575.7832    ,  7595.8099    ,  7615.8492    ,
     *   7635.9018    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   7456.0266    ,  7476.0498    ,  7496.0813    ,  7516.1218    ,
     *   7536.1720    ,  7556.2326    ,  7576.3042    ,  7596.3876    ,
     *   7616.4832    ,
     *   7436.8882    ,  7456.9615    ,  7477.0419    ,  7497.1302    ,
     *   7517.2271    ,  7537.3334    ,  7557.4498    ,  7577.5768    ,
     *   7597.7151    ,
     *   7418.3582    ,  7438.4811    ,  7458.6101    ,  7478.7459    ,
     *   7498.8892    ,  7519.0409    ,  7539.2016    ,  7559.3719    ,
     *   7579.5526    ,
     *   7400.3963    ,  7420.5685    ,  7440.7457    ,  7460.9285    ,
     *   7481.1179    ,  7501.3146    ,  7521.5193    ,  7541.7327    ,
     *   7561.9555    ,
     *   7382.9662    ,  7403.1873    ,  7423.4123    ,  7443.6419    ,
     *   7463.8770    ,  7484.1183    ,  7504.3667    ,  7524.6228    ,
     *   7544.8874    ,
     *   7366.0351    ,  7386.3048    ,  7406.5771    ,  7426.8531    ,
     *   7447.1335    ,  7467.4191    ,  7487.7108    ,  7508.0093    ,
     *   7528.3153    ,
     *   7349.5733    ,  7369.8910    ,  7390.2104    ,  7410.5323    ,
     *   7430.8576    ,  7451.1872    ,  7471.5219    ,  7491.8624    ,
     *   7512.2096    ,
     *   7333.5536    ,  7353.9190    ,  7374.2850    ,  7394.6525    ,
     *   7415.0224    ,  7435.3955    ,  7455.7728    ,  7476.1550    ,
     *   7496.5429    ,
     *   7317.9514    ,  7338.3640    ,  7358.7762    ,  7379.1888    ,
     *   7399.6029    ,  7420.0193    ,  7440.4388    ,  7460.8624    ,
     *   7481.2907    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   7302.7439    ,  7323.2034    ,  7343.6613    ,  7364.1188    ,
     *   7384.5766    ,  7405.0358    ,  7425.4973    ,  7445.9618    ,
     *   7466.4302    ,
     *   7287.9105    ,  7308.4163    ,  7328.9196    ,  7349.4214    ,
     *   7369.9227    ,  7390.4243    ,  7410.9273    ,  7431.4324    ,
     *   7451.9406    ,
     *   7273.4319    ,  7293.9837    ,  7314.5320    ,  7335.0777    ,
     *   7355.6220    ,  7376.1657    ,  7396.7098    ,  7417.2552    ,
     *   7437.8027    ,
     *   7259.2907    ,  7279.8880    ,  7300.4808    ,  7321.0701    ,
     *   7341.6569    ,  7362.2423    ,  7382.8272    ,  7403.4124    ,
     *   7423.9990    ,
     *   7245.4705    ,  7266.1129    ,  7286.7497    ,  7307.3821    ,
     *   7328.0112    ,  7348.6378    ,  7369.2631    ,  7389.8879    ,
     *   7410.5131    ,
     *   7231.9562    ,  7252.6432    ,  7273.3237    ,  7293.9989    ,
     *   7314.6697    ,  7335.3372    ,  7356.0024    ,  7376.6664    ,
     *   7397.3299    ,
     *   7218.7340    ,  7239.4651    ,  7260.1888    ,  7280.9062    ,
     *   7301.6184    ,  7322.3264    ,  7343.0313    ,  7363.7340    ,
     *   7384.4355    ,
     *   7205.7906    ,  7226.5655    ,  7247.3320    ,  7268.0912    ,
     *   7288.8443    ,  7309.5924    ,  7330.3366    ,  7351.0777    ,
     *   7371.8168    ,
     *   7193.1141    ,  7213.9323    ,  7234.7411    ,  7255.5417    ,
     *   7276.3354    ,  7297.1232    ,  7317.9062    ,  7338.6853    ,
     *   7359.4616    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   7180.6932    ,  7201.5541    ,  7222.4048    ,  7243.2465    ,
     *   7264.0803    ,  7284.9073    ,  7305.7288    ,  7326.5456    ,
     *   7347.3587    ,
     *   7168.5173    ,  7189.4205    ,  7210.3126    ,  7231.1949    ,
     *   7252.0684    ,  7272.9343    ,  7293.7938    ,  7314.6479    ,
     *   7335.4976    ,
     *   7156.5764    ,  7177.5215    ,  7198.4547    ,  7219.3770    ,
     *   7240.2898    ,  7261.1943    ,  7282.0914    ,  7302.9824    ,
     *   7323.8682    ,
     *   7144.8614    ,  7165.8480    ,  7186.8216    ,  7207.7837    ,
     *   7228.7354    ,  7249.6779    ,  7270.6123    ,  7291.5398    ,
     *   7312.4614    ,
     *   7133.3636    ,  7154.3911    ,  7175.4048    ,  7196.4062    ,
     *   7217.3963    ,  7238.3765    ,  7259.3478    ,  7280.3115    ,
     *   7301.2684    ,
     *   7122.0748    ,  7143.1427    ,  7164.1961    ,  7185.2363    ,
     *   7206.2645    ,  7227.2819    ,  7248.2898    ,  7269.2891    ,
     *   7290.2811    ,
     *   7110.9872    ,  7132.0952    ,  7153.1878    ,  7174.2664    ,
     *   7195.3322    ,  7216.3865    ,  7237.4304    ,  7258.4652    ,
     *   7279.4918    ,
     *   7100.0936    ,  7121.2412    ,  7142.3725    ,  7163.4891    ,
     *   7184.5921    ,  7205.6829    ,  7226.7625    ,  7247.8323    ,
     *   7268.8933    ,
     *   7089.3873    ,  7110.5739    ,  7131.7436    ,  7152.8977    ,
     *   7174.0375    ,  7195.1643    ,  7216.2793    ,  7237.3837    ,
     *   7258.4786    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   7078.8616    ,  7100.0869    ,  7121.2944    ,  7142.4856    ,
     *   7163.6618    ,  7184.8243    ,  7205.9742    ,  7227.1128    ,
     *   7248.2413    ,
     *   7068.5106    ,  7089.7740    ,  7111.0190    ,  7132.2469    ,
     *   7153.4590    ,  7174.6567    ,  7195.8412    ,  7217.0137    ,
     *   7238.1753    ,
     *   7058.3284    ,  7079.6295    ,  7100.9115    ,  7122.1756    ,
     *   7143.4232    ,  7164.6558    ,  7185.8744    ,  7207.0804    ,
     *   7228.2749    ,
     *   7048.3095    ,  7069.6479    ,  7090.9663    ,  7112.2663    ,
     *   7133.5491    ,  7154.8160    ,  7176.0685    ,  7197.3076    ,
     *   7218.5345    ,
     *   7038.4488    ,  7059.8239    ,  7081.1784    ,  7102.5138    ,
     *   7123.8313    ,  7145.1323    ,  7166.4181    ,  7187.6899    ,
     *   7208.9490    ,
     *   7028.7412    ,  7050.1527    ,  7071.5428    ,  7092.9131    ,
     *   7114.2649    ,  7135.5995    ,  7156.9183    ,  7178.2226    ,
     *   7199.5134    ,
     *   7019.1821    ,  7040.6294    ,  7062.0548    ,  7083.4596    ,
     *   7104.8453    ,  7126.2131    ,  7147.5646    ,  7168.9008    ,
     *   7190.2230    ,
     *   7009.7670    ,  7031.2497    ,  7052.7098    ,  7074.1487    ,
     *   7095.5679    ,  7116.9686    ,  7138.3523    ,  7159.7201    ,
     *   7181.0734    ,
     *   7000.4916    ,  7022.0093    ,  7043.5037    ,  7064.9763    ,
     *   7086.4285    ,  7107.8617    ,  7129.2772    ,  7150.6763    ,
     *   7172.0603    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6991.3519    ,  7012.9041    ,  7034.4324    ,  7055.9383    ,
     *   7077.4231    ,  7098.8884    ,  7120.3353    ,  7141.7653    ,
     *   7163.1796    ,
     *   6982.3440    ,  7003.9303    ,  7025.4920    ,  7047.0307    ,
     *   7068.5478    ,  7090.0447    ,  7111.5228    ,  7132.9833    ,
     *   7154.4276    ,
     *   6973.4643    ,  6995.0841    ,  7016.6789    ,  7038.2500    ,
     *   7059.7989    ,  7081.3271    ,  7102.8359    ,  7124.3265    ,
     *   7145.8004    ,
     *   6964.7091    ,  6986.3621    ,  7007.9894    ,  7029.5925    ,
     *   7051.1729    ,  7072.7320    ,  7094.2711    ,  7115.7915    ,
     *   7137.2946    ,
     *   6956.0751    ,  6977.7608    ,  6999.4203    ,  7021.0550    ,
     *   7042.6664    ,  7064.2559    ,  7085.8250    ,  7107.3749    ,
     *   7128.9069    ,
     *   6947.5591    ,  6969.2771    ,  6990.9682    ,  7012.6341    ,
     *   7034.2761    ,  7055.8958    ,  7077.4944    ,  7099.0734    ,
     *   7120.6340    ,
     *   6939.1579    ,  6960.9077    ,  6982.6302    ,  7004.3268    ,
     *   7025.9991    ,  7047.6485    ,  7069.2763    ,  7090.8840    ,
     *   7112.4728    ,
     *   6930.8687    ,  6952.6499    ,  6974.4032    ,  6996.1301    ,
     *   7017.8323    ,  7039.5110    ,  7061.1677    ,  7082.8037    ,
     *   7104.4204    ,
     *   6922.6886    ,  6944.5007    ,  6966.2844    ,  6988.0413    ,
     *   7009.7729    ,  7031.4805    ,  7053.1657    ,  7074.8297    ,
     *   7096.4740    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   6914.6147    ,  6936.4573    ,  6958.2711    ,  6980.0575    ,
     *   7001.8181    ,  7023.5544    ,  7045.2677    ,  7066.9593    ,
     *   7088.6307    ,
     *   6906.6446    ,  6928.5173    ,  6950.3606    ,  6972.1762    ,
     *   6993.9655    ,  7015.7299    ,  7037.4710    ,  7059.1899    ,
     *   7080.8882    ,
     *   6898.7757    ,  6920.6780    ,  6942.5506    ,  6964.3948    ,
     *   6986.2124    ,  7008.0047    ,  7029.7731    ,  7051.5190    ,
     *   7073.2437    ,
     *   6891.0057    ,  6912.9371    ,  6934.8384    ,  6956.7110    ,
     *   6978.5565    ,  7000.3762    ,  7022.1716    ,  7043.9441    ,
     *   7065.6950    ,
     *   6883.3320    ,  6905.2923    ,  6927.2219    ,  6949.1224    ,
     *   6970.9954    ,  6992.8422    ,  7014.6643    ,  7036.4630    ,
     *   7058.2398    ,
     *   6875.7526    ,  6897.7412    ,  6919.6988    ,  6941.6268    ,
     *   6963.5269    ,  6985.4004    ,  7007.2488    ,  7029.0735    ,
     *   7050.8757    ,
     *   6868.2653    ,  6890.2818    ,  6912.2669    ,  6934.2221    ,
     *   6956.1489    ,  6978.0487    ,  6999.9231    ,  7021.7733    ,
     *   7043.6007    ,
     *   6860.8679    ,  6882.9120    ,  6904.9242    ,  6926.9061    ,
     *   6948.8593    ,  6970.7851    ,  6992.6851    ,  7014.5605    ,
     *   7036.4127    ,
     *   6853.5586    ,  6875.6297    ,  6897.6687    ,  6919.6769    ,
     *   6941.6561    ,  6963.6075    ,  6985.5327    ,  7007.4330    ,
     *   7029.3098    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   6846.3353    ,  6868.4331    ,  6890.4984    ,  6912.5326    ,
     *   6934.5374    ,  6956.5141    ,  6978.4642    ,  7000.3890    ,
     *   7022.2900    ,
     *   6839.1962    ,  6861.3203    ,  6883.4115    ,  6905.4713    ,
     *   6927.5013    ,  6949.5029    ,  6971.4776    ,  6993.4266    ,
     *   7015.3514    ,
     *   6832.1395    ,  6854.2895    ,  6876.4062    ,  6898.4912    ,
     *   6920.5461    ,  6942.5723    ,  6964.5711    ,  6986.5440    ,
     *   7008.4924    ,
     *   6825.1635    ,  6847.3389    ,  6869.4808    ,  6891.5907    ,
     *   6913.6700    ,  6935.7204    ,  6957.7431    ,  6979.7396    ,
     *   7001.7111    ,
     *   6818.2665    ,  6840.4669    ,  6862.6336    ,  6884.7679    ,
     *   6906.8714    ,  6928.9456    ,  6950.9918    ,  6973.0115    ,
     *   6995.0060    ,
     *   6811.4468    ,  6833.6719    ,  6855.8629    ,  6878.0213    ,
     *   6900.1486    ,  6922.2463    ,  6944.3157    ,  6966.3583    ,
     *   6988.3754    ,
     *   6804.7029    ,  6826.9523    ,  6849.1673    ,  6871.3494    ,
     *   6893.5001    ,  6915.6209    ,  6937.7132    ,  6959.7784    ,
     *   6981.8178    ,
     *   6798.0332    ,  6820.3065    ,  6842.5451    ,  6864.7506    ,
     *   6886.9244    ,  6909.0680    ,  6931.1829    ,  6953.2703    ,
     *   6975.3316    ,
     *   6791.4364    ,  6813.7332    ,  6835.9950    ,  6858.2235    ,
     *   6880.4200    ,  6902.5861    ,  6924.7231    ,  6946.8325    ,
     *   6968.9155    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   6784.9109    ,  6807.2308    ,  6829.5155    ,  6851.7666    ,
     *   6873.9855    ,  6896.1737    ,  6918.3326    ,  6940.4636    ,
     *   6962.5679    ,
     *   6778.4554    ,  6800.7980    ,  6823.1052    ,  6845.3786    ,
     *   6867.6196    ,  6889.8296    ,  6912.0100    ,  6934.1623    ,
     *   6956.2877    ,
     *   6772.0685    ,  6794.4335    ,  6816.7629    ,  6839.0581    ,
     *   6861.3208    ,  6883.5523    ,  6905.7540    ,  6927.9272    ,
     *   6950.0734    ,
     *   6765.7490    ,  6788.1359    ,  6810.4871    ,  6832.8039    ,
     *   6855.0880    ,  6877.3406    ,  6899.5632    ,  6921.7571    ,
     *   6943.9237    ,
     *   6759.4955    ,  6781.9041    ,  6804.2767    ,  6826.6147    ,
     *   6848.9198    ,  6871.1932    ,  6893.4364    ,  6915.6508    ,
     *   6937.8375    ,
     *   6753.3069    ,  6775.7367    ,  6798.1303    ,  6820.4893    ,
     *   6842.8151    ,  6865.1090    ,  6887.3725    ,  6909.6069    ,
     *   6931.8136    ,
     *   6747.1818    ,  6769.6326    ,  6792.0470    ,  6814.4265    ,
     *   6836.7726    ,  6859.0867    ,  6881.3702    ,  6903.6244    ,
     *   6925.8506    ,
     *   6741.1193    ,  6763.5906    ,  6786.0254    ,  6808.4252    ,
     *   6830.7913    ,  6853.1253    ,  6875.4285    ,  6897.7022    ,
     *   6919.9477    ,
     *   6735.1181    ,  6757.6096    ,  6780.0645    ,  6802.4841    ,
     *   6824.8700    ,  6847.2236    ,  6869.5461    ,  6891.8390    ,
     *   6914.1035    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   6729.1772    ,  6751.6886    ,  6774.1631    ,  6796.6024    ,
     *   6819.0077    ,  6841.3805    ,  6863.7221    ,  6886.0339    ,
     *   6908.3172    ,
     *   6723.2955    ,  6745.8264    ,  6768.3203    ,  6790.7788    ,
     *   6813.2032    ,  6835.5950    ,  6857.9554    ,  6880.2858    ,
     *   6902.5875    ,
     *   6717.4719    ,  6740.0220    ,  6762.5350    ,  6785.0124    ,
     *   6807.4556    ,  6829.8660    ,  6852.2449    ,  6874.5937    ,
     *   6896.9136    ,
     *   6711.7054    ,  6734.2744    ,  6756.8061    ,  6779.3022    ,
     *   6801.7639    ,  6824.1926    ,  6846.5898    ,  6868.9566    ,
     *   6891.2944    ,
     *   6705.9951    ,  6728.5826    ,  6751.1328    ,  6773.6471    ,
     *   6796.1270    ,  6818.5739    ,  6840.9889    ,  6863.3735    ,
     *   6885.7290    ,
     *   6700.3400    ,  6722.9457    ,  6745.5140    ,  6768.0463    ,
     *   6790.5442    ,  6813.0088    ,  6835.4415    ,  6857.8436    ,
     *   6880.2164    ,
     *   6694.7391    ,  6717.3627    ,  6739.9488    ,  6762.4989    ,
     *   6785.0143    ,  6807.4964    ,  6829.9465    ,  6852.3659    ,
     *   6874.7558    ,
     *   6689.1915    ,  6711.8327    ,  6734.4363    ,  6757.0038    ,
     *   6779.5366    ,  6802.0359    ,  6824.5031    ,  6846.9395    ,
     *   6869.3463    ,
     *   6683.6963    ,  6706.3548    ,  6728.9757    ,  6751.5603    ,
     *   6774.1101    ,  6796.6264    ,  6819.1104    ,  6841.5635    ,
     *   6863.9869    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   6678.2527    ,  6700.9282    ,  6723.5660    ,  6746.1675    ,
     *   6768.7341    ,  6791.2670    ,  6813.7676    ,  6836.2372    ,
     *   6858.6769    ,
     *   6672.8599    ,  6695.5520    ,  6718.2065    ,  6740.8245    ,
     *   6763.4076    ,  6785.9569    ,  6808.4739    ,  6830.9596    ,
     *   6853.4155    ,
     *   6667.5168    ,  6690.2254    ,  6712.8962    ,  6735.5306    ,
     *   6758.1299    ,  6780.6954    ,  6803.2283    ,  6825.7301    ,
     *   6848.2018    ,
     *   6662.2229    ,  6684.9476    ,  6707.6345    ,  6730.2849    ,
     *   6752.9001    ,  6775.4815    ,  6798.0303    ,  6820.5477    ,
     *   6843.0351    ,
     *   6656.9772    ,  6679.7177    ,  6702.4204    ,  6725.0866    ,
     *   6747.7175    ,  6770.3146    ,  6792.8789    ,  6815.4118    ,
     *   6837.9146    ,
     *   6651.7789    ,  6674.5351    ,  6697.2534    ,  6719.9350    ,
     *   6742.5814    ,  6765.1938    ,  6787.7735    ,  6810.3216    ,
     *   6832.8395    ,
     *   6646.6274    ,  6669.3989    ,  6692.1325    ,  6714.8294    ,
     *   6737.4910    ,  6760.1185    ,  6782.7132    ,  6805.2764    ,
     *   6827.8092    ,
     *   6641.5219    ,  6664.3085    ,  6687.0570    ,  6709.7690    ,
     *   6732.4455    ,  6755.0879    ,  6777.6975    ,  6800.2754    ,
     *   6822.8230    ,
     *   6636.4617    ,  6659.2630    ,  6682.0264    ,  6704.7530    ,
     *   6727.4443    ,  6750.1014    ,  6772.7255    ,  6795.3180    ,
     *   6817.8800    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   6631.4459    ,  6654.2618    ,  6677.0397    ,  6699.7809    ,
     *   6722.4866    ,  6745.1581    ,  6767.7967    ,  6790.4035    ,
     *   6812.9798    ,
     *   6626.4740    ,  6649.3043    ,  6672.0964    ,  6694.8519    ,
     *   6717.5718    ,  6740.2576    ,  6762.9103    ,  6785.5312    ,
     *   6808.1215    ,
     *   6621.5453    ,  6644.3896    ,  6667.1958    ,  6689.9653    ,
     *   6712.6993    ,  6735.3990    ,  6758.0657    ,  6780.7005    ,
     *   6803.3046    ,
     *   6616.6591    ,  6639.5172    ,  6662.3373    ,  6685.1206    ,
     *   6707.8683    ,  6730.5818    ,  6753.2622    ,  6775.9107    ,
     *   6798.5284    ,
     *   6611.8147    ,  6634.6864    ,  6657.5201    ,  6680.3169    ,
     *   6703.0783    ,  6725.8053    ,  6748.4992    ,  6771.1612    ,
     *   6793.7924    ,
     *   6607.0115    ,  6629.8966    ,  6652.7436    ,  6675.5539    ,
     *   6698.3286    ,  6721.0689    ,  6743.7761    ,  6766.4514    ,
     *   6789.0958    ,
     *   6602.2488    ,  6625.1471    ,  6648.0073    ,  6670.8307    ,
     *   6693.6186    ,  6716.3720    ,  6739.0923    ,  6761.7806    ,
     *   6784.4381    ,
     *   6597.5261    ,  6620.4373    ,  6643.3105    ,  6666.1469    ,
     *   6688.9476    ,  6711.7141    ,  6734.4473    ,  6757.1484    ,
     *   6779.8187    ,
     *   6592.8428    ,  6615.7667    ,  6638.6526    ,  6661.5017    ,
     *   6684.3153    ,  6707.0944    ,  6729.8403    ,  6752.5542    ,
     *   6775.2371    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   6588.1981    ,  6611.1346    ,  6634.0331    ,  6656.8948    ,
     *   6679.7208    ,  6702.5125    ,  6725.2710    ,  6747.9973    ,
     *   6770.6927    ,
     *   6583.5917    ,  6606.5405    ,  6629.4513    ,  6652.3254    ,
     *   6675.1638    ,  6697.9678    ,  6720.7386    ,  6743.4773    ,
     *   6766.1849    ,
     *   6579.0229    ,  6601.9838    ,  6624.9068    ,  6647.7930    ,
     *   6670.6436    ,  6693.4598    ,  6716.2427    ,  6738.9935    ,
     *   6761.7133    ,
     *   6574.4910    ,  6597.4639    ,  6620.3989    ,  6643.2971    ,
     *   6666.1596    ,  6688.9878    ,  6711.7827    ,  6734.5455    ,
     *   6757.2772    ,
     *   6569.9957    ,  6592.9804    ,  6615.9271    ,  6638.8371    ,
     *   6661.7115    ,  6684.5515    ,  6707.3582    ,  6730.1327    ,
     *   6752.8762    ,
     *   6565.5363    ,  6588.5326    ,  6611.4909    ,  6634.4125    ,
     *   6657.2985    ,  6680.1502    ,  6702.9685    ,  6725.7547    ,
     *   6748.5098    ,
     *   6561.1124    ,  6584.1201    ,  6607.0898    ,  6630.0229    ,
     *   6652.9204    ,  6675.7834    ,  6698.6132    ,  6721.4108    ,
     *   6744.1774    ,
     *   6556.7233    ,  6579.7422    ,  6602.7233    ,  6625.6676    ,
     *   6648.5764    ,  6671.4508    ,  6694.2918    ,  6717.1008    ,
     *   6739.8786    ,
     *   6552.3687    ,  6575.3987    ,  6598.3908    ,  6621.3462    ,
     *   6644.2661    ,  6667.1517    ,  6690.0039    ,  6712.8239    ,
     *   6735.6129    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   6548.0479    ,  6571.0888    ,  6594.0919    ,  6617.0583    ,
     *   6639.9892    ,  6662.8857    ,  6685.7489    ,  6708.5799    ,
     *   6731.3798    ,
     *   6543.7605    ,  6566.8122    ,  6589.8260    ,  6612.8032    ,
     *   6635.7449    ,  6658.6523    ,  6681.5263    ,  6704.3682    ,
     *   6727.1789    ,
     *   6539.5061    ,  6562.5683    ,  6585.5928    ,  6608.5807    ,
     *   6631.5330    ,  6654.4511    ,  6677.3358    ,  6700.1883    ,
     *   6723.0098    ,
     *   6535.2841    ,  6558.3568    ,  6581.3917    ,  6604.3901    ,
     *   6627.3530    ,  6650.2815    ,  6673.1768    ,  6696.0399    ,
     *   6718.8719    ,
     *   6531.0941    ,  6554.1771    ,  6577.2224    ,  6600.2311    ,
     *   6623.2044    ,  6646.1433    ,  6669.0490    ,  6691.9225    ,
     *   6714.7648    ,
     *   6526.9356    ,  6550.0287    ,  6573.0842    ,  6596.1032    ,
     *   6619.0867    ,  6642.0359    ,  6664.9518    ,  6687.8356    ,
     *   6710.6882    ,
     *   6522.8082    ,  6545.9113    ,  6568.9769    ,  6592.0059    ,
     *   6614.9995    ,  6637.9588    ,  6660.8849    ,  6683.7788    ,
     *   6706.6415    ,
     *   6518.7114    ,  6541.8245    ,  6564.8999    ,  6587.9389    ,
     *   6610.9425    ,  6633.9118    ,  6656.8479    ,  6679.7517    ,
     *   6702.6245    ,
     *   6514.6448    ,  6537.7676    ,  6560.8529    ,  6583.9017    ,
     *   6606.9151    ,  6629.8943    ,  6652.8402    ,  6675.7540    ,
     *   6698.6366    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   6510.6081    ,  6533.7405    ,  6556.8354    ,  6579.8939    ,
     *   6602.9170    ,  6625.9059    ,  6648.8616    ,  6671.7851    ,
     *   6694.6775    ,
     *   6506.6006    ,  6529.7426    ,  6552.8470    ,  6575.9151    ,
     *   6598.9478    ,  6621.9463    ,  6644.9116    ,  6667.8448    ,
     *   6690.7468    ,
     *   6502.6222    ,  6525.7735    ,  6548.8874    ,  6571.9649    ,
     *   6595.0071    ,  6618.0151    ,  6640.9899    ,  6663.9326    ,
     *   6686.8441    ,
     *   6498.6722    ,  6521.8328    ,  6544.9560    ,  6568.0429    ,
     *   6591.0944    ,  6614.1118    ,  6637.0960    ,  6660.0481    ,
     *   6682.9690    ,
     *   6494.7505    ,  6517.9202    ,  6541.0526    ,  6564.1487    ,
     *   6587.2095    ,  6610.2361    ,  6633.2296    ,  6656.1910    ,
     *   6679.1212    ,
     *   6490.8565    ,  6514.0353    ,  6537.1767    ,  6560.2819    ,
     *   6583.3519    ,  6606.3877    ,  6629.3903    ,  6652.3609    ,
     *   6675.3003    ,
     *   6486.9899    ,  6510.1776    ,  6533.3280    ,  6556.4422    ,
     *   6579.5212    ,  6602.5660    ,  6625.5778    ,  6648.5574    ,
     *   6671.5059    ,
     *   6483.1503    ,  6506.3468    ,  6529.5061    ,  6552.6292    ,
     *   6575.7171    ,  6598.7709    ,  6621.7916    ,  6644.7802    ,
     *   6667.7377    ,
     *   6479.3373    ,  6502.5426    ,  6525.7106    ,  6548.8425    ,
     *   6571.9393    ,  6595.0019    ,  6618.0315    ,  6641.0289    ,
     *   6663.9953    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   12437.958    ,  12456.905    ,  12475.891    ,  12494.917    ,
     *   12513.982    ,  12533.086    ,  12552.229    ,  12571.411    ,
     *   12590.632    ,
     *   12118.057    ,  12137.003    ,  12155.990    ,  12175.015    ,
     *   12194.080    ,  12213.184    ,  12232.328    ,  12251.510    ,
     *   12270.731    ,
     *   11798.153    ,  11817.100    ,  11836.086    ,  11855.112    ,
     *   11874.177    ,  11893.281    ,  11912.424    ,  11931.607    ,
     *   11950.828    ,
     *   11478.245    ,  11497.192    ,  11516.179    ,  11535.205    ,
     *   11554.270    ,  11573.374    ,  11592.518    ,  11611.700    ,
     *   11630.922    ,
     *   11158.331    ,  11177.278    ,  11196.265    ,  11215.291    ,
     *   11234.356    ,  11253.461    ,  11272.605    ,  11291.788    ,
     *   11311.009    ,
     *   10838.400    ,  10857.348    ,  10876.336    ,  10895.363    ,
     *   10914.429    ,  10933.534    ,  10952.679    ,  10971.862    ,
     *   10991.084    ,
     *   10518.440    ,  10537.390    ,  10556.378    ,  10575.406    ,
     *   10594.474    ,  10613.580    ,  10632.726    ,  10651.910    ,
     *   10671.134    ,
     *   10198.420    ,  10217.372    ,  10236.363    ,  10255.394    ,
     *   10274.464    ,  10293.573    ,  10312.721    ,  10331.907    ,
     *   10351.133    ,
     *   9878.2795    ,  9897.2366    ,  9916.2331    ,  9935.2688    ,
     *   9954.3436    ,  9973.4574    ,  9992.6101    ,  10011.801    ,
     *   10031.032    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   9557.8983    ,  9576.8660    ,  9595.8727    ,  9614.9185    ,
     *   9634.0032    ,  9653.1267    ,  9672.2889    ,  9691.4896    ,
     *   9710.7287    ,
     *   9237.0360    ,  9256.0248    ,  9275.0522    ,  9294.1182    ,
     *   9313.2227    ,  9332.3656    ,  9351.5467    ,  9370.7659    ,
     *   9390.0232    ,
     *   8915.2127    ,  8934.2436    ,  8953.3124    ,  8972.4188    ,
     *   8991.5629    ,  9010.7444    ,  9029.9634    ,  9049.2198    ,
     *   9068.5134    ,
     *   8715.7682    ,  8734.8442    ,  8753.9570    ,  8773.1066    ,
     *   8792.2929    ,  8811.5158    ,  8830.7752    ,  8850.0712    ,
     *   8869.4036    ,
     *   8575.9019    ,  8595.0229    ,  8614.1798    ,  8633.3725    ,
     *   8652.6010    ,  8671.8652    ,  8691.1651    ,  8710.5006    ,
     *   8729.8718    ,
     *   8467.8699    ,  8487.0360    ,  8506.2369    ,  8525.4727    ,
     *   8544.7434    ,  8564.0488    ,  8583.3891    ,  8602.7642    ,
     *   8622.1740    ,
     *   8379.6934    ,  8398.9044    ,  8418.1494    ,  8437.4282    ,
     *   8456.7410    ,  8476.0877    ,  8495.4683    ,  8514.8829    ,
     *   8534.3313    ,
     *   8305.0966    ,  8324.3525    ,  8343.6414    ,  8362.9632    ,
     *   8382.3180    ,  8401.7059    ,  8421.1268    ,  8440.5808    ,
     *   8460.0678    ,
     *   8240.3777    ,  8259.6784    ,  8279.0111    ,  8298.3759    ,
     *   8317.7727    ,  8337.2017    ,  8356.6628    ,  8376.1561    ,
     *   8395.6816    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   8183.1692    ,  8202.5147    ,  8221.8912    ,  8241.2988    ,
     *   8260.7375    ,  8280.2075    ,  8299.7087    ,  8319.2412    ,
     *   8338.8051    ,
     *   8131.8652    ,  8151.2553    ,  8170.6755    ,  8190.1258    ,
     *   8209.6063    ,  8229.1172    ,  8248.6584    ,  8268.2301    ,
     *   8287.8323    ,
     *   8085.3257    ,  8104.7603    ,  8124.2241    ,  8143.7170    ,
     *   8163.2392    ,  8182.7908    ,  8202.3719    ,  8221.9827    ,
     *   8241.6230    ,
     *   8042.7126    ,  8062.1917    ,  8081.6988    ,  8101.2342    ,
     *   8120.7980    ,  8140.3903    ,  8160.0112    ,  8179.6608    ,
     *   8199.3392    ,
     *   8003.3915    ,  8022.9149    ,  8042.4653    ,  8062.0431    ,
     *   8081.6483    ,  8101.2810    ,  8120.9416    ,  8140.6300    ,
     *   8160.3464    ,
     *   7966.8708    ,  7986.4383    ,  8006.0319    ,  8025.6518    ,
     *   8045.2983    ,  8064.9714    ,  8084.6715    ,  8104.3985    ,
     *   8124.1527    ,
     *   7932.7616    ,  7952.3730    ,  7972.0096    ,  7991.6716    ,
     *   8011.3592    ,  8031.0726    ,  8050.8119    ,  8070.5774    ,
     *   8090.3693    ,
     *   7900.7512    ,  7920.4064    ,  7940.0858    ,  7959.7896    ,
     *   7979.5182    ,  7999.2716    ,  8019.0501    ,  8038.8540    ,
     *   8058.6833    ,
     *   7870.5843    ,  7890.2831    ,  7910.0050    ,  7929.7506    ,
     *   7949.5198    ,  7969.3131    ,  7989.1307    ,  8008.9727    ,
     *   8028.8394    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   7842.0497    ,  7861.7918    ,  7881.5562    ,  7901.3432    ,
     *   7921.1530    ,  7940.9860    ,  7960.8424    ,  7980.7224    ,
     *   8000.6262    ,
     *   7814.9707    ,  7834.7560    ,  7854.5626    ,  7874.3909    ,
     *   7894.2411    ,  7914.1136    ,  7934.0086    ,  7953.9263    ,
     *   7973.8671    ,
     *   7789.1982    ,  7809.0264    ,  7828.8750    ,  7848.7444    ,
     *   7868.6348    ,  7888.5466    ,  7908.4800    ,  7928.4353    ,
     *   7948.4129    ,
     *   7764.6050    ,  7784.4760    ,  7804.3663    ,  7824.2765    ,
     *   7844.2069    ,  7864.1577    ,  7884.1294    ,  7904.1221    ,
     *   7924.1363    ,
     *   7741.0819    ,  7760.9953    ,  7780.9272    ,  7800.8780    ,
     *   7820.8481    ,  7840.8378    ,  7860.8474    ,  7880.8774    ,
     *   7900.9279    ,
     *   7718.5341    ,  7738.4898    ,  7758.4630    ,  7778.4541    ,
     *   7798.4637    ,  7818.4920    ,  7838.5395    ,  7858.6064    ,
     *   7878.6931    ,
     *   7696.8794    ,  7716.8769    ,  7736.8912    ,  7756.9225    ,
     *   7776.9713    ,  7797.0380    ,  7817.1230    ,  7837.2267    ,
     *   7857.3493    ,
     *   7676.0453    ,  7696.0845    ,  7716.1396    ,  7736.2108    ,
     *   7756.2986    ,  7776.4035    ,  7796.5258    ,  7816.6660    ,
     *   7836.8243    ,
     *   7655.9682    ,  7676.0489    ,  7696.1444    ,  7716.2552    ,
     *   7736.3818    ,  7756.5246    ,  7776.6840    ,  7796.8604    ,
     *   7817.0543    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   7636.5916    ,  7656.7134    ,  7676.8492    ,  7696.9994    ,
     *   7717.1644    ,  7737.3449    ,  7757.5411    ,  7777.7536    ,
     *   7797.9828    ,
     *   7617.8653    ,  7638.0280    ,  7658.2037    ,  7678.3929    ,
     *   7698.5963    ,  7718.8141    ,  7739.0469    ,  7759.2952    ,
     *   7779.5594    ,
     *   7599.7443    ,  7619.9476    ,  7640.1630    ,  7660.3910    ,
     *   7680.6323    ,  7700.8873    ,  7721.1565    ,  7741.4403    ,
     *   7761.7392    ,
     *   7582.1884    ,  7602.4319    ,  7622.6866    ,  7642.9532    ,
     *   7663.2322    ,  7683.5240    ,  7703.8293    ,  7724.1484    ,
     *   7744.4819    ,
     *   7565.1611    ,  7585.4445    ,  7605.7384    ,  7626.0432    ,
     *   7646.3596    ,  7666.6880    ,  7687.0291    ,  7707.3832    ,
     *   7727.7510    ,
     *   7548.6296    ,  7568.9527    ,  7589.2853    ,  7609.6281    ,
     *   7629.9815    ,  7650.3463    ,  7670.7229    ,  7691.1119    ,
     *   7711.5136    ,
     *   7532.5640    ,  7552.9264    ,  7573.2976    ,  7593.6780    ,
     *   7614.0683    ,  7634.4691    ,  7654.8810    ,  7675.3044    ,
     *   7695.7400    ,
     *   7516.9373    ,  7537.3387    ,  7557.7480    ,  7578.1658    ,
     *   7598.5926    ,  7619.0292    ,  7639.4761    ,  7659.9338    ,
     *   7680.4028    ,
     *   7501.7246    ,  7522.1647    ,  7542.6119    ,  7563.0667    ,
     *   7583.5298    ,  7604.0018    ,  7624.4834    ,  7644.9751    ,
     *   7665.4774    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   7486.9033    ,  7507.3818    ,  7527.8665    ,  7548.3580    ,
     *   7568.8571    ,  7589.3643    ,  7609.8803    ,  7630.4057    ,
     *   7650.9410    ,
     *   7472.4525    ,  7492.9691    ,  7513.4910    ,  7534.0190    ,
     *   7554.5537    ,  7575.0958    ,  7595.6459    ,  7616.2047    ,
     *   7636.7728    ,
     *   7458.3532    ,  7478.9075    ,  7499.4663    ,  7520.0304    ,
     *   7540.6004    ,  7561.1771    ,  7581.7612    ,  7602.3531    ,
     *   7622.9536    ,
     *   7444.5877    ,  7465.1793    ,  7485.7747    ,  7506.3746    ,
     *   7526.9797    ,  7547.5907    ,  7568.2083    ,  7588.8332    ,
     *   7609.4658    ,
     *   7431.1396    ,  7451.7683    ,  7472.4000    ,  7493.0353    ,
     *   7513.6752    ,  7534.3202    ,  7554.9711    ,  7575.6285    ,
     *   7596.2931    ,
     *   7417.9940    ,  7438.6594    ,  7459.3269    ,  7479.9975    ,
     *   7500.6717    ,  7521.3505    ,  7542.0344    ,  7562.7241    ,
     *   7583.4203    ,
     *   7405.1367    ,  7425.8384    ,  7446.5416    ,  7467.2470    ,
     *   7487.9554    ,  7508.6675    ,  7529.3841    ,  7550.1059    ,
     *   7570.8335    ,
     *   7392.5548    ,  7413.2925    ,  7434.0310    ,  7454.7709    ,
     *   7475.5131    ,  7496.2583    ,  7517.0073    ,  7537.7608    ,
     *   7558.5195    ,
     *   7380.2360    ,  7401.0095    ,  7421.7829    ,  7442.5570    ,
     *   7463.3327    ,  7484.1107    ,  7504.8919    ,  7525.6768    ,
     *   7546.4663    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   7368.1693    ,  7388.9781    ,  7409.7860    ,  7430.5941    ,
     *   7451.4029    ,  7472.2135    ,  7493.0264    ,  7513.8426    ,
     *   7534.6626    ,
     *   7356.3438    ,  7377.1876    ,  7398.0299    ,  7418.8715    ,
     *   7439.7132    ,  7460.5559    ,  7481.4005    ,  7502.2475    ,
     *   7523.0978    ,
     *   7344.7498    ,  7365.6283    ,  7386.5045    ,  7407.3793    ,
     *   7428.2536    ,  7449.1283    ,  7470.0040    ,  7490.8817    ,
     *   7511.7619    ,
     *   7333.3781    ,  7354.2908    ,  7375.2006    ,  7396.1084    ,
     *   7417.0149    ,  7437.9212    ,  7458.8279    ,  7479.7358    ,
     *   7500.6458    ,
     *   7322.2198    ,  7343.1665    ,  7364.1096    ,  7385.0499    ,
     *   7405.9884    ,  7426.9259    ,  7447.8633    ,  7468.8013    ,
     *   7489.7407    ,
     *   7311.2668    ,  7332.2472    ,  7353.2232    ,  7374.1958    ,
     *   7395.1659    ,  7416.1344    ,  7437.1022    ,  7458.0699    ,
     *   7479.0385    ,
     *   7300.5115    ,  7321.5251    ,  7342.5337    ,  7363.5383    ,
     *   7384.5397    ,  7405.5389    ,  7426.5367    ,  7447.5339    ,
     *   7468.5314    ,
     *   7289.9465    ,  7310.9931    ,  7332.0340    ,  7353.0702    ,
     *   7374.1026    ,  7395.1322    ,  7416.1598    ,  7437.1862    ,
     *   7458.2122    ,
     *   7279.5651    ,  7300.6442    ,  7321.7171    ,  7342.7846    ,
     *   7363.8477    ,  7384.9074    ,  7405.9644    ,  7427.0197    ,
     *   7448.0741    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   7269.3607    ,  7290.4721    ,  7311.5766    ,  7332.6751    ,
     *   7353.7686    ,  7374.8580    ,  7395.9443    ,  7417.0282    ,
     *   7438.1106    ,
     *   7259.3273    ,  7280.4706    ,  7301.6064    ,  7322.7355    ,
     *   7343.8591    ,  7364.9780    ,  7386.0932    ,  7407.2055    ,
     *   7428.3157    ,
     *   7249.4591    ,  7270.6340    ,  7291.8007    ,  7312.9602    ,
     *   7334.1135    ,  7355.2616    ,  7376.4054    ,  7397.5457    ,
     *   7418.6835    ,
     *   7239.7505    ,  7260.9567    ,  7282.1540    ,  7303.3436    ,
     *   7324.5263    ,  7345.7033    ,  7366.8754    ,  7388.0435    ,
     *   7409.2085    ,
     *   7230.1965    ,  7251.4335    ,  7272.6612    ,  7293.8804    ,
     *   7315.0924    ,  7336.2979    ,  7357.4981    ,  7378.6937    ,
     *   7399.8856    ,
     *   7220.7921    ,  7242.0596    ,  7263.3172    ,  7284.5659    ,
     *   7305.8067    ,  7327.0405    ,  7348.2684    ,  7369.4912    ,
     *   7390.7099    ,
     *   7211.5325    ,  7232.8303    ,  7254.1175    ,  7275.3953    ,
     *   7296.6646    ,  7317.9264    ,  7339.1817    ,  7360.4315    ,
     *   7381.6766    ,
     *   7202.4133    ,  7223.7410    ,  7245.0575    ,  7266.3641    ,
     *   7287.6616    ,  7308.9511    ,  7330.2336    ,  7351.5101    ,
     *   7372.7813    ,
     *   7193.4303    ,  7214.7875    ,  7236.1331    ,  7257.4680    ,
     *   7278.7935    ,  7300.1105    ,  7321.4199    ,  7342.7227    ,
     *   7364.0198    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   7184.5794    ,  7205.9658    ,  7227.3401    ,  7248.7032    ,
     *   7270.0563    ,  7291.4003    ,  7312.7364    ,  7334.0653    ,
     *   7355.3881    ,
     *   7175.8567    ,  7197.2721    ,  7218.6747    ,  7240.0656    ,
     *   7261.4460    ,  7282.8169    ,  7304.1793    ,  7325.5341    ,
     *   7346.8822    ,
     *   7167.2587    ,  7188.7025    ,  7210.1332    ,  7231.5517    ,
     *   7252.9591    ,  7274.3565    ,  7295.7449    ,  7317.1253    ,
     *   7338.4985    ,
     *   7158.7817    ,  7180.2538    ,  7201.7121    ,  7223.1578    ,
     *   7244.5920    ,  7266.0156    ,  7287.4298    ,  7308.8355    ,
     *   7330.2336    ,
     *   7150.4223    ,  7171.9223    ,  7193.4081    ,  7214.8807    ,
     *   7236.3413    ,  7257.7909    ,  7279.2306    ,  7300.6613    ,
     *   7322.0840    ,
     *   7142.1775    ,  7163.7050    ,  7185.2179    ,  7206.7171    ,
     *   7228.2038    ,  7249.6791    ,  7271.1440    ,  7292.5995    ,
     *   7314.0465    ,
     *   7134.0440    ,  7155.5988    ,  7177.1384    ,  7198.6640    ,
     *   7220.1765    ,  7241.6772    ,  7263.1671    ,  7284.6470    ,
     *   7306.1181    ,
     *   7126.0190    ,  7147.6007    ,  7169.1668    ,  7190.7183    ,
     *   7212.2565    ,  7233.7823    ,  7255.2968    ,  7276.8010    ,
     *   7298.2958    ,
     *   7118.0996    ,  7139.7080    ,  7161.3002    ,  7182.8774    ,
     *   7204.4408    ,  7225.9914    ,  7247.5303    ,  7269.0585    ,
     *   7290.5769    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   7110.2831    ,  7131.9178    ,  7153.5358    ,  7175.1385    ,
     *   7196.7268    ,  7218.3020    ,  7239.8650    ,  7261.4169    ,
     *   7282.9586    ,
     *   7102.5670    ,  7124.2276    ,  7145.8711    ,  7167.4989    ,
     *   7189.1119    ,  7210.7113    ,  7232.2982    ,  7253.8735    ,
     *   7275.4383    ,
     *   7094.9486    ,  7116.6348    ,  7138.3036    ,  7159.9562    ,
     *   7181.5936    ,  7203.2170    ,  7224.8275    ,  7246.4260    ,
     *   7268.0136    ,
     *   7087.4257    ,  7109.1372    ,  7130.8310    ,  7152.5080    ,
     *   7174.1696    ,  7195.8167    ,  7217.4505    ,  7239.0719    ,
     *   7260.6820    ,
     *   7079.9958    ,  7101.7324    ,  7123.4507    ,  7145.1520    ,
     *   7166.8374    ,  7188.5080    ,  7210.1648    ,  7231.8089    ,
     *   7253.4413    ,
     *   7072.6569    ,  7094.4182    ,  7116.1608    ,  7137.8860    ,
     *   7159.5949    ,  7181.2887    ,  7202.9683    ,  7224.6348    ,
     *   7246.2893    ,
     *   7065.4067    ,  7087.1923    ,  7108.9590    ,  7130.7079    ,
     *   7152.4401    ,  7174.1567    ,  7195.8588    ,  7217.5475    ,
     *   7239.2238    ,
     *   7058.2431    ,  7080.0529    ,  7101.8433    ,  7123.6155    ,
     *   7145.3707    ,  7167.1099    ,  7188.8343    ,  7210.5450    ,
     *   7232.2428    ,
     *   7051.1643    ,  7072.9979    ,  7094.8117    ,  7116.6070    ,
     *   7138.3849    ,  7160.1465    ,  7181.8929    ,  7203.6252    ,
     *   7225.3443    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   7044.1684    ,  7066.0254    ,  7087.8624    ,  7109.6804    ,
     *   7131.4807    ,  7153.2644    ,  7175.0326    ,  7196.7862    ,
     *   7218.5265    ,
     *   7037.2533    ,  7059.1336    ,  7080.9933    ,  7102.8339    ,
     *   7124.6564    ,  7146.4619    ,  7168.2515    ,  7190.0264    ,
     *   7211.7874    ,
     *   7030.4175    ,  7052.3206    ,  7074.2029    ,  7096.0657    ,
     *   7117.9100    ,  7139.7371    ,  7161.5480    ,  7183.3438    ,
     *   7205.1254    ,
     *   7023.6591    ,  7045.5848    ,  7067.4894    ,  7089.3741    ,
     *   7111.2401    ,  7133.0884    ,  7154.9203    ,  7176.7367    ,
     *   7198.5387    ,
     *   7016.9766    ,  7038.9246    ,  7060.8511    ,  7082.7575    ,
     *   7104.6448    ,  7126.5142    ,  7148.3668    ,  7170.2036    ,
     *   7192.0258    ,
     *   7010.3683    ,  7032.3382    ,  7054.2865    ,  7076.2142    ,
     *   7098.1226    ,  7120.0128    ,  7141.8858    ,  7163.7429    ,
     *   7185.5849    ,
     *   7003.8326    ,  7025.8243    ,  7047.7939    ,  7069.7427    ,
     *   7091.6720    ,  7113.5827    ,  7135.4760    ,  7157.3529    ,
     *   7179.2146    ,
     *   6997.3681    ,  7019.3812    ,  7041.3719    ,  7063.3416    ,
     *   7085.2914    ,  7107.2224    ,  7129.1356    ,  7151.0323    ,
     *   7172.9134    ,
     *   6990.9734    ,  7013.0075    ,  7035.0191    ,  7057.0094    ,
     *   7078.9794    ,  7100.9304    ,  7122.8634    ,  7144.7796    ,
     *   7166.6799    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   6984.6470    ,  7006.7020    ,  7028.7341    ,  7050.7447    ,
     *   7072.7347    ,  7094.7055    ,  7116.6580    ,  7138.5933    ,
     *   7160.5126    ,
     *   6978.3875    ,  7000.4630    ,  7022.5155    ,  7044.5461    ,
     *   7066.5559    ,  7088.5462    ,  7110.5179    ,  7132.4723    ,
     *   7154.4102    ,
     *   6972.1937    ,  6994.2895    ,  7016.3620    ,  7038.4123    ,
     *   7060.4417    ,  7082.4512    ,  7104.4420    ,  7126.4151    ,
     *   7148.3715    ,
     *   6966.0643    ,  6988.1801    ,  7010.2723    ,  7032.3421    ,
     *   7054.3907    ,  7076.4193    ,  7098.4288    ,  7120.4205    ,
     *   7142.3952    ,
     *   6959.9980    ,  6982.1335    ,  7004.2452    ,  7026.3343    ,
     *   7048.4019    ,  7070.4492    ,  7092.4773    ,  7114.4872    ,
     *   7136.4800    ,
     *   6953.9937    ,  6976.1486    ,  6998.2795    ,  7020.3876    ,
     *   7042.4740    ,  7064.5398    ,  7086.5862    ,  7108.6142    ,
     *   7130.6248    ,
     *   6948.0502    ,  6970.2242    ,  6992.3741    ,  7014.5009    ,
     *   7036.6058    ,  7058.6899    ,  7080.7544    ,  7102.8002    ,
     *   7124.8285    ,
     *   6942.1663    ,  6964.3593    ,  6986.5278    ,  7008.6731    ,
     *   7030.7962    ,  7052.8984    ,  7074.9807    ,  7097.0441    ,
     *   7119.0898    ,
     *   6936.3410    ,  6958.5526    ,  6980.7395    ,  7002.9030    ,
     *   7025.0442    ,  7047.1642    ,  7069.2641    ,  7091.3449    ,
     *   7113.4078    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6930.5731    ,  6952.8031    ,  6975.0082    ,  6997.1897    ,
     *   7019.3486    ,  7041.4862    ,  7063.6035    ,  7085.7015    ,
     *   7107.7813    ,
     *   6924.8618    ,  6947.1098    ,  6969.3329    ,  6991.5321    ,
     *   7013.7086    ,  7035.8635    ,  7057.9979    ,  7080.1129    ,
     *   7102.2095    ,
     *   6919.2059    ,  6941.4718    ,  6963.7125    ,  6985.9291    ,
     *   7008.1229    ,  7030.2950    ,  7052.4463    ,  7074.5781    ,
     *   7096.6912    ,
     *   6913.6044    ,  6935.8879    ,  6958.1460    ,  6980.3799    ,
     *   7002.5908    ,  7024.7798    ,  7046.9478    ,  7069.0961    ,
     *   7091.2255    ,
     *   6908.0565    ,  6930.3573    ,  6952.6326    ,  6974.8835    ,
     *   6997.1112    ,  7019.3168    ,  7041.5014    ,  7063.6660    ,
     *   7085.8116    ,
     *   6902.5612    ,  6924.8791    ,  6947.1713    ,  6969.4390    ,
     *   6991.6833    ,  7013.9053    ,  7036.1062    ,  7058.2868    ,
     *   7080.4484    ,
     *   6897.1175    ,  6919.4523    ,  6941.7612    ,  6964.0454    ,
     *   6986.3061    ,  7008.5444    ,  7030.7613    ,  7052.9578    ,
     *   7075.1351    ,
     *   6891.7247    ,  6914.0760    ,  6936.4014    ,  6958.7019    ,
     *   6980.9788    ,  7003.2330    ,  7025.4658    ,  7047.6780    ,
     *   7069.8708    ,
     *   6886.3819    ,  6908.7495    ,  6931.0911    ,  6953.4077    ,
     *   6975.7005    ,  6997.9705    ,  7020.2189    ,  7042.4466    ,
     *   7064.6547    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6881.0881    ,  6903.4719    ,  6925.8294    ,  6948.1619    ,
     *   6970.4704    ,  6992.7560    ,  7015.0198    ,  7037.2628    ,
     *   7059.4860    ,
     *   6875.8427    ,  6898.2423    ,  6920.6156    ,  6942.9637    ,
     *   6965.2877    ,  6987.5887    ,  7009.8677    ,  7032.1258    ,
     *   7054.3639    ,
     *   6870.6447    ,  6893.0600    ,  6915.4489    ,  6937.8124    ,
     *   6960.1517    ,  6982.4678    ,  7004.7618    ,  7027.0348    ,
     *   7049.2877    ,
     *   6865.4935    ,  6887.9243    ,  6910.3284    ,  6932.7071    ,
     *   6955.0614    ,  6977.3925    ,  6999.7013    ,  7021.9890    ,
     *   7044.2564    ,
     *   6860.3883    ,  6882.8342    ,  6905.2535    ,  6927.6471    ,
     *   6950.0163    ,  6972.3621    ,  6994.6856    ,  7016.9877    ,
     *   7039.2696    ,
     *   6855.3283    ,  6877.7892    ,  6900.2233    ,  6922.6318    ,
     *   6945.0156    ,  6967.3760    ,  6989.7138    ,  7012.0303    ,
     *   7034.3263    ,
     *   6850.3129    ,  6872.7885    ,  6895.2373    ,  6917.6603    ,
     *   6940.0586    ,  6962.4333    ,  6984.7854    ,  7007.1159    ,
     *   7029.4259    ,
     *   6845.3412    ,  6867.8314    ,  6890.2946    ,  6912.7319    ,
     *   6935.1445    ,  6957.5333    ,  6979.8995    ,  7002.2440    ,
     *   7024.5677    ,
     *   6840.4127    ,  6862.9172    ,  6885.3946    ,  6907.8461    ,
     *   6930.2727    ,  6952.6755    ,  6975.0555    ,  6997.4137    ,
     *   7019.7511    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   6835.5266    ,  6858.0452    ,  6880.5367    ,  6903.0022    ,
     *   6925.4426    ,  6947.8592    ,  6970.2528    ,  6992.6246    ,
     *   7014.9755    ,
     *   6830.6824    ,  6853.2149    ,  6875.7202    ,  6898.1994    ,
     *   6920.6535    ,  6943.0836    ,  6965.4908    ,  6987.8759    ,
     *   7010.2401    ,
     *   6825.8792    ,  6848.4255    ,  6870.9444    ,  6893.4371    ,
     *   6915.9047    ,  6938.3483    ,  6960.7687    ,  6983.1670    ,
     *   7005.5443    ,
     *   6821.1166    ,  6843.6764    ,  6866.2087    ,  6888.7149    ,
     *   6911.1957    ,  6933.6525    ,  6956.0860    ,  6978.4974    ,
     *   7000.8876    ,
     *   6816.3939    ,  6838.9670    ,  6861.5126    ,  6884.0319    ,
     *   6906.5259    ,  6928.9956    ,  6951.4421    ,  6973.8664    ,
     *   6996.2693    ,
     *   6811.7105    ,  6834.2967    ,  6856.8554    ,  6879.3877    ,
     *   6901.8946    ,  6924.3772    ,  6946.8365    ,  6969.2734    ,
     *   6991.6889    ,
     *   6807.0658    ,  6829.6649    ,  6852.2365    ,  6874.7816    ,
     *   6897.3013    ,  6919.7965    ,  6942.2684    ,  6964.7179    ,
     *   6987.1458    ,
     *   6802.4593    ,  6825.0711    ,  6847.6554    ,  6870.2131    ,
     *   6892.7454    ,  6915.2531    ,  6937.7374    ,  6960.1992    ,
     *   6982.6395    ,
     *   6797.8903    ,  6820.5147    ,  6843.1115    ,  6865.6817    ,
     *   6888.2263    ,  6910.7464    ,  6933.2430    ,  6955.7170    ,
     *   6978.1694    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   6793.3583    ,  6815.9951    ,  6838.6042    ,  6861.1867    ,
     *   6883.7436    ,  6906.2759    ,  6928.7846    ,  6951.2706    ,
     *   6973.7349    ,
     *   6788.8628    ,  6811.5118    ,  6834.1331    ,  6856.7277    ,
     *   6879.2966    ,  6901.8409    ,  6924.3616    ,  6946.8595    ,
     *   6969.3356    ,
     *   6784.4032    ,  6807.0643    ,  6829.6975    ,  6852.3041    ,
     *   6874.8850    ,  6897.4411    ,  6919.9735    ,  6942.4832    ,
     *   6964.9710    ,
     *   6779.9790    ,  6802.6520    ,  6825.2971    ,  6847.9155    ,
     *   6870.5081    ,  6893.0759    ,  6915.6199    ,  6938.1411    ,
     *   6960.6405    ,
     *   6775.5897    ,  6798.2744    ,  6820.9312    ,  6843.5612    ,
     *   6866.1654    ,  6888.7448    ,  6911.3003    ,  6933.8329    ,
     *   6956.3436    ,
     *   6771.2349    ,  6793.9311    ,  6816.5994    ,  6839.2409    ,
     *   6861.8565    ,  6884.4473    ,  6907.0141    ,  6929.5580    ,
     *   6952.0799    ,
     *   6766.9139    ,  6789.6215    ,  6812.3012    ,  6834.9540    ,
     *   6857.5809    ,  6880.1829    ,  6902.7609    ,  6925.3160    ,
     *   6947.8490    ,
     *   6762.6264    ,  6785.3452    ,  6808.0361    ,  6830.7001    ,
     *   6853.3381    ,  6875.9512    ,  6898.5403    ,  6921.1063    ,
     *   6943.6502    ,
     *   6758.3718    ,  6781.1017    ,  6803.8036    ,  6826.4786    ,
     *   6849.1277    ,  6871.7517    ,  6894.3517    ,  6916.9286    ,
     *   6939.4833    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   6754.1497    ,  6776.8905    ,  6799.6034    ,  6822.2893    ,
     *   6844.9491    ,  6867.5840    ,  6890.1948    ,  6912.7824    ,
     *   6935.3478    ,
     *   6749.9596    ,  6772.7112    ,  6795.4349    ,  6818.1315    ,
     *   6840.8021    ,  6863.4476    ,  6886.0690    ,  6908.6672    ,
     *   6931.2431    ,
     *   6745.8011    ,  6768.5634    ,  6791.2976    ,  6814.0049    ,
     *   6836.6860    ,  6859.3421    ,  6881.9740    ,  6904.5826    ,
     *   6927.1690    ,
     *   6741.6737    ,  6764.4465    ,  6787.1913    ,  6809.9090    ,
     *   6832.6006    ,  6855.2670    ,  6877.9093    ,  6900.5283    ,
     *   6923.1249    ,
     *   6737.5771    ,  6760.3602    ,  6783.1154    ,  6805.8434    ,
     *   6828.5453    ,  6851.2220    ,  6873.8745    ,  6896.5037    ,
     *   6919.1105    ,
     *   6733.5107    ,  6756.3041    ,  6779.0694    ,  6801.8077    ,
     *   6824.5198    ,  6847.2066    ,  6869.8693    ,  6892.5085    ,
     *   6915.1253    ,
     *   6729.4742    ,  6752.2777    ,  6775.0531    ,  6797.8014    ,
     *   6820.5236    ,  6843.2205    ,  6865.8931    ,  6888.5423    ,
     *   6911.1691    ,
     *   6725.4671    ,  6748.2807    ,  6771.0661    ,  6793.8243    ,
     *   6816.5564    ,  6839.2632    ,  6861.9457    ,  6884.6047    ,
     *   6907.2413    ,
     *   6721.4891    ,  6744.3125    ,  6767.1078    ,  6789.8759    ,
     *   6812.6177    ,  6835.3343    ,  6858.0266    ,  6880.6954    ,
     *   6903.3416    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   6717.5398    ,  6740.3729    ,  6763.1779    ,  6785.9557    ,
     *   6808.7073    ,  6831.4335    ,  6854.1354    ,  6876.8138    ,
     *   6899.4696    ,
     *   6713.6187    ,  6736.4615    ,  6759.2761    ,  6782.0635    ,
     *   6804.8246    ,  6827.5604    ,  6850.2719    ,  6872.9598    ,
     *   6895.6250    ,
     *   6709.7255    ,  6732.5778    ,  6755.4019    ,  6778.1988    ,
     *   6800.9694    ,  6823.7147    ,  6846.4355    ,  6869.1328    ,
     *   6891.8074    ,
     *   6705.8599    ,  6728.7215    ,  6751.5550    ,  6774.3613    ,
     *   6797.1413    ,  6819.8959    ,  6842.6260    ,  6865.3326    ,
     *   6888.0165    ,
     *   6702.0213    ,  6724.8923    ,  6747.7351    ,  6770.5506    ,
     *   6793.3398    ,  6816.1037    ,  6838.8430    ,  6861.5588    ,
     *   6884.2518    ,
     *   6698.2096    ,  6721.0897    ,  6743.9417    ,  6766.7664    ,
     *   6789.5648    ,  6812.3377    ,  6835.0862    ,  6857.8110    ,
     *   6880.5131    ,
     *   6694.4243    ,  6717.3135    ,  6740.1745    ,  6763.0083    ,
     *   6785.8157    ,  6808.5977    ,  6831.3552    ,  6854.0890    ,
     *   6876.8000    ,
     *   6690.6651    ,  6713.5633    ,  6736.4332    ,  6759.2760    ,
     *   6782.0923    ,  6804.8832    ,  6827.6496    ,  6850.3923    ,
     *   6873.1122    ,
     *   6686.9316    ,  6709.8386    ,  6732.7175    ,  6755.5691    ,
     *   6778.3943    ,  6801.1940    ,  6823.9692    ,  6846.7207    ,
     *   6869.4493    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   12609.892    ,  12629.190    ,  12648.527    ,  12667.902    ,
     *   12687.315    ,  12706.766    ,  12726.254    ,  12745.781    ,
     *   12765.344    ,
     *   12289.991    ,  12309.289    ,  12328.626    ,  12348.000    ,
     *   12367.413    ,  12386.864    ,  12406.353    ,  12425.879    ,
     *   12445.443    ,
     *   11970.088    ,  11989.386    ,  12008.723    ,  12028.098    ,
     *   12047.511    ,  12066.962    ,  12086.450    ,  12105.977    ,
     *   12125.541    ,
     *   11650.182    ,  11669.480    ,  11688.817    ,  11708.192    ,
     *   11727.605    ,  11747.056    ,  11766.545    ,  11786.072    ,
     *   11805.636    ,
     *   11330.269    ,  11349.568    ,  11368.905    ,  11388.280    ,
     *   11407.694    ,  11427.145    ,  11446.634    ,  11466.161    ,
     *   11485.725    ,
     *   11010.345    ,  11029.644    ,  11048.982    ,  11068.357    ,
     *   11087.771    ,  11107.223    ,  11126.713    ,  11146.240    ,
     *   11165.805    ,
     *   10690.396    ,  10709.696    ,  10729.035    ,  10748.411    ,
     *   10767.826    ,  10787.279    ,  10806.770    ,  10826.298    ,
     *   10845.864    ,
     *   10370.397    ,  10389.700    ,  10409.040    ,  10428.419    ,
     *   10447.836    ,  10467.291    ,  10486.784    ,  10506.314    ,
     *   10525.881    ,
     *   10050.300    ,  10069.607    ,  10088.952    ,  10108.335    ,
     *   10127.756    ,  10147.215    ,  10166.712    ,  10186.246    ,
     *   10205.817    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   9730.0061    ,  9749.3217    ,  9768.6753    ,  9788.0668    ,
     *   9807.4961    ,  9826.9629    ,  9846.4672    ,  9866.0089    ,
     *   9885.5876    ,
     *   9409.3184    ,  9428.6514    ,  9448.0221    ,  9467.4302    ,
     *   9486.8758    ,  9506.3587    ,  9525.8787    ,  9545.4356    ,
     *   9565.0294    ,
     *   9087.8442    ,  9107.2120    ,  9126.6167    ,  9146.0583    ,
     *   9165.5365    ,  9185.0514    ,  9204.6026    ,  9224.1902    ,
     *   9243.8140    ,
     *   8888.7723    ,  8908.1772    ,  8927.6183    ,  8947.0955    ,
     *   8966.6086    ,  8986.1575    ,  9005.7422    ,  9025.3624    ,
     *   9045.0182    ,
     *   8749.2784    ,  8768.7204    ,  8788.1978    ,  8807.7105    ,
     *   8827.2584    ,  8846.8414    ,  8866.4594    ,  8886.1124    ,
     *   8905.8001    ,
     *   8641.6185    ,  8661.0976    ,  8680.6113    ,  8700.1595    ,
     *   8719.7421    ,  8739.3592    ,  8759.0105    ,  8778.6960    ,
     *   8798.4157    ,
     *   8553.8136    ,  8573.3297    ,  8592.8796    ,  8612.4633    ,
     *   8632.0806    ,  8651.7316    ,  8671.4162    ,  8691.1343    ,
     *   8710.8858    ,
     *   8479.5878    ,  8499.1409    ,  8518.7269    ,  8538.3460    ,
     *   8557.9979    ,  8577.6828    ,  8597.4006    ,  8617.1511    ,
     *   8636.9345    ,
     *   8415.2393    ,  8434.8292    ,  8454.4513    ,  8474.1057    ,
     *   8493.7922    ,  8513.5109    ,  8533.2618    ,  8553.0447    ,
     *   8572.8597    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   8358.4004    ,  8378.0271    ,  8397.6852    ,  8417.3748    ,
     *   8437.0958    ,  8456.8482    ,  8476.6321    ,  8496.4474    ,
     *   8516.2940    ,
     *   8307.4650    ,  8327.1284    ,  8346.8224    ,  8366.5471    ,
     *   8386.3025    ,  8406.0885    ,  8425.9053    ,  8445.7528    ,
     *   8465.6310    ,
     *   8261.2932    ,  8280.9931    ,  8300.7229    ,  8320.4826    ,
     *   8340.2723    ,  8360.0919    ,  8379.9415    ,  8399.8211    ,
     *   8419.7307    ,
     *   8219.0466    ,  8238.7830    ,  8258.5485    ,  8278.3431    ,
     *   8298.1669    ,  8318.0199    ,  8337.9022    ,  8357.8139    ,
     *   8377.7549    ,
     *   8180.0909    ,  8199.8636    ,  8219.6646    ,  8239.4940    ,
     *   8259.3518    ,  8279.2382    ,  8299.1531    ,  8319.0966    ,
     *   8339.0688    ,
     *   8143.9342    ,  8163.7431    ,  8183.5795    ,  8203.4435    ,
     *   8223.3353    ,  8243.2548    ,  8263.2022    ,  8283.1775    ,
     *   8303.1808    ,
     *   8110.1876    ,  8130.0326    ,  8149.9042    ,  8169.8028    ,
     *   8189.7283    ,  8209.6809    ,  8229.6606    ,  8249.6676    ,
     *   8269.7018    ,
     *   8078.5383    ,  8098.4192    ,  8118.3260    ,  8138.2589    ,
     *   8158.2180    ,  8178.2035    ,  8198.2154    ,  8218.2539    ,
     *   8238.3190    ,
     *   8048.7309    ,  8068.6474    ,  8088.5892    ,  8108.5563    ,
     *   8128.5489    ,  8148.5671    ,  8168.6111    ,  8188.6810    ,
     *   8208.7768    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   8020.5541    ,  8040.5062    ,  8060.4827    ,  8080.4839    ,
     *   8100.5098    ,  8120.5606    ,  8140.6365    ,  8160.7376    ,
     *   8180.8640    ,
     *   7993.8312    ,  8013.8187    ,  8033.8298    ,  8053.8649    ,
     *   8073.9239    ,  8094.0072    ,  8114.1149    ,  8134.2470    ,
     *   8154.4038    ,
     *   7968.4129    ,  7988.4356    ,  8008.4813    ,  8028.5500    ,
     *   8048.6420    ,  8068.7576    ,  8088.8968    ,  8109.0599    ,
     *   8129.2469    ,
     *   7944.1721    ,  7964.2298    ,  7984.3097    ,  8004.4120    ,
     *   8024.5368    ,  8044.6845    ,  8064.8551    ,  8085.0489    ,
     *   8105.2661    ,
     *   7920.9993    ,  7941.0918    ,  7961.2058    ,  7981.3414    ,
     *   8001.4989    ,  8021.6785    ,  8041.8803    ,  8062.1047    ,
     *   8082.3518    ,
     *   7898.7999    ,  7918.9270    ,  7939.0748    ,  7959.2436    ,
     *   7979.4335    ,  7999.6448    ,  8019.8778    ,  8040.1326    ,
     *   8060.4094    ,
     *   7877.4913    ,  7897.6529    ,  7917.8344    ,  7938.0361    ,
     *   7958.2582    ,  7978.5011    ,  7998.7649    ,  8019.0499    ,
     *   8039.3564    ,
     *   7857.0012    ,  7877.1970    ,  7897.4120    ,  7917.6464    ,
     *   7937.9006    ,  7958.1749    ,  7978.4694    ,  7998.7845    ,
     *   8019.1203    ,
     *   7837.2659    ,  7857.4957    ,  7877.7439    ,  7898.0109    ,
     *   7918.2970    ,  7938.6024    ,  7958.9274    ,  7979.2723    ,
     *   7999.6374    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   7818.2289    ,  7838.4924    ,  7858.7737    ,  7879.0730    ,
     *   7899.3907    ,  7919.7271    ,  7940.0824    ,  7960.4570    ,
     *   7980.8511    ,
     *   7799.8398    ,  7820.1369    ,  7840.4509    ,  7860.7824    ,
     *   7881.1315    ,  7901.4987    ,  7921.8841    ,  7942.2882    ,
     *   7962.7112    ,
     *   7782.0537    ,  7802.3840    ,  7822.7307    ,  7843.0941    ,
     *   7863.4744    ,  7883.8721    ,  7904.2875    ,  7924.7209    ,
     *   7945.1725    ,
     *   7764.8301    ,  7785.1936    ,  7805.5726    ,  7825.9676    ,
     *   7846.3790    ,  7866.8071    ,  7887.2522    ,  7907.7146    ,
     *   7928.1947    ,
     *   7748.1328    ,  7768.5291    ,  7788.9402    ,  7809.3667    ,
     *   7829.8089    ,  7850.2671    ,  7870.7417    ,  7891.2330    ,
     *   7911.7414    ,
     *   7731.9287    ,  7752.3576    ,  7772.8007    ,  7793.2584    ,
     *   7813.7311    ,  7834.2193    ,  7854.7232    ,  7875.2432    ,
     *   7895.7796    ,
     *   7716.1881    ,  7736.6494    ,  7757.1241    ,  7777.6128    ,
     *   7798.1159    ,  7818.6337    ,  7839.1667    ,  7859.7152    ,
     *   7880.2795    ,
     *   7700.8838    ,  7721.3771    ,  7741.8833    ,  7762.4028    ,
     *   7782.9360    ,  7803.4833    ,  7824.0452    ,  7844.6219    ,
     *   7865.2139    ,
     *   7685.9909    ,  7706.5161    ,  7727.0535    ,  7747.6035    ,
     *   7768.1666    ,  7788.7432    ,  7809.3337    ,  7829.9385    ,
     *   7850.5579    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   7671.4868    ,  7692.0436    ,  7712.6119    ,  7733.1922    ,
     *   7753.7850    ,  7774.3906    ,  7795.0096    ,  7815.6422    ,
     *   7836.2889    ,
     *   7657.3506    ,  7677.9388    ,  7698.5378    ,  7719.1482    ,
     *   7739.7704    ,  7760.4048    ,  7781.0520    ,  7801.7123    ,
     *   7822.3861    ,
     *   7643.5632    ,  7664.1825    ,  7684.8120    ,  7705.4522    ,
     *   7726.1035    ,  7746.7666    ,  7767.4417    ,  7788.1295    ,
     *   7808.8301    ,
     *   7630.1069    ,  7650.7571    ,  7671.4168    ,  7692.0865    ,
     *   7712.7669    ,  7733.4583    ,  7754.1612    ,  7774.8761    ,
     *   7795.6034    ,
     *   7616.9655    ,  7637.6462    ,  7658.3358    ,  7679.0349    ,
     *   7699.7440    ,  7720.4635    ,  7741.1940    ,  7761.9359    ,
     *   7782.6897    ,
     *   7604.1237    ,  7624.8347    ,  7645.5541    ,  7666.2823    ,
     *   7687.0198    ,  7707.7673    ,  7728.5251    ,  7749.2938    ,
     *   7770.0738    ,
     *   7591.5675    ,  7612.3086    ,  7633.0575    ,  7653.8145    ,
     *   7674.5803    ,  7695.3555    ,  7716.1404    ,  7736.9356    ,
     *   7757.7416    ,
     *   7579.2840    ,  7600.0550    ,  7620.8330    ,  7641.6186    ,
     *   7662.4125    ,  7683.2151    ,  7704.0269    ,  7724.8485    ,
     *   7745.6803    ,
     *   7567.2610    ,  7588.0615    ,  7608.8685    ,  7629.6825    ,
     *   7650.5042    ,  7671.3340    ,  7692.1725    ,  7713.0201    ,
     *   7733.8775    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   7555.4872    ,  7576.3170    ,  7597.1527    ,  7617.9948    ,
     *   7638.8440    ,  7659.7008    ,  7680.5657    ,  7701.4393    ,
     *   7722.3221    ,
     *   7543.9520    ,  7564.8109    ,  7585.6750    ,  7606.5450    ,
     *   7627.4215    ,  7648.3050    ,  7669.1962    ,  7690.0955    ,
     *   7711.0034    ,
     *   7532.6456    ,  7553.5332    ,  7574.4255    ,  7595.3231    ,
     *   7616.2267    ,  7637.1368    ,  7658.0539    ,  7678.9787    ,
     *   7699.9116    ,
     *   7521.5585    ,  7542.4747    ,  7563.3950    ,  7584.3200    ,
     *   7605.2504    ,  7626.1867    ,  7647.1297    ,  7668.0797    ,
     *   7689.0373    ,
     *   7510.6823    ,  7531.6267    ,  7552.5747    ,  7573.5268    ,
     *   7594.4838    ,  7615.4462    ,  7636.4147    ,  7657.3898    ,
     *   7678.3719    ,
     *   7500.0086    ,  7520.9810    ,  7541.9564    ,  7562.9355    ,
     *   7583.9188    ,  7604.9071    ,  7625.9009    ,  7646.9008    ,
     *   7667.9073    ,
     *   7489.5298    ,  7510.5300    ,  7531.5326    ,  7552.5383    ,
     *   7573.5478    ,  7594.5616    ,  7615.5805    ,  7636.6050    ,
     *   7657.6356    ,
     *   7479.2387    ,  7500.2663    ,  7521.2959    ,  7542.3280    ,
     *   7563.3633    ,  7584.4026    ,  7605.4464    ,  7626.4952    ,
     *   7647.5497    ,
     *   7469.1284    ,  7490.1832    ,  7511.2395    ,  7532.2977    ,
     *   7553.3587    ,  7574.4231    ,  7595.4916    ,  7616.5646    ,
     *   7637.6428    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   7459.1924    ,  7480.2742    ,  7501.3569    ,  7522.4411    ,
     *   7543.5275    ,  7564.6168    ,  7585.7097    ,  7606.8067    ,
     *   7627.9084    ,
     *   7449.4247    ,  7470.5332    ,  7491.6421    ,  7512.7520    ,
     *   7533.8636    ,  7554.9776    ,  7576.0946    ,  7597.2154    ,
     *   7618.3404    ,
     *   7439.8194    ,  7460.9544    ,  7482.0892    ,  7503.2245    ,
     *   7524.3611    ,  7545.4996    ,  7566.6406    ,  7587.7849    ,
     *   7608.9330    ,
     *   7430.3712    ,  7451.5324    ,  7472.6929    ,  7493.8534    ,
     *   7515.0147    ,  7536.1774    ,  7557.3422    ,  7578.5098    ,
     *   7599.6807    ,
     *   7421.0748    ,  7442.2619    ,  7463.4478    ,  7484.6333    ,
     *   7505.8191    ,  7527.0058    ,  7548.1942    ,  7569.3849    ,
     *   7590.5785    ,
     *   7411.9252    ,  7433.1380    ,  7454.3492    ,  7475.5594    ,
     *   7496.7694    ,  7517.9799    ,  7539.1916    ,  7560.4052    ,
     *   7581.6213    ,
     *   7402.9179    ,  7424.1561    ,  7445.3922    ,  7466.6269    ,
     *   7487.8610    ,  7509.0950    ,  7530.3299    ,  7551.5661    ,
     *   7572.8045    ,
     *   7394.0483    ,  7415.3117    ,  7436.5726    ,  7457.8315    ,
     *   7479.0893    ,  7500.3467    ,  7521.6045    ,  7542.8632    ,
     *   7564.1236    ,
     *   7385.3122    ,  7406.6006    ,  7427.8859    ,  7449.1688    ,
     *   7470.4502    ,  7491.7308    ,  7513.0112    ,  7534.2922    ,
     *   7555.5744    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   7376.7056    ,  7398.0187    ,  7419.3282    ,  7440.6349    ,
     *   7461.9397    ,  7483.2431    ,  7504.5460    ,  7525.8491    ,
     *   7547.1530    ,
     *   7368.2246    ,  7389.5622    ,  7410.8957    ,  7432.2259    ,
     *   7453.5538    ,  7474.8799    ,  7496.2051    ,  7517.5300    ,
     *   7538.8553    ,
     *   7359.8656    ,  7381.2273    ,  7402.5846    ,  7423.9382    ,
     *   7445.2889    ,  7466.6375    ,  7487.9848    ,  7509.3313    ,
     *   7530.6779    ,
     *   7351.6250    ,  7373.0107    ,  7394.3915    ,  7415.7682    ,
     *   7437.1416    ,  7458.5124    ,  7479.8815    ,  7501.2495    ,
     *   7522.6171    ,
     *   7343.4996    ,  7364.9089    ,  7386.3130    ,  7407.7125    ,
     *   7429.1084    ,  7450.5013    ,  7471.8920    ,  7493.2812    ,
     *   7514.6697    ,
     *   7335.4860    ,  7356.9188    ,  7378.3459    ,  7399.7681    ,
     *   7421.1861    ,  7442.6009    ,  7464.0130    ,  7485.4233    ,
     *   7506.8324    ,
     *   7327.5812    ,  7349.0373    ,  7370.4872    ,  7391.9318    ,
     *   7413.3718    ,  7434.8081    ,  7456.2415    ,  7477.6726    ,
     *   7499.1022    ,
     *   7319.7824    ,  7341.2614    ,  7362.7339    ,  7384.2006    ,
     *   7405.6625    ,  7427.1202    ,  7448.5745    ,  7470.0263    ,
     *   7491.4762    ,
     *   7312.0866    ,  7333.5884    ,  7355.0832    ,  7376.5719    ,
     *   7398.0553    ,  7419.5342    ,  7441.0093    ,  7462.4815    ,
     *   7483.9515    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   7304.4912    ,  7326.0155    ,  7347.5324    ,  7369.0428    ,
     *   7390.5475    ,  7412.0474    ,  7433.5432    ,  7455.0356    ,
     *   7476.5255    ,
     *   7296.9935    ,  7318.5401    ,  7340.0789    ,  7361.6108    ,
     *   7383.1367    ,  7404.6573    ,  7426.1735    ,  7447.6860    ,
     *   7469.1955    ,
     *   7289.5912    ,  7311.1598    ,  7332.7203    ,  7354.2735    ,
     *   7375.8202    ,  7397.3614    ,  7418.8978    ,  7440.4302    ,
     *   7461.9592    ,
     *   7282.2818    ,  7303.8722    ,  7325.4541    ,  7347.0283    ,
     *   7368.5958    ,  7390.1574    ,  7411.7137    ,  7433.2657    ,
     *   7454.8141    ,
     *   7275.0631    ,  7296.6750    ,  7318.2781    ,  7339.8732    ,
     *   7361.4611    ,  7383.0428    ,  7404.6190    ,  7426.1905    ,
     *   7447.7580    ,
     *   7267.9327    ,  7289.5660    ,  7311.1900    ,  7332.8057    ,
     *   7354.4140    ,  7376.0156    ,  7397.6114    ,  7419.2021    ,
     *   7440.7886    ,
     *   7260.8887    ,  7282.5430    ,  7304.1878    ,  7325.8239    ,
     *   7347.4523    ,  7369.0736    ,  7390.6888    ,  7412.2986    ,
     *   7433.9038    ,
     *   7253.9289    ,  7275.6041    ,  7297.2694    ,  7318.9257    ,
     *   7340.5739    ,  7362.2148    ,  7383.8492    ,  7405.4779    ,
     *   7427.1017    ,
     *   7247.0514    ,  7268.7472    ,  7290.4329    ,  7312.1092    ,
     *   7333.7770    ,  7355.4372    ,  7377.0906    ,  7398.7380    ,
     *   7420.3802    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   7240.2542    ,  7261.9705    ,  7283.6762    ,  7305.3723    ,
     *   7327.0596    ,  7348.7389    ,  7370.4112    ,  7392.0771    ,
     *   7413.7374    ,
     *   7233.5357    ,  7255.2722    ,  7276.9978    ,  7298.7134    ,
     *   7320.4199    ,  7342.1182    ,  7363.8090    ,  7385.4933    ,
     *   7407.1717    ,
     *   7226.8940    ,  7248.6504    ,  7270.3956    ,  7292.1306    ,
     *   7313.8561    ,  7335.5732    ,  7357.2824    ,  7378.9848    ,
     *   7400.6811    ,
     *   7220.3273    ,  7242.1035    ,  7263.8682    ,  7285.6223    ,
     *   7307.3667    ,  7329.1022    ,  7350.8297    ,  7372.5501    ,
     *   7394.2640    ,
     *   7213.8342    ,  7235.6299    ,  7257.4138    ,  7279.1868    ,
     *   7300.9498    ,  7322.7037    ,  7344.4493    ,  7366.1874    ,
     *   7387.9188    ,
     *   7207.4129    ,  7229.2279    ,  7251.0308    ,  7272.8225    ,
     *   7294.6040    ,  7316.3760    ,  7338.1394    ,  7359.8951    ,
     *   7381.6438    ,
     *   7201.0620    ,  7222.8960    ,  7244.7177    ,  7266.5280    ,
     *   7288.3276    ,  7310.1176    ,  7331.8988    ,  7353.6718    ,
     *   7375.4377    ,
     *   7194.7799    ,  7216.6328    ,  7238.4731    ,  7260.3016    ,
     *   7282.1194    ,  7303.9271    ,  7325.7257    ,  7347.5160    ,
     *   7369.2988    ,
     *   7188.5653    ,  7210.4368    ,  7232.2955    ,  7254.1421    ,
     *   7275.9777    ,  7297.8030    ,  7319.6189    ,  7341.4263    ,
     *   7363.2259    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   7182.4167    ,  7204.3067    ,  7226.1835    ,  7248.0480    ,
     *   7269.9012    ,  7291.7439    ,  7313.5770    ,  7335.4012    ,
     *   7357.2174    ,
     *   7176.3328    ,  7198.2410    ,  7220.1358    ,  7242.0181    ,
     *   7263.8887    ,  7285.7486    ,  7307.5986    ,  7329.4395    ,
     *   7351.2721    ,
     *   7170.3124    ,  7192.2386    ,  7214.1511    ,  7236.0509    ,
     *   7257.9387    ,  7279.8156    ,  7301.6824    ,  7323.5398    ,
     *   7345.3887    ,
     *   7164.3541    ,  7186.2981    ,  7208.2282    ,  7230.1452    ,
     *   7252.0502    ,  7273.9439    ,  7295.8272    ,  7317.7010    ,
     *   7339.5660    ,
     *   7158.4567    ,  7180.4183    ,  7202.3657    ,  7224.2999    ,
     *   7246.2217    ,  7268.1321    ,  7290.0318    ,  7311.9217    ,
     *   7333.8026    ,
     *   7152.6192    ,  7174.5981    ,  7196.5627    ,  7218.5137    ,
     *   7240.4522    ,  7262.3790    ,  7284.2950    ,  7306.2009    ,
     *   7328.0976    ,
     *   7146.8402    ,  7168.8363    ,  7190.8178    ,  7212.7856    ,
     *   7234.7406    ,  7256.6836    ,  7278.6156    ,  7300.5374    ,
     *   7322.4496    ,
     *   7141.1187    ,  7163.1318    ,  7185.1300    ,  7207.1143    ,
     *   7229.0856    ,  7251.0448    ,  7272.9926    ,  7294.9300    ,
     *   7316.8577    ,
     *   7135.4536    ,  7157.4835    ,  7179.4983    ,  7201.4989    ,
     *   7223.4863    ,  7245.4614    ,  7267.4249    ,  7289.3778    ,
     *   7311.3208    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   7129.8440    ,  7151.8904    ,  7173.9215    ,  7195.9383    ,
     *   7217.9416    ,  7239.9324    ,  7261.9115    ,  7283.8797    ,
     *   7305.8378    ,
     *   7124.2887    ,  7146.3514    ,  7168.3987    ,  7190.4315    ,
     *   7212.4506    ,  7234.4569    ,  7256.4513    ,  7278.4346    ,
     *   7300.4077    ,
     *   7118.7867    ,  7140.8657    ,  7162.9289    ,  7184.9774    ,
     *   7207.0121    ,  7229.0338    ,  7251.0434    ,  7273.0417    ,
     *   7295.0295    ,
     *   7113.3372    ,  7135.4321    ,  7157.5111    ,  7179.5752    ,
     *   7201.6253    ,  7223.6622    ,  7245.6868    ,  7267.6999    ,
     *   7289.7023    ,
     *   7107.9392    ,  7130.0499    ,  7152.1445    ,  7174.2239    ,
     *   7196.2892    ,  7218.3411    ,  7240.3806    ,  7262.4083    ,
     *   7284.4252    ,
     *   7102.5918    ,  7124.7180    ,  7146.8280    ,  7168.9227    ,
     *   7191.0030    ,  7213.0698    ,  7235.1239    ,  7257.1661    ,
     *   7279.1973    ,
     *   7097.2940    ,  7119.4356    ,  7141.5608    ,  7163.6706    ,
     *   7185.7657    ,  7207.8472    ,  7229.9158    ,  7251.9724    ,
     *   7274.0177    ,
     *   7092.0451    ,  7114.2019    ,  7136.3421    ,  7158.4667    ,
     *   7180.5766    ,  7202.6725    ,  7224.7555    ,  7246.8262    ,
     *   7268.8855    ,
     *   7086.8442    ,  7109.0160    ,  7131.1711    ,  7153.3104    ,
     *   7175.4347    ,  7197.5450    ,  7219.6421    ,  7241.7269    ,
     *   7263.8000    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   7081.6905    ,  7103.8771    ,  7126.0469    ,  7148.2006    ,
     *   7170.3393    ,  7192.4638    ,  7214.5749    ,  7236.6735    ,
     *   7258.7604    ,
     *   7076.5832    ,  7098.7844    ,  7120.9687    ,  7143.1368    ,
     *   7165.2896    ,  7187.4281    ,  7209.5531    ,  7231.6654    ,
     *   7253.7658    ,
     *   7071.5215    ,  7093.7372    ,  7115.9357    ,  7138.1180    ,
     *   7160.2848    ,  7182.4372    ,  7204.5759    ,  7226.7017    ,
     *   7248.8154    ,
     *   7066.5047    ,  7088.7347    ,  7110.9473    ,  7133.1435    ,
     *   7155.3242    ,  7177.4903    ,  7199.6425    ,  7221.7817    ,
     *   7243.9087    ,
     *   7061.5320    ,  7083.7761    ,  7106.0027    ,  7128.2127    ,
     *   7150.4071    ,  7172.5867    ,  7194.7523    ,  7216.9047    ,
     *   7239.0448    ,
     *   7056.6028    ,  7078.8608    ,  7101.1011    ,  7123.3248    ,
     *   7145.5327    ,  7167.7256    ,  7189.9045    ,  7212.0700    ,
     *   7234.2230    ,
     *   7051.7163    ,  7073.9880    ,  7096.2420    ,  7118.4792    ,
     *   7140.7004    ,  7162.9065    ,  7185.0984    ,  7207.2769    ,
     *   7229.4427    ,
     *   7046.8718    ,  7069.1571    ,  7091.4245    ,  7113.6750    ,
     *   7135.9094    ,  7158.1286    ,  7180.3334    ,  7202.5247    ,
     *   7224.7031    ,
     *   7042.0687    ,  7064.3674    ,  7086.6481    ,  7108.9118    ,
     *   7131.1592    ,  7153.3913    ,  7175.6089    ,  7197.8127    ,
     *   7220.0037    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   7037.3064    ,  7059.6183    ,  7081.9121    ,  7104.1888    ,
     *   7126.4491    ,  7148.6939    ,  7170.9241    ,  7193.1405    ,
     *   7215.3438    ,
     *   7032.5841    ,  7054.9091    ,  7077.2159    ,  7099.5054    ,
     *   7121.7784    ,  7144.0358    ,  7166.2785    ,  7188.5072    ,
     *   7210.7228    ,
     *   7027.9014    ,  7050.2393    ,  7072.5588    ,  7094.8610    ,
     *   7117.1466    ,  7139.4164    ,  7161.6714    ,  7183.9124    ,
     *   7206.1400    ,
     *   7023.2575    ,  7045.6081    ,  7067.9403    ,  7090.2550    ,
     *   7112.5530    ,  7134.8351    ,  7157.1023    ,  7179.3553    ,
     *   7201.5949    ,
     *   7018.6519    ,  7041.0151    ,  7063.3598    ,  7085.6868    ,
     *   7107.9971    ,  7130.2914    ,  7152.5706    ,  7174.8355    ,
     *   7197.0869    ,
     *   7014.0840    ,  7036.4596    ,  7058.8166    ,  7081.1559    ,
     *   7103.4782    ,  7125.7846    ,  7148.0757    ,  7170.3524    ,
     *   7192.6155    ,
     *   7009.5533    ,  7031.9412    ,  7054.3103    ,  7076.6616    ,
     *   7098.9960    ,  7121.3142    ,  7143.6171    ,  7165.9054    ,
     *   7188.1801    ,
     *   7005.0592    ,  7027.4591    ,  7049.8403    ,  7072.2035    ,
     *   7094.5497    ,  7116.8796    ,  7139.1941    ,  7161.4940    ,
     *   7183.7801    ,
     *   7000.6011    ,  7023.0130    ,  7045.4060    ,  7067.7810    ,
     *   7090.1389    ,  7112.4804    ,  7134.8064    ,  7157.1177    ,
     *   7179.4150    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6996.1785    ,  7018.6022    ,  7041.0070    ,  7063.3936    ,
     *   7085.7630    ,  7108.1160    ,  7130.4533    ,  7152.7759    ,
     *   7175.0844    ,
     *   6991.7909    ,  7014.2263    ,  7036.6426    ,  7059.0408    ,
     *   7081.4216    ,  7103.7859    ,  7126.1344    ,  7148.4681    ,
     *   7170.7877    ,
     *   6987.4379    ,  7009.8848    ,  7032.3125    ,  7054.7220    ,
     *   7077.1141    ,  7099.4895    ,  7121.8492    ,  7144.1939    ,
     *   7166.5243    ,
     *   6983.1188    ,  7005.5771    ,  7028.0161    ,  7050.4368    ,
     *   7072.8400    ,  7095.2265    ,  7117.5972    ,  7139.9527    ,
     *   7162.2940    ,
     *   6978.8332    ,  7001.3027    ,  7023.7529    ,  7046.1847    ,
     *   7068.5989    ,  7090.9964    ,  7113.3778    ,  7135.7442    ,
     *   7158.0960    ,
     *   6974.5807    ,  6997.0613    ,  7019.5225    ,  7041.9653    ,
     *   7064.3903    ,  7086.7986    ,  7109.1908    ,  7131.5677    ,
     *   7153.9301    ,
     *   6970.3608    ,  6992.8523    ,  7015.3244    ,  7037.7780    ,
     *   7060.2138    ,  7082.6327    ,  7105.0355    ,  7127.4229    ,
     *   7149.7958    ,
     *   6966.1729    ,  6988.6753    ,  7011.1581    ,  7033.6224    ,
     *   7056.0688    ,  7078.4983    ,  7100.9115    ,  7123.3094    ,
     *   7145.6925    ,
     *   6962.0168    ,  6984.5298    ,  7007.0233    ,  7029.4981    ,
     *   7051.9550    ,  7074.3949    ,  7096.8185    ,  7119.2266    ,
     *   7141.6199    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6957.8918    ,  6980.4154    ,  7002.9194    ,  7025.4046    ,
     *   7047.8719    ,  7070.3221    ,  7092.7559    ,  7115.1742    ,
     *   7137.5776    ,
     *   6953.7977    ,  6976.3317    ,  6998.8460    ,  7021.3416    ,
     *   7043.8191    ,  7066.2795    ,  7088.7234    ,  7111.1517    ,
     *   7133.5651    ,
     *   6949.7339    ,  6972.2782    ,  6994.8028    ,  7017.3085    ,
     *   7039.7962    ,  7062.2666    ,  7084.7206    ,  7107.1588    ,
     *   7129.5821    ,
     *   6945.7000    ,  6968.2545    ,  6990.7893    ,  7013.3051    ,
     *   7035.8028    ,  7058.2831    ,  7080.7470    ,  7103.1950    ,
     *   7125.6280    ,
     *   6941.6957    ,  6964.2603    ,  6986.8051    ,  7009.3308    ,
     *   7031.8384    ,  7054.3286    ,  7076.8022    ,  7099.2600    ,
     *   7121.7026    ,
     *   6937.7206    ,  6960.2951    ,  6982.8498    ,  7005.3854    ,
     *   7027.9027    ,  7050.4027    ,  7072.8859    ,  7095.3533    ,
     *   7117.8055    ,
     *   6933.7742    ,  6956.3585    ,  6978.9230    ,  7001.4683    ,
     *   7023.9953    ,  7046.5049    ,  7068.9977    ,  7091.4746    ,
     *   7113.9362    ,
     *   6929.8562    ,  6952.4502    ,  6975.0243    ,  6997.5793    ,
     *   7020.1159    ,  7042.6349    ,  7065.1372    ,  7087.6235    ,
     *   7110.0944    ,
     *   6925.9661    ,  6948.5698    ,  6971.1534    ,  6993.7179    ,
     *   7016.2640    ,  7038.7924    ,  7061.3041    ,  7083.7996    ,
     *   7106.2798    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6922.1037    ,  6944.7168    ,  6967.3100    ,  6989.8838    ,
     *   7012.4392    ,  7034.9770    ,  7057.4979    ,  7080.0026    ,
     *   7102.4919    ,
     *   6918.2685    ,  6940.8911    ,  6963.4935    ,  6986.0767    ,
     *   7008.6413    ,  7031.1883    ,  7053.7183    ,  7076.2321    ,
     *   7098.7305    ,
     *   6914.4602    ,  6937.0921    ,  6959.7037    ,  6982.2961    ,
     *   7004.8699    ,  7027.4260    ,  7049.9651    ,  7072.4879    ,
     *   7094.9952    ,
     *   6910.6785    ,  6933.3195    ,  6955.9403    ,  6978.5418    ,
     *   7001.1247    ,  7023.6897    ,  7046.2377    ,  7068.7694    ,
     *   7091.2856    ,
     *   6906.9229    ,  6929.5730    ,  6952.2029    ,  6974.8133    ,
     *   6997.4052    ,  7019.9791    ,  7042.5360    ,  7065.0765    ,
     *   7087.6014    ,
     *   6903.1932    ,  6925.8523    ,  6948.4911    ,  6971.1105    ,
     *   6993.7111    ,  7016.2939    ,  7038.8596    ,  7061.4088    ,
     *   7083.9423    ,
     *   6899.4890    ,  6922.1570    ,  6944.8047    ,  6967.4328    ,
     *   6990.0423    ,  7012.6338    ,  7035.2081    ,  7057.7659    ,
     *   7080.3081    ,
     *   6895.8100    ,  6918.4868    ,  6941.1432    ,  6963.7801    ,
     *   6986.3982    ,  7008.9983    ,  7031.5812    ,  7054.1476    ,
     *   7076.6982    ,
     *   6892.1559    ,  6914.8414    ,  6937.5064    ,  6960.1519    ,
     *   6982.7786    ,  7005.3873    ,  7027.9787    ,  7050.5535    ,
     *   7073.1125    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   12784.945    ,  12804.584    ,  12824.259    ,  12843.971    ,
     *   12863.720    ,  12883.505    ,  12903.326    ,  12923.184    ,
     *   12943.077    ,
     *   12465.044    ,  12484.683    ,  12504.358    ,  12524.070    ,
     *   12543.818    ,  12563.604    ,  12583.425    ,  12603.283    ,
     *   12623.176    ,
     *   12145.142    ,  12164.780    ,  12184.455    ,  12204.168    ,
     *   12223.916    ,  12243.701    ,  12263.523    ,  12283.380    ,
     *   12303.274    ,
     *   11825.237    ,  11844.875    ,  11864.551    ,  11884.263    ,
     *   11904.012    ,  11923.797    ,  11943.619    ,  11963.476    ,
     *   11983.370    ,
     *   11505.327    ,  11524.966    ,  11544.641    ,  11564.354    ,
     *   11584.103    ,  11603.888    ,  11623.710    ,  11643.568    ,
     *   11663.461    ,
     *   11185.407    ,  11205.046    ,  11224.722    ,  11244.435    ,
     *   11264.184    ,  11283.970    ,  11303.792    ,  11323.651    ,
     *   11343.545    ,
     *   10865.467    ,  10885.107    ,  10904.784    ,  10924.497    ,
     *   10944.248    ,  10964.034    ,  10983.857    ,  11003.716    ,
     *   11023.611    ,
     *   10545.486    ,  10565.128    ,  10584.807    ,  10604.522    ,
     *   10624.274    ,  10644.063    ,  10663.887    ,  10683.748    ,
     *   10703.644    ,
     *   10225.425    ,  10245.071    ,  10264.753    ,  10284.472    ,
     *   10304.227    ,  10324.019    ,  10343.847    ,  10363.710    ,
     *   10383.610    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   9905.2034    ,  9924.8560    ,  9944.5453    ,  9964.2711    ,
     *   9984.0332    ,  10003.831    ,  10023.666    ,  10043.536    ,
     *   10063.442    ,
     *   9584.6599    ,  9604.3269    ,  9624.0302    ,  9643.7698    ,
     *   9663.5454    ,  9683.3570    ,  9703.2042    ,  9723.0870    ,
     *   9743.0053    ,
     *   9263.4739    ,  9283.1696    ,  9302.9012    ,  9322.6683    ,
     *   9342.4710    ,  9362.3089    ,  9382.1821    ,  9402.0902    ,
     *   9422.0332    ,
     *   9064.7094    ,  9084.4359    ,  9104.1974    ,  9123.9940    ,
     *   9143.8254    ,  9163.6916    ,  9183.5923    ,  9203.5275    ,
     *   9223.4969    ,
     *   8925.5226    ,  8945.2797    ,  8965.0712    ,  8984.8972    ,
     *   9004.7573    ,  9024.6516    ,  9044.5799    ,  9064.5421    ,
     *   9084.5380    ,
     *   8818.1694    ,  8837.9571    ,  8857.7786    ,  8877.6338    ,
     *   8897.5227    ,  8917.4451    ,  8937.4009    ,  8957.3900    ,
     *   8977.4122    ,
     *   8730.6707    ,  8750.4889    ,  8770.3403    ,  8790.2247    ,
     *   8810.1423    ,  8830.0927    ,  8850.0759    ,  8870.0919    ,
     *   8890.1405    ,
     *   8656.7505    ,  8676.5991    ,  8696.4803    ,  8716.3940    ,
     *   8736.3401    ,  8756.3185    ,  8776.3291    ,  8796.3719    ,
     *   8816.4467    ,
     *   8592.7068    ,  8612.5858    ,  8632.4968    ,  8652.4396    ,
     *   8672.4142    ,  8692.4205    ,  8712.4585    ,  8732.5280    ,
     *   8752.6290    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   8536.1721    ,  8556.0814    ,  8576.0220    ,  8595.9938    ,
     *   8615.9969    ,  8636.0310    ,  8656.0962    ,  8676.1924    ,
     *   8696.3195    ,
     *   8485.5399    ,  8505.4795    ,  8525.4497    ,  8545.4505    ,
     *   8565.4818    ,  8585.5437    ,  8605.6361    ,  8625.7589    ,
     *   8645.9120    ,
     *   8439.6704    ,  8459.6401    ,  8479.6398    ,  8499.6694    ,
     *   8519.7290    ,  8539.8186    ,  8559.9380    ,  8580.0873    ,
     *   8600.2664    ,
     *   8397.7252    ,  8417.7249    ,  8437.7539    ,  8457.8124    ,
     *   8477.9001    ,  8498.0172    ,  8518.1637    ,  8538.3394    ,
     *   8558.5443    ,
     *   8359.0697    ,  8379.0993    ,  8399.1576    ,  8419.2447    ,
     *   8439.3605    ,  8459.5051    ,  8479.6784    ,  8499.8804    ,
     *   8520.1111    ,
     *   8323.2121    ,  8343.2715    ,  8363.3590    ,  8383.4746    ,
     *   8403.6184    ,  8423.7903    ,  8443.9904    ,  8464.2186    ,
     *   8484.4750    ,
     *   8289.7635    ,  8309.8525    ,  8329.9691    ,  8350.1131    ,
     *   8370.2847    ,  8390.4839    ,  8410.7106    ,  8430.9650    ,
     *   8451.2469    ,
     *   8258.4108    ,  8278.5294    ,  8298.6749    ,  8318.8473    ,
     *   8339.0466    ,  8359.2728    ,  8379.5261    ,  8399.8065    ,
     *   8420.1138    ,
     *   8228.8987    ,  8249.0467    ,  8269.2210    ,  8289.4215    ,
     *   8309.6484    ,  8329.9017    ,  8350.1814    ,  8370.4876    ,
     *   8390.8203    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   8201.0158    ,  8221.1931    ,  8241.3960    ,  8261.6246    ,
     *   8281.8789    ,  8302.1591    ,  8322.4651    ,  8342.7971    ,
     *   8363.1550    ,
     *   8174.5854    ,  8194.7918    ,  8215.0232    ,  8235.2797    ,
     *   8255.5614    ,  8275.8683    ,  8296.2005    ,  8316.5581    ,
     *   8336.9411    ,
     *   8149.4581    ,  8169.6935    ,  8189.9533    ,  8210.2376    ,
     *   8230.5464    ,  8250.8799    ,  8271.2382    ,  8291.6213    ,
     *   8312.0293    ,
     *   8125.5067    ,  8145.7709    ,  8166.0589    ,  8186.3708    ,
     *   8206.7067    ,  8227.0667    ,  8247.4509    ,  8267.8593    ,
     *   8288.2922    ,
     *   8102.6217    ,  8122.9146    ,  8143.2307    ,  8163.5701    ,
     *   8183.9328    ,  8204.3192    ,  8224.7291    ,  8245.1628    ,
     *   8265.6204    ,
     *   8080.7084    ,  8101.0299    ,  8121.3739    ,  8141.7405    ,
     *   8162.1301    ,  8182.5426    ,  8202.9782    ,  8223.4370    ,
     *   8243.9191    ,
     *   8059.6844    ,  8080.0341    ,  8100.4059    ,  8120.7997    ,
     *   8141.2158    ,  8161.6544    ,  8182.1155    ,  8202.5992    ,
     *   8223.1058    ,
     *   8039.4771    ,  8059.8550    ,  8080.2543    ,  8100.6752    ,
     *   8121.1178    ,  8141.5822    ,  8162.0686    ,  8182.5772    ,
     *   8203.1080    ,
     *   8020.0228    ,  8040.4287    ,  8060.8555    ,  8081.3032    ,
     *   8101.7720    ,  8122.2622    ,  8142.7738    ,  8163.3070    ,
     *   8183.8620    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   8001.2649    ,  8021.6987    ,  8042.1527    ,  8062.6271    ,
     *   8083.1221    ,  8103.6378    ,  8124.1744    ,  8144.7322    ,
     *   8165.3112    ,
     *   7983.1532    ,  8003.6147    ,  8024.0957    ,  8044.5966    ,
     *   8065.1175    ,  8085.6587    ,  8106.2202    ,  8126.8023    ,
     *   8147.4051    ,
     *   7965.6426    ,  7986.1315    ,  8006.6395    ,  8027.1667    ,
     *   8047.7134    ,  8068.2798    ,  8088.8660    ,  8109.4724    ,
     *   8130.0989    ,
     *   7948.6927    ,  7969.2089    ,  7989.7436    ,  8010.2970    ,
     *   8030.8693    ,  8051.4607    ,  8072.0716    ,  8092.7019    ,
     *   8113.3520    ,
     *   7932.2671    ,  7952.8104    ,  7973.3716    ,  7993.9510    ,
     *   8014.5487    ,  8035.1651    ,  8055.8003    ,  8076.4546    ,
     *   8097.1281    ,
     *   7916.3328    ,  7936.9030    ,  7957.4906    ,  7978.0958    ,
     *   7998.7188    ,  8019.3599    ,  8040.0194    ,  8060.6974    ,
     *   8081.3942    ,
     *   7900.8600    ,  7921.4570    ,  7942.0707    ,  7962.7015    ,
     *   7983.3496    ,  8004.0154    ,  8024.6989    ,  8045.4005    ,
     *   8066.1203    ,
     *   7885.8215    ,  7906.4450    ,  7927.0847    ,  7947.7410    ,
     *   7968.4140    ,  7989.1041    ,  8009.8116    ,  8030.5366    ,
     *   8051.2794    ,
     *   7871.1924    ,  7891.8423    ,  7912.5078    ,  7933.1893    ,
     *   7953.8871    ,  7974.6015    ,  7995.3327    ,  8016.0809    ,
     *   8036.8465    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   7856.9501    ,  7877.6261    ,  7898.3173    ,  7919.0239    ,
     *   7939.7463    ,  7960.4847    ,  7981.2394    ,  8002.0107    ,
     *   8022.7989    ,
     *   7843.0738    ,  7863.7757    ,  7884.4923    ,  7905.2238    ,
     *   7925.9705    ,  7946.7328    ,  7967.5110    ,  7988.3052    ,
     *   8009.1158    ,
     *   7829.5441    ,  7850.2718    ,  7871.0136    ,  7891.7698    ,
     *   7912.5408    ,  7933.3268    ,  7954.1282    ,  7974.9452    ,
     *   7995.7781    ,
     *   7816.3435    ,  7837.0968    ,  7857.8636    ,  7878.6444    ,
     *   7899.4394    ,  7920.2489    ,  7941.0734    ,  7961.9129    ,
     *   7982.7680    ,
     *   7803.4557    ,  7824.2343    ,  7845.0260    ,  7865.8311    ,
     *   7886.6499    ,  7907.4828    ,  7928.3301    ,  7949.1922    ,
     *   7970.0692    ,
     *   7790.8654    ,  7811.6692    ,  7832.4856    ,  7853.3148    ,
     *   7874.1573    ,  7895.0134    ,  7915.8834    ,  7936.7677    ,
     *   7957.6665    ,
     *   7778.5588    ,  7799.3876    ,  7820.2284    ,  7841.0816    ,
     *   7861.9476    ,  7882.8267    ,  7903.7192    ,  7924.6256    ,
     *   7945.5460    ,
     *   7766.5227    ,  7787.3763    ,  7808.2413    ,  7829.1183    ,
     *   7850.0076    ,  7870.9095    ,  7891.8245    ,  7912.7527    ,
     *   7933.6947    ,
     *   7754.7451    ,  7775.6232    ,  7796.5123    ,  7817.4129    ,
     *   7838.3253    ,  7859.2499    ,  7880.1870    ,  7901.1370    ,
     *   7922.1003    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   7743.2145    ,  7764.1170    ,  7785.0300    ,  7805.9540    ,
     *   7826.8893    ,  7847.8364    ,  7868.7955    ,  7889.7671    ,
     *   7910.7515    ,
     *   7731.9205    ,  7752.8471    ,  7773.7839    ,  7794.7310    ,
     *   7815.6891    ,  7836.6585    ,  7857.6395    ,  7878.6325    ,
     *   7899.6379    ,
     *   7720.8531    ,  7741.8037    ,  7762.7639    ,  7783.7341    ,
     *   7804.7148    ,  7825.7062    ,  7846.7089    ,  7867.7232    ,
     *   7888.7494    ,
     *   7710.0031    ,  7730.9775    ,  7751.9610    ,  7772.9540    ,
     *   7793.9571    ,  7814.9705    ,  7835.9947    ,  7857.0300    ,
     *   7878.0769    ,
     *   7699.3618    ,  7720.3597    ,  7741.3664    ,  7762.3820    ,
     *   7783.4073    ,  7804.4424    ,  7825.4880    ,  7846.5442    ,
     *   7867.6116    ,
     *   7688.9209    ,  7709.9423    ,  7730.9718    ,  7752.0100    ,
     *   7773.0572    ,  7794.1140    ,  7815.1806    ,  7836.2577    ,
     *   7857.3454    ,
     *   7678.6729    ,  7699.7175    ,  7720.7697    ,  7741.8301    ,
     *   7762.8992    ,  7783.9774    ,  7805.0650    ,  7826.1626    ,
     *   7847.2705    ,
     *   7668.6105    ,  7689.6780    ,  7710.7528    ,  7731.8353    ,
     *   7752.9260    ,  7774.0254    ,  7795.1339    ,  7816.2519    ,
     *   7837.3798    ,
     *   7658.7268    ,  7679.8171    ,  7700.9142    ,  7722.0186    ,
     *   7743.1308    ,  7764.2513    ,  7785.3804    ,  7806.5187    ,
     *   7827.6664    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   7649.0154    ,  7670.1283    ,  7691.2475    ,  7712.3737    ,
     *   7733.5072    ,  7754.6485    ,  7775.7981    ,  7796.9564    ,
     *   7818.1239    ,
     *   7639.4702    ,  7660.6055    ,  7681.7467    ,  7702.8943    ,
     *   7724.0490    ,  7745.2110    ,  7766.3809    ,  7787.5592    ,
     *   7808.7462    ,
     *   7630.0854    ,  7651.2429    ,  7672.4059    ,  7693.5749    ,
     *   7714.7504    ,  7735.9330    ,  7757.1231    ,  7778.3211    ,
     *   7799.5274    ,
     *   7620.8556    ,  7642.0351    ,  7663.2196    ,  7684.4098    ,
     *   7705.6061    ,  7726.8091    ,  7748.0191    ,  7769.2367    ,
     *   7790.4623    ,
     *   7611.7756    ,  7632.9769    ,  7654.1828    ,  7675.3940    ,
     *   7696.6109    ,  7717.8340    ,  7739.0638    ,  7760.3008    ,
     *   7781.5455    ,
     *   7602.8404    ,  7624.0633    ,  7645.2905    ,  7666.5224    ,
     *   7687.7597    ,  7709.0029    ,  7730.2523    ,  7751.5086    ,
     *   7772.7721    ,
     *   7594.0455    ,  7615.2898    ,  7636.5379    ,  7657.7905    ,
     *   7679.0480    ,  7700.3110    ,  7721.5800    ,  7742.8553    ,
     *   7764.1376    ,
     *   7585.3862    ,  7606.6518    ,  7627.9208    ,  7649.1938    ,
     *   7670.4714    ,  7691.7540    ,  7713.0423    ,  7734.3366    ,
     *   7755.6375    ,
     *   7576.8585    ,  7598.1451    ,  7619.4347    ,  7640.7280    ,
     *   7662.0255    ,  7683.3276    ,  7704.6350    ,  7725.9481    ,
     *   7747.2674    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   7568.4583    ,  7589.7657    ,  7611.0758    ,  7632.3892    ,
     *   7653.7063    ,  7675.0279    ,  7696.3542    ,  7717.6860    ,
     *   7739.0235    ,
     *   7560.1817    ,  7581.5098    ,  7602.8402    ,  7624.1734    ,
     *   7645.5101    ,  7666.8508    ,  7688.1960    ,  7709.5462    ,
     *   7730.9019    ,
     *   7552.0251    ,  7573.3737    ,  7594.7242    ,  7616.0772    ,
     *   7637.4332    ,  7658.7929    ,  7680.1568    ,  7701.5253    ,
     *   7722.8989    ,
     *   7543.9850    ,  7565.3539    ,  7586.7243    ,  7608.0968    ,
     *   7629.4721    ,  7650.8506    ,  7672.2329    ,  7693.6196    ,
     *   7715.0111    ,
     *   7536.0581    ,  7557.4470    ,  7578.8372    ,  7600.2291    ,
     *   7621.6234    ,  7643.0206    ,  7664.4212    ,  7685.8259    ,
     *   7707.2351    ,
     *   7528.2411    ,  7549.6500    ,  7571.0596    ,  7592.4708    ,
     *   7613.8839    ,  7635.2996    ,  7656.7185    ,  7678.1410    ,
     *   7699.5676    ,
     *   7520.5310    ,  7541.9596    ,  7563.3887    ,  7584.8188    ,
     *   7606.2506    ,  7627.6847    ,  7649.1216    ,  7670.5618    ,
     *   7692.0058    ,
     *   7512.9249    ,  7534.3730    ,  7555.8213    ,  7577.2703    ,
     *   7598.7206    ,  7620.1729    ,  7641.6276    ,  7663.0853    ,
     *   7684.5466    ,
     *   7505.4199    ,  7526.8874    ,  7548.3547    ,  7569.8224    ,
     *   7591.2911    ,  7612.7614    ,  7634.2338    ,  7655.7089    ,
     *   7677.1873    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   7498.0134    ,  7519.5001    ,  7540.9863    ,  7562.4725    ,
     *   7583.9594    ,  7605.4475    ,  7626.9375    ,  7648.4298    ,
     *   7669.9251    ,
     *   7490.7028    ,  7512.2085    ,  7533.7134    ,  7555.2179    ,
     *   7576.7228    ,  7598.2287    ,  7619.7360    ,  7641.2455    ,
     *   7662.7575    ,
     *   7483.4857    ,  7505.0102    ,  7526.5335    ,  7548.0563    ,
     *   7569.5790    ,  7591.1024    ,  7612.6271    ,  7634.1534    ,
     *   7655.6821    ,
     *   7476.3595    ,  7497.9028    ,  7519.4444    ,  7540.9852    ,
     *   7562.5256    ,  7584.0664    ,  7605.6081    ,  7627.1513    ,
     *   7648.6965    ,
     *   7469.3222    ,  7490.8839    ,  7512.4437    ,  7534.0023    ,
     *   7555.5603    ,  7577.1183    ,  7598.6770    ,  7620.2368    ,
     *   7641.7983    ,
     *   7462.3714    ,  7483.9514    ,  7505.5292    ,  7527.1055    ,
     *   7548.6809    ,  7570.2560    ,  7591.8314    ,  7613.4077    ,
     *   7634.9855    ,
     *   7455.5051    ,  7477.1032    ,  7498.6989    ,  7520.2927    ,
     *   7541.8853    ,  7563.4773    ,  7585.0693    ,  7606.6620    ,
     *   7628.2558    ,
     *   7448.7212    ,  7470.3373    ,  7491.9506    ,  7513.5617    ,
     *   7535.1714    ,  7556.7802    ,  7578.3887    ,  7599.9976    ,
     *   7621.6073    ,
     *   7442.0178    ,  7463.6517    ,  7485.2824    ,  7506.9108    ,
     *   7528.5374    ,  7550.1628    ,  7571.7876    ,  7593.4126    ,
     *   7615.0381    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   7435.3930    ,  7457.0445    ,  7478.6926    ,  7500.3379    ,
     *   7521.9812    ,  7543.6231    ,  7565.2642    ,  7586.9050    ,
     *   7608.5462    ,
     *   7428.8449    ,  7450.5139    ,  7472.1791    ,  7493.8413    ,
     *   7515.5012    ,  7537.1594    ,  7558.8165    ,  7580.4731    ,
     *   7602.1298    ,
     *   7422.3719    ,  7444.0581    ,  7465.7403    ,  7487.4193    ,
     *   7509.0956    ,  7530.7700    ,  7552.4430    ,  7574.1152    ,
     *   7595.7872    ,
     *   7415.9722    ,  7437.6755    ,  7459.3745    ,  7481.0700    ,
     *   7502.7627    ,  7524.4530    ,  7546.1418    ,  7567.8295    ,
     *   7589.5168    ,
     *   7409.6442    ,  7431.3644    ,  7453.0801    ,  7474.7920    ,
     *   7496.5008    ,  7518.2070    ,  7539.9114    ,  7561.6144    ,
     *   7583.3168    ,
     *   7403.3863    ,  7425.1233    ,  7446.8555    ,  7468.5837    ,
     *   7490.3084    ,  7512.0303    ,  7533.7502    ,  7555.4684    ,
     *   7577.1858    ,
     *   7397.1970    ,  7418.9506    ,  7440.6992    ,  7462.4434    ,
     *   7484.1840    ,  7505.9215    ,  7527.6566    ,  7549.3900    ,
     *   7571.1221    ,
     *   7391.0749    ,  7412.8449    ,  7434.6097    ,  7456.3698    ,
     *   7478.1260    ,  7499.8790    ,  7521.6293    ,  7543.3776    ,
     *   7565.1244    ,
     *   7385.0184    ,  7406.8048    ,  7428.5855    ,  7450.3614    ,
     *   7472.1332    ,  7493.9014    ,  7515.6668    ,  7537.4299    ,
     *   7559.1913    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   7379.0263    ,  7400.8288    ,  7422.6254    ,  7444.4169    ,
     *   7466.2041    ,  7487.9874    ,  7509.7677    ,  7531.5454    ,
     *   7553.3213    ,
     *   7373.0973    ,  7394.9156    ,  7416.7280    ,  7438.5350    ,
     *   7460.3373    ,  7482.1357    ,  7503.9307    ,  7525.7230    ,
     *   7547.5131    ,
     *   7367.2299    ,  7389.0640    ,  7410.8919    ,  7432.7142    ,
     *   7454.5317    ,  7476.3449    ,  7498.1545    ,  7519.9612    ,
     *   7541.7655    ,
     *   7361.4230    ,  7383.2728    ,  7405.1161    ,  7426.9535    ,
     *   7448.7859    ,  7470.6138    ,  7492.4379    ,  7514.2589    ,
     *   7536.0772    ,
     *   7355.6754    ,  7377.5406    ,  7399.3991    ,  7421.2516    ,
     *   7443.0988    ,  7464.9413    ,  7486.7798    ,  7508.6148    ,
     *   7530.4471    ,
     *   7349.9858    ,  7371.8664    ,  7393.7400    ,  7415.6074    ,
     *   7437.4692    ,  7459.3261    ,  7481.1788    ,  7503.0278    ,
     *   7524.8739    ,
     *   7344.3533    ,  7366.2490    ,  7388.1375    ,  7410.0196    ,
     *   7431.8959    ,  7453.7671    ,  7475.6339    ,  7497.4968    ,
     *   7519.3565    ,
     *   7338.7766    ,  7360.6873    ,  7382.5906    ,  7404.4873    ,
     *   7426.3780    ,  7448.2633    ,  7470.1440    ,  7492.0207    ,
     *   7513.8939    ,
     *   7333.2547    ,  7355.1802    ,  7377.0982    ,  7399.0093    ,
     *   7420.9142    ,  7442.8135    ,  7464.7080    ,  7486.5983    ,
     *   7508.4849    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   7327.7866    ,  7349.7268    ,  7371.6593    ,  7393.5846    ,
     *   7415.5036    ,  7437.4168    ,  7459.3250    ,  7481.2287    ,
     *   7503.1286    ,
     *   7322.3712    ,  7344.3260    ,  7366.2728    ,  7388.2123    ,
     *   7410.1452    ,  7432.0721    ,  7453.9938    ,  7475.9109    ,
     *   7497.8240    ,
     *   7317.0076    ,  7338.9768    ,  7360.9377    ,  7382.8912    ,
     *   7404.8379    ,  7426.7785    ,  7448.7136    ,  7470.6439    ,
     *   7492.5700    ,
     *   7311.6949    ,  7333.6783    ,  7355.6533    ,  7377.6206    ,
     *   7399.5810    ,  7421.5350    ,  7443.4834    ,  7465.4268    ,
     *   7487.3658    ,
     *   7306.4320    ,  7328.4295    ,  7350.4184    ,  7372.3995    ,
     *   7394.3734    ,  7416.3408    ,  7438.3023    ,  7460.2587    ,
     *   7482.2105    ,
     *   7301.2182    ,  7323.2297    ,  7345.2323    ,  7367.2269    ,
     *   7389.2142    ,  7411.1948    ,  7433.1694    ,  7455.1386    ,
     *   7477.1030    ,
     *   7296.0526    ,  7318.0778    ,  7340.0941    ,  7362.1021    ,
     *   7384.1026    ,  7406.0963    ,  7428.0838    ,  7450.0657    ,
     *   7472.0427    ,
     *   7290.9343    ,  7312.9731    ,  7335.0029    ,  7357.0242    ,
     *   7379.0378    ,  7401.0444    ,  7423.0447    ,  7445.0392    ,
     *   7467.0286    ,
     *   7285.8624    ,  7307.9148    ,  7329.9578    ,  7351.9923    ,
     *   7374.0189    ,  7396.0384    ,  7418.0512    ,  7440.0582    ,
     *   7462.0600    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   7280.8363    ,  7302.9020    ,  7324.9582    ,  7347.0057    ,
     *   7369.0452    ,  7391.0773    ,  7413.1027    ,  7435.1220    ,
     *   7457.1359    ,
     *   7275.8550    ,  7297.9339    ,  7320.0032    ,  7342.0636    ,
     *   7364.1158    ,  7386.1605    ,  7408.1983    ,  7430.2298    ,
     *   7452.2558    ,
     *   7270.9179    ,  7293.0099    ,  7315.0921    ,  7337.1652    ,
     *   7359.2300    ,  7381.2871    ,  7403.3372    ,  7425.3808    ,
     *   7447.4188    ,
     *   7266.0243    ,  7288.1292    ,  7310.2241    ,  7332.3099    ,
     *   7354.3871    ,  7376.4565    ,  7398.5187    ,  7420.5744    ,
     *   7442.6241    ,
     *   7261.1733    ,  7283.2910    ,  7305.3986    ,  7327.4968    ,
     *   7349.5863    ,  7371.6679    ,  7393.7422    ,  7415.8097    ,
     *   7437.8712    ,
     *   7256.3643    ,  7278.4946    ,  7300.6147    ,  7322.7253    ,
     *   7344.8271    ,  7366.9207    ,  7389.0068    ,  7411.0861    ,
     *   7433.1592    ,
     *   7251.5966    ,  7273.7394    ,  7295.8719    ,  7317.9947    ,
     *   7340.1085    ,  7362.2141    ,  7384.3120    ,  7406.4030    ,
     *   7428.4875    ,
     *   7246.8696    ,  7269.0248    ,  7291.1695    ,  7313.3044    ,
     *   7335.4302    ,  7357.5475    ,  7379.6571    ,  7401.7596    ,
     *   7423.8555    ,
     *   7242.1825    ,  7264.3500    ,  7286.5068    ,  7308.6536    ,
     *   7330.7912    ,  7352.9203    ,  7375.0414    ,  7397.1553    ,
     *   7419.2625    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   7237.5349    ,  7259.7144    ,  7281.8832    ,  7304.0419    ,
     *   7326.1912    ,  7348.3318    ,  7370.4643    ,  7392.5895    ,
     *   7414.7079    ,
     *   7232.9259    ,  7255.1174    ,  7277.2980    ,  7299.4684    ,
     *   7321.6293    ,  7343.7814    ,  7365.9253    ,  7388.0616    ,
     *   7410.1910    ,
     *   7228.3551    ,  7250.5585    ,  7272.7508    ,  7294.9328    ,
     *   7317.1051    ,  7339.2685    ,  7361.4236    ,  7383.5710    ,
     *   7405.7113    ,
     *   7223.8219    ,  7246.0369    ,  7268.2408    ,  7290.4343    ,
     *   7312.6180    ,  7334.7926    ,  7356.9587    ,  7379.1171    ,
     *   7401.2683    ,
     *   7219.3256    ,  7241.5522    ,  7263.7676    ,  7285.9724    ,
     *   7308.1673    ,  7330.3530    ,  7352.5301    ,  7374.6993    ,
     *   7396.8612    ,
     *   7214.8657    ,  7237.1038    ,  7259.3305    ,  7281.5465    ,
     *   7303.7525    ,  7325.9492    ,  7348.1372    ,  7370.3171    ,
     *   7392.4897    ,
     *   7210.4417    ,  7232.6912    ,  7254.9291    ,  7277.1562    ,
     *   7299.3731    ,  7321.5807    ,  7343.7794    ,  7365.9700    ,
     *   7388.1530    ,
     *   7206.0531    ,  7228.3137    ,  7250.5627    ,  7272.8008    ,
     *   7295.0286    ,  7317.2469    ,  7339.4563    ,  7361.6574    ,
     *   7383.8508    ,
     *   7201.6992    ,  7223.9709    ,  7246.2309    ,  7268.4798    ,
     *   7290.7184    ,  7312.9473    ,  7335.1672    ,  7357.3787    ,
     *   7379.5825    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   7197.3796    ,  7219.6623    ,  7241.9331    ,  7264.1928    ,
     *   7286.4420    ,  7308.6815    ,  7330.9118    ,  7353.1336    ,
     *   7375.3475    ,
     *   7193.0938    ,  7215.3873    ,  7237.6688    ,  7259.9392    ,
     *   7282.1989    ,  7304.4488    ,  7326.6894    ,  7348.9215    ,
     *   7371.1455    ,
     *   7188.8413    ,  7211.1455    ,  7233.4377    ,  7255.7185    ,
     *   7277.9887    ,  7300.2489    ,  7322.4997    ,  7344.7418    ,
     *   7366.9759    ,
     *   7184.6216    ,  7206.9364    ,  7229.2391    ,  7251.5303    ,
     *   7273.8108    ,  7296.0812    ,  7318.3421    ,  7340.5943    ,
     *   7362.8382    ,
     *   7180.4343    ,  7202.7596    ,  7225.0726    ,  7247.3741    ,
     *   7269.6648    ,  7291.9453    ,  7314.2163    ,  7336.4783    ,
     *   7358.7320    ,
     *   7176.2788    ,  7198.6145    ,  7220.9378    ,  7243.2495    ,
     *   7265.5503    ,  7287.8408    ,  7310.1216    ,  7332.3934    ,
     *   7354.6569    ,
     *   7172.1548    ,  7194.5007    ,  7216.8342    ,  7239.1560    ,
     *   7261.4667    ,  7283.7671    ,  7306.0577    ,  7328.3393    ,
     *   7350.6123    ,
     *   7168.0618    ,  7190.4178    ,  7212.7614    ,  7235.0931    ,
     *   7257.4138    ,  7279.7239    ,  7302.0242    ,  7324.3154    ,
     *   7346.5979    ,
     *   7163.9993    ,  7186.3654    ,  7208.7189    ,  7231.0605    ,
     *   7253.3909    ,  7275.7107    ,  7298.0207    ,  7320.3213    ,
     *   7342.6132    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   7159.9670    ,  7182.3430    ,  7204.7063    ,  7227.0577    ,
     *   7249.3978    ,  7271.7272    ,  7294.0466    ,  7316.3567    ,
     *   7338.6579    ,
     *   7155.9644    ,  7178.3502    ,  7200.7233    ,  7223.0843    ,
     *   7245.4339    ,  7267.7729    ,  7290.1017    ,  7312.4210    ,
     *   7334.7315    ,
     *   7151.9911    ,  7174.3866    ,  7196.7693    ,  7219.1399    ,
     *   7241.4990    ,  7263.8473    ,  7286.1855    ,  7308.5140    ,
     *   7330.8336    ,
     *   7148.0467    ,  7170.4519    ,  7192.8441    ,  7215.2241    ,
     *   7237.5926    ,  7259.9502    ,  7282.2975    ,  7304.6352    ,
     *   7326.9639    ,
     *   7144.1309    ,  7166.5455    ,  7188.9472    ,  7211.3366    ,
     *   7233.7143    ,  7256.0811    ,  7278.4376    ,  7300.7843    ,
     *   7323.1219    ,
     *   7140.2432    ,  7162.6672    ,  7185.0782    ,  7207.4769    ,
     *   7229.8638    ,  7252.2397    ,  7274.6052    ,  7296.9609    ,
     *   7319.3073    ,
     *   7136.3833    ,  7158.8166    ,  7181.2369    ,  7203.6446    ,
     *   7226.0407    ,  7248.4256    ,  7270.8000    ,  7293.1645    ,
     *   7315.5198    ,
     *   7132.5508    ,  7154.9933    ,  7177.4227    ,  7199.8395    ,
     *   7222.2445    ,  7244.6384    ,  7267.0216    ,  7289.3949    ,
     *   7311.7589    ,
     *   7128.7453    ,  7151.1970    ,  7173.6353    ,  7196.0612    ,
     *   7218.4751    ,  7240.8777    ,  7263.2697    ,  7285.6517    ,
     *   7308.0243    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   7124.9665    ,  7147.4272    ,  7169.8745    ,  7192.3092    ,
     *   7214.7319    ,  7237.1433    ,  7259.5440    ,  7281.9346    ,
     *   7304.3156    ,
     *   7121.2141    ,  7143.6836    ,  7166.1398    ,  7188.5833    ,
     *   7211.0147    ,  7233.4348    ,  7255.8440    ,  7278.2431    ,
     *   7300.6326    ,
     *   7117.4876    ,  7139.9660    ,  7162.4309    ,  7184.8831    ,
     *   7207.3232    ,  7229.7518    ,  7252.1695    ,  7274.5771    ,
     *   7296.9749    ,
     *   7113.7868    ,  7136.2739    ,  7158.7475    ,  7181.2083    ,
     *   7203.6569    ,  7226.0940    ,  7248.5202    ,  7270.9360    ,
     *   7293.3422    ,
     *   7110.1114    ,  7132.6071    ,  7155.0893    ,  7177.5586    ,
     *   7200.0157    ,  7222.4612    ,  7244.8956    ,  7267.3198    ,
     *   7289.7341    ,
     *   7106.4609    ,  7128.9652    ,  7151.4559    ,  7173.9336    ,
     *   7196.3991    ,  7218.8529    ,  7241.2956    ,  7263.7279    ,
     *   7286.1504    ,
     *   7102.8351    ,  7125.3479    ,  7147.8470    ,  7170.3331    ,
     *   7192.8068    ,  7215.2688    ,  7237.7197    ,  7260.1602    ,
     *   7282.5907    ,
     *   7099.2337    ,  7121.7549    ,  7144.2623    ,  7166.7567    ,
     *   7189.2386    ,  7211.7088    ,  7234.1678    ,  7256.6162    ,
     *   7279.0547    ,
     *   7095.6564    ,  7118.1858    ,  7140.7015    ,  7163.2040    ,
     *   7185.6941    ,  7208.1724    ,  7230.6394    ,  7253.0958    ,
     *   7275.5421    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   620.96183    ,  623.01116    ,  625.06644    ,  627.12769    ,
     *   629.19493    ,  631.26817    ,  633.34743    ,  635.43271    ,
     *   637.52404    ,
     *   620.95096    ,  623.00056    ,  625.05610    ,  627.11762    ,
     *   629.18511    ,  631.25860    ,  633.33810    ,  635.42362    ,
     *   637.51518    ,
     *   620.92922    ,  622.97936    ,  625.03544    ,  627.09747    ,
     *   629.16547    ,  631.23946    ,  633.31944    ,  635.40543    ,
     *   637.49746    ,
     *   620.88571    ,  622.93695    ,  624.99409    ,  627.05717    ,
     *   629.12618    ,  631.20116    ,  633.28211    ,  635.36906    ,
     *   637.46201    ,
     *   620.79866    ,  622.85208    ,  624.91136    ,  626.97652    ,
     *   629.04757    ,  631.12454    ,  633.20743    ,  635.29627    ,
     *   637.39108    ,
     *   620.62438    ,  622.68218    ,  624.74574    ,  626.81508    ,
     *   628.89021    ,  630.97116    ,  633.05795    ,  635.15059    ,
     *   637.24911    ,
     *   620.27508    ,  622.34169    ,  624.41386    ,  626.49159    ,
     *   628.57492    ,  630.66387    ,  632.75848    ,  634.85875    ,
     *   636.96473    ,
     *   619.57353    ,  621.65796    ,  623.74749    ,  625.84218    ,
     *   627.94206    ,  630.04716    ,  632.15753    ,  634.27321    ,
     *   636.39421    ,
     *   618.15855    ,  620.27934    ,  622.40433    ,  624.53358    ,
     *   626.66717    ,  628.80516    ,  630.94760    ,  633.09457    ,
     *   635.24612    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   615.28010    ,  617.47673    ,  619.67552    ,  621.87663    ,
     *   624.08018    ,  626.28632    ,  628.49515    ,  630.70681    ,
     *   632.92141    ,
     *   609.32154    ,  611.68317    ,  614.04204    ,  616.39848    ,
     *   618.75282    ,  621.10539    ,  623.45649    ,  625.80638    ,
     *   628.15536    ,
     *   596.52682    ,  599.28077    ,  602.01753    ,  604.73823    ,
     *   607.44391    ,  610.13555    ,  612.81407    ,  615.48034    ,
     *   618.13517    ,
     *   581.38846    ,  584.67840    ,  587.92598    ,  591.13406    ,
     *   594.30527    ,  597.44205    ,  600.54664    ,  603.62110    ,
     *   606.66736    ,
     *   564.39950    ,  568.39492    ,  572.30570    ,  576.13850    ,
     *   579.89929    ,  583.59346    ,  587.22586    ,  590.80091    ,
     *   594.32261    ,
     *   545.07131    ,  550.02700    ,  554.82359    ,  559.47656    ,
     *   563.99930    ,  568.40345    ,  572.69921    ,  576.89562    ,
     *   581.00068    ,
     *   522.60592    ,  528.94392    ,  534.97880    ,  540.74945    ,
     *   546.28747    ,  551.61896    ,  556.76581    ,  561.74660    ,
     *   566.57730    ,
     *   495.50085    ,  504.03882    ,  511.94436    ,  519.33326    ,
     *   526.29021    ,  532.87948    ,  539.15131    ,  545.14594    ,
     *   550.89622    ,
     *   460.08558    ,  472.95182    ,  484.13601    ,  494.13338    ,
     *   503.23670    ,  511.63588    ,  519.46252    ,  526.81238    ,
     *   533.75788    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   397.73218    ,  428.07031    ,  447.57596    ,  462.83611    ,
     *   475.69756    ,  486.97304    ,  497.10210    ,  506.35373    ,
     *   514.90682    ,
     *   472.83398    ,  382.46111    ,  381.81089    ,  418.52235    ,
     *   440.46384    ,  457.20254    ,  471.12618    ,  483.23038    ,
     *   494.03805    ,
     *   556.58369    ,  502.98132    ,  440.66036    ,  384.98725    ,
     *   392.47889    ,  419.77839    ,  440.41609    ,  456.95505    ,
     *   470.96900    ,
     *   613.90205    ,  571.90956    ,  526.31982    ,  476.38568    ,
     *   428.42664    ,  403.19246    ,  412.27150    ,  430.14134    ,
     *   447.01232    ,
     *   659.04014    ,  623.38910    ,  585.58990    ,  545.84617    ,
     *   504.10399    ,  462.78996    ,  435.31013    ,  426.18727    ,
     *   432.69853    ,
     *   696.98092    ,  665.43394    ,  632.39211    ,  598.06161    ,
     *   562.84368    ,  526.99906    ,  491.68807    ,  463.74950    ,
     *   450.21699    ,
     *   730.12187    ,  701.47224    ,  671.72929    ,  640.99838    ,
     *   609.59929    ,  578.00841    ,  546.60487    ,  516.06988    ,
     *   489.65008    ,
     *   759.80471    ,  733.32374    ,  706.01943    ,  677.94061    ,
     *   649.27351    ,  620.39033    ,  591.77621    ,  563.83012    ,
     *   537.01143    ,
     *   786.85559    ,  762.07134    ,  736.65052    ,  710.61895    ,
     *   684.08013    ,  657.26857    ,  630.57077    ,  604.44533    ,
     *   579.26549    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   811.81962    ,  788.41009    ,  764.49537    ,  740.09424    ,
     *   715.26802    ,  690.15827    ,  665.02449    ,  640.24393    ,
     *   616.23153    ,
     *   835.07648    ,  812.81230    ,  790.13691    ,  767.06828    ,
     *   743.64793    ,  719.96434    ,  696.18404    ,  672.57480    ,
     *   649.49071    ,
     *   856.90237    ,  835.61400    ,  813.98294    ,  792.02817    ,
     *   769.78233    ,  747.30541    ,  724.70603    ,  702.16520    ,
     *   679.94734    ,
     *   877.50559    ,  857.06361    ,  836.32995    ,  815.32472    ,
     *   794.07655    ,  772.63044    ,  751.06115    ,  729.49138    ,
     *   708.10843    ,
     *   897.04798    ,  877.35077    ,  857.40075    ,  837.21865    ,
     *   816.83114    ,  796.27519    ,  775.60613    ,  754.91011    ,
     *   734.31880    ,
     *   915.65845    ,  896.62426    ,  877.36756    ,  857.90917    ,
     *   838.27450    ,  818.49596    ,  798.61763    ,  778.70334    ,
     *   758.84761    ,
     *   933.44179    ,  915.00350    ,  896.36684    ,  877.55231    ,
     *   858.58422    ,  839.49207    ,  820.31320    ,  801.09780    ,
     *   781.91642    ,
     *   950.48473    ,  932.58622    ,  914.50901    ,  896.27294    ,
     *   877.90123    ,  859.42125    ,  840.86602    ,  822.27717    ,
     *   803.70994    ,
     *   966.86007    ,  949.45374    ,  931.88503    ,  914.17293    ,
     *   896.33955    ,  878.41048    ,  860.41567    ,  842.39120    ,
     *   824.38237    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   982.62968    ,  965.67465    ,  948.57099    ,  931.33679    ,
     *   913.99298    ,  896.56356    ,  879.07614    ,  861.56290    ,
     *   844.06256    ,
     *   997.84672    ,  981.30750    ,  964.63142    ,  947.83561    ,
     *   930.93985    ,  913.96668    ,  896.94172    ,  879.89428    ,
     *   862.85844    ,
     *   1012.5573    ,  996.40278    ,  980.12159    ,  963.72994    ,
     *   947.24646    ,  930.69232    ,  914.09141    ,  897.47071    ,
     *   880.86094    ,
     *   1026.8016    ,  1011.0044    ,  995.08938    ,  979.07192    ,
     *   962.96956    ,  946.80218    ,  930.59212    ,  914.36441    ,
     *   898.14712    ,
     *   1040.6152    ,  1025.1509    ,  1009.5766    ,  993.90683    ,
     *   978.15820    ,  962.34934    ,  946.50119    ,  930.63704    ,
     *   914.78281    ,
     *   1054.0294    ,  1038.8761    ,  1023.6199    ,  1008.2743    ,
     *   992.85518    ,  977.37992    ,  961.86818    ,  946.34175    ,
     *   930.82468    ,
     *   1067.0720    ,  1052.2103    ,  1037.2518    ,  1022.2094    ,
     *   1007.0981    ,  991.93425    ,  976.73633    ,  961.52474    ,
     *   946.32192    ,
     *   1079.7682    ,  1065.1803    ,  1050.5012    ,  1035.7432    ,
     *   1020.9202    ,  1006.0479    ,  991.14365    ,  976.22651    ,
     *   961.31752    ,
     *   1092.1402    ,  1077.8103    ,  1063.3940    ,  1048.9032    ,
     *   1034.3511    ,  1019.7525    ,  1005.1238    ,  990.48278    ,
     *   975.84932    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   1104.2085    ,  1090.1219    ,  1075.9534    ,  1061.7143    ,
     *   1047.4173    ,  1033.0762    ,  1018.7066    ,  1004.3253    ,
     *   989.95085    ,
     *   1115.9912    ,  1102.1347    ,  1088.2003    ,  1074.1989    ,
     *   1060.1425    ,  1046.0443    ,  1031.9189    ,  1017.7823    ,
     *   1003.6520    ,
     *   1127.5050    ,  1113.8665    ,  1100.1538    ,  1086.3772    ,
     *   1072.5482    ,  1058.6794    ,  1044.7848    ,  1030.8793    ,
     *   1016.9795    ,
     *   1138.7652    ,  1125.3335    ,  1111.8309    ,  1098.2673    ,
     *   1084.6538    ,  1071.0023    ,  1057.3259    ,  1043.6391    ,
     *   1029.9575    ,
     *   1149.7855    ,  1136.5505    ,  1123.2475    ,  1109.8862    ,
     *   1096.4770    ,  1083.0314    ,  1069.5621    ,  1056.0825    ,
     *   1042.6076    ,
     *   1160.5786    ,  1147.5309    ,  1134.4179    ,  1121.2488    ,
     *   1108.0338    ,  1094.7839    ,  1081.5111    ,  1068.2284    ,
     *   1054.9497    ,
     *   1171.1564    ,  1158.2872    ,  1145.3551    ,  1132.3692    ,
     *   1119.3390    ,  1106.2753    ,  1093.1894    ,  1080.0938    ,
     *   1067.0017    ,
     *   1181.5294    ,  1168.8308    ,  1156.0714    ,  1143.2600    ,
     *   1130.4060    ,  1117.5196    ,  1104.6118    ,  1091.6944    ,
     *   1078.7801    ,
     *   1191.7076    ,  1179.1720    ,  1166.5777    ,  1153.9331    ,
     *   1141.2473    ,  1128.5301    ,  1115.7921    ,  1103.0446    ,
     *   1090.2997    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1201.7002    ,  1189.3208    ,  1176.8844    ,  1164.3993    ,
     *   1151.8742    ,  1139.3187    ,  1126.7428    ,  1114.1576    ,
     *   1101.5745    ,
     *   1211.5157    ,  1199.2860    ,  1187.0009    ,  1174.6685    ,
     *   1162.2973    ,  1149.8964    ,  1137.4756    ,  1125.0455    ,
     *   1112.6171    ,
     *   1221.1620    ,  1209.0760    ,  1196.9361    ,  1184.7501    ,
     *   1172.5262    ,  1160.2734    ,  1148.0012    ,  1135.7195    ,
     *   1123.4392    ,
     *   1230.6465    ,  1218.6985    ,  1206.6980    ,  1194.6525    ,
     *   1182.5701    ,  1170.4594    ,  1158.3294    ,  1146.1900    ,
     *   1134.0516    ,
     *   1239.9759    ,  1228.1608    ,  1216.2943    ,  1204.3839    ,
     *   1192.4373    ,  1180.4629    ,  1168.4696    ,  1156.4667    ,
     *   1144.4643    ,
     *   1249.1567    ,  1237.4696    ,  1225.7321    ,  1213.9515    ,
     *   1202.1355    ,  1190.2922    ,  1178.4301    ,  1166.5584    ,
     *   1154.6866    ,
     *   1258.1949    ,  1246.6311    ,  1235.0179    ,  1223.3624    ,
     *   1211.6721    ,  1199.9549    ,  1188.2190    ,  1176.4733    ,
     *   1164.7272    ,
     *   1267.0960    ,  1255.6512    ,  1244.1579    ,  1232.6230    ,
     *   1221.0538    ,  1209.4580    ,  1197.8437    ,  1186.2193    ,
     *   1174.5941    ,
     *   1275.8653    ,  1264.5355    ,  1253.1579    ,  1241.7394    ,
     *   1230.2870    ,  1218.8082    ,  1207.3110    ,  1195.8036    ,
     *   1184.2947    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1284.5078    ,  1273.2891    ,  1262.0234    ,  1250.7172    ,
     *   1239.3775    ,  1228.0117    ,  1216.6274    ,  1205.2327    ,
     *   1193.8362    ,
     *   1293.0280    ,  1281.9168    ,  1270.7592    ,  1259.5617    ,
     *   1248.3310    ,  1237.0743    ,  1225.7990    ,  1214.5132    ,
     *   1203.2249    ,
     *   1301.4304    ,  1290.4233    ,  1279.3704    ,  1268.2779    ,
     *   1257.1526    ,  1246.0013    ,  1234.8315    ,  1223.6507    ,
     *   1212.4671    ,
     *   1309.7189    ,  1298.8128    ,  1287.8613    ,  1276.8706    ,
     *   1265.8472    ,  1254.7980    ,  1243.7300    ,  1232.6509    ,
     *   1221.5684    ,
     *   1317.8977    ,  1307.0894    ,  1296.2362    ,  1285.3441    ,
     *   1274.4194    ,  1263.4690    ,  1252.4998    ,  1241.5190    ,
     *   1230.5343    ,
     *   1325.9702    ,  1315.2569    ,  1304.4990    ,  1293.7025    ,
     *   1282.8737    ,  1272.0190    ,  1261.1453    ,  1250.2598    ,
     *   1239.3698    ,
     *   1333.9400    ,  1323.3190    ,  1312.6537    ,  1301.9500    ,
     *   1291.2140    ,  1280.4522    ,  1269.6712    ,  1258.8780    ,
     *   1248.0798    ,
     *   1341.8103    ,  1331.2790    ,  1320.7037    ,  1310.0901    ,
     *   1299.4443    ,  1288.7726    ,  1278.0815    ,  1267.3778    ,
     *   1256.6687    ,
     *   1349.5843    ,  1339.1402    ,  1328.6523    ,  1318.1264    ,
     *   1307.5682    ,  1296.9840    ,  1286.3802    ,  1275.7635    ,
     *   1265.1407    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1357.2650    ,  1346.9058    ,  1336.5030    ,  1326.0622    ,
     *   1315.5892    ,  1305.0901    ,  1294.5711    ,  1284.0388    ,
     *   1273.4998    ,
     *   1364.8551    ,  1354.5785    ,  1344.2585    ,  1333.9006    ,
     *   1323.5105    ,  1313.0941    ,  1302.6576    ,  1292.2073    ,
     *   1281.7500    ,
     *   1372.3573    ,  1362.1613    ,  1351.9220    ,  1341.6448    ,
     *   1331.3353    ,  1320.9995    ,  1310.6432    ,  1300.2727    ,
     *   1289.8946    ,
     *   1379.7742    ,  1369.6567    ,  1359.4960    ,  1349.2975    ,
     *   1339.0666    ,  1328.8091    ,  1318.5309    ,  1308.2381    ,
     *   1297.9371    ,
     *   1387.1082    ,  1377.0673    ,  1366.9832    ,  1356.8614    ,
     *   1346.7071    ,  1336.5259    ,  1326.3238    ,  1316.1067    ,
     *   1305.8808    ,
     *   1394.3616    ,  1384.3954    ,  1374.3862    ,  1364.3391    ,
     *   1354.2594    ,  1344.1528    ,  1334.0248    ,  1323.8814    ,
     *   1313.7287    ,
     *   1401.5367    ,  1391.6434    ,  1381.7072    ,  1371.7330    ,
     *   1361.7263    ,  1351.6922    ,  1341.6366    ,  1331.5651    ,
     *   1321.4837    ,
     *   1408.6354    ,  1398.8134    ,  1388.9485    ,  1379.0456    ,
     *   1369.1100    ,  1359.1468    ,  1349.1617    ,  1339.1603    ,
     *   1329.1485    ,
     *   1415.6599    ,  1405.9076    ,  1396.1123    ,  1386.2791    ,
     *   1376.4129    ,  1366.5190    ,  1356.6027    ,  1346.6698    ,
     *   1336.7259    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1422.6120    ,  1412.9278    ,  1403.2007    ,  1393.4355    ,
     *   1383.6372    ,  1373.8109    ,  1363.9619    ,  1354.0958    ,
     *   1344.2182    ,
     *   1429.4937    ,  1419.8761    ,  1410.2156    ,  1400.5169    ,
     *   1390.7850    ,  1381.0247    ,  1371.2416    ,  1361.4408    ,
     *   1351.6279    ,
     *   1436.3067    ,  1426.7543    ,  1417.1590    ,  1407.5253    ,
     *   1397.8583    ,  1388.1627    ,  1378.4438    ,  1368.7068    ,
     *   1358.9573    ,
     *   1443.0526    ,  1433.5641    ,  1424.0325    ,  1414.4626    ,
     *   1404.8590    ,  1395.2267    ,  1385.5706    ,  1375.8961    ,
     *   1366.2085    ,
     *   1449.7332    ,  1440.3071    ,  1430.8381    ,  1421.3305    ,
     *   1411.7891    ,  1402.2186    ,  1392.6241    ,  1383.0107    ,
     *   1373.3837    ,
     *   1456.3499    ,  1446.9851    ,  1437.5772    ,  1428.1307    ,
     *   1418.6502    ,  1409.1403    ,  1399.6061    ,  1390.0525    ,
     *   1380.4847    ,
     *   1462.9043    ,  1453.5995    ,  1444.2517    ,  1434.8650    ,
     *   1425.4441    ,  1415.9936    ,  1406.5183    ,  1397.0233    ,
     *   1387.5136    ,
     *   1469.3978    ,  1460.1519    ,  1450.8628    ,  1441.5348    ,
     *   1432.1723    ,  1422.7800    ,  1413.3625    ,  1403.9249    ,
     *   1394.4720    ,
     *   1475.8318    ,  1466.6437    ,  1457.4122    ,  1448.1417    ,
     *   1438.8365    ,  1429.5012    ,  1420.1404    ,  1410.7590    ,
     *   1401.3619    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1482.2077    ,  1473.0762    ,  1463.9013    ,  1454.6872    ,
     *   1445.4382    ,  1436.1588    ,  1426.8536    ,  1417.5273    ,
     *   1408.1848    ,
     *   1488.5267    ,  1479.4508    ,  1470.3314    ,  1461.1726    ,
     *   1451.9788    ,  1442.7542    ,  1433.5035    ,  1424.2313    ,
     *   1414.9424    ,
     *   1494.7901    ,  1485.7688    ,  1476.7038    ,  1467.5994    ,
     *   1458.4596    ,  1449.2889    ,  1440.0917    ,  1430.8725    ,
     *   1421.6362    ,
     *   1500.9990    ,  1492.0313    ,  1483.0199    ,  1473.9688    ,
     *   1464.8821    ,  1455.7642    ,  1446.6195    ,  1437.4524    ,
     *   1428.2677    ,
     *   1507.1547    ,  1498.2396    ,  1489.2807    ,  1480.2820    ,
     *   1471.2475    ,  1462.1815    ,  1453.0883    ,  1443.9724    ,
     *   1434.8383    ,
     *   1513.2582    ,  1504.3949    ,  1495.4876    ,  1486.5403    ,
     *   1477.5571    ,  1468.5421    ,  1459.4995    ,  1450.4337    ,
     *   1441.3494    ,
     *   1519.3107    ,  1510.4981    ,  1501.6416    ,  1492.7449    ,
     *   1483.8120    ,  1474.8470    ,  1465.8542    ,  1456.8378    ,
     *   1447.8023    ,
     *   1525.3131    ,  1516.5505    ,  1507.7439    ,  1498.8969    ,
     *   1490.0135    ,  1481.0977    ,  1472.1537    ,  1463.1858    ,
     *   1454.1984    ,
     *   1531.2664    ,  1522.5530    ,  1513.7954    ,  1504.9973    ,
     *   1496.1625    ,  1487.2951    ,  1478.3992    ,  1469.4790    ,
     *   1460.5387    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1537.1717    ,  1528.5067    ,  1519.7973    ,  1511.0472    ,
     *   1502.2603    ,  1493.4405    ,  1484.5918    ,  1475.7184    ,
     *   1466.8246    ,
     *   1543.0299    ,  1534.4124    ,  1525.7504    ,  1517.0476    ,
     *   1508.3078    ,  1499.5348    ,  1490.7326    ,  1481.9053    ,
     *   1473.0571    ,
     *   1548.8419    ,  1540.2712    ,  1531.6559    ,  1522.9996    ,
     *   1514.3061    ,  1505.5791    ,  1496.8226    ,  1488.0407    ,
     *   1479.2374    ,
     *   1554.6086    ,  1546.0839    ,  1537.5145    ,  1528.9040    ,
     *   1520.2561    ,  1511.5744    ,  1502.8629    ,  1494.1256    ,
     *   1485.3665    ,
     *   1560.3308    ,  1551.8514    ,  1543.3273    ,  1534.7618    ,
     *   1526.1587    ,  1517.5216    ,  1508.8544    ,  1500.1610    ,
     *   1491.4455    ,
     *   1566.0093    ,  1557.5746    ,  1549.0950    ,  1540.5739    ,
     *   1532.0150    ,  1523.4218    ,  1514.7982    ,  1506.1480    ,
     *   1497.4753    ,
     *   1571.6450    ,  1563.2543    ,  1554.8185    ,  1546.3411    ,
     *   1537.8257    ,  1529.2757    ,  1520.6951    ,  1512.0875    ,
     *   1503.4569    ,
     *   1577.2387    ,  1568.8913    ,  1560.4987    ,  1552.0643    ,
     *   1543.5917    ,  1535.0843    ,  1526.5460    ,  1517.9803    ,
     *   1509.3913    ,
     *   1582.7911    ,  1574.4863    ,  1566.1363    ,  1557.7443    ,
     *   1549.3139    ,  1540.8485    ,  1532.3518    ,  1523.8275    ,
     *   1515.2794    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1588.3029    ,  1580.0402    ,  1571.7321    ,  1563.3819    ,
     *   1554.9930    ,  1546.5689    ,  1538.1133    ,  1529.6297    ,
     *   1521.1219    ,
     *   1593.7749    ,  1585.5536    ,  1577.2868    ,  1568.9778    ,
     *   1560.6299    ,  1552.2466    ,  1543.8314    ,  1535.3879    ,
     *   1526.9199    ,
     *   1599.2077    ,  1591.0272    ,  1582.8012    ,  1574.5327    ,
     *   1566.2252    ,  1557.8821    ,  1549.5068    ,  1541.1029    ,
     *   1532.6741    ,
     *   1604.6021    ,  1596.4619    ,  1588.2759    ,  1580.0475    ,
     *   1571.7798    ,  1563.4763    ,  1555.1403    ,  1546.7754    ,
     *   1538.3852    ,
     *   1609.9586    ,  1601.8581    ,  1593.7118    ,  1585.5228    ,
     *   1577.2944    ,  1569.0299    ,  1560.7326    ,  1552.4062    ,
     *   1544.0541    ,
     *   1615.2780    ,  1607.2166    ,  1599.1093    ,  1590.9592    ,
     *   1582.7696    ,  1574.5435    ,  1566.2846    ,  1557.9961    ,
     *   1549.6816    ,
     *   1620.5607    ,  1612.5380    ,  1604.4693    ,  1596.3575    ,
     *   1588.2061    ,  1580.0180    ,  1571.7968    ,  1563.5457    ,
     *   1555.2683    ,
     *   1625.8076    ,  1617.8229    ,  1609.7922    ,  1601.7183    ,
     *   1593.6045    ,  1585.4540    ,  1577.2699    ,  1569.0558    ,
     *   1560.8150    ,
     *   1631.0191    ,  1623.0720    ,  1615.0787    ,  1607.0422    ,
     *   1598.9656    ,  1590.8520    ,  1582.7047    ,  1574.5270    ,
     *   1566.3223    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1636.1957    ,  1628.2858    ,  1620.3295    ,  1612.3299    ,
     *   1604.2899    ,  1596.2128    ,  1588.1018    ,  1579.9600    ,
     *   1571.7910    ,
     *   1641.3382    ,  1633.4648    ,  1625.5451    ,  1617.5818    ,
     *   1609.5781    ,  1601.5370    ,  1593.4617    ,  1585.3555    ,
     *   1577.2216    ,
     *   1646.4470    ,  1638.6097    ,  1630.7260    ,  1622.7986    ,
     *   1614.8307    ,  1606.8251    ,  1598.7852    ,  1590.7140    ,
     *   1582.6148    ,
     *   1651.5226    ,  1643.7210    ,  1635.8728    ,  1627.9809    ,
     *   1620.0483    ,  1612.0778    ,  1604.0727    ,  1596.0361    ,
     *   1587.9713    ,
     *   1656.5655    ,  1648.7992    ,  1640.9861    ,  1633.1292    ,
     *   1625.2314    ,  1617.2956    ,  1609.3249    ,  1601.3225    ,
     *   1593.2915    ,
     *   1661.5763    ,  1653.8448    ,  1646.0664    ,  1638.2441    ,
     *   1630.3807    ,  1622.4791    ,  1614.5424    ,  1606.5737    ,
     *   1598.5762    ,
     *   1666.5555    ,  1658.8583    ,  1651.1142    ,  1643.3260    ,
     *   1635.4965    ,  1627.6288    ,  1619.7257    ,  1611.7904    ,
     *   1603.8259    ,
     *   1671.5035    ,  1663.8402    ,  1656.1299    ,  1648.3754    ,
     *   1640.5796    ,  1632.7452    ,  1624.8753    ,  1616.9729    ,
     *   1609.0411    ,
     *   1676.4209    ,  1668.7910    ,  1661.1142    ,  1653.3930    ,
     *   1645.6303    ,  1637.8289    ,  1629.9918    ,  1622.1219    ,
     *   1614.2223    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1681.3080    ,  1673.7112    ,  1666.0674    ,  1658.3791    ,
     *   1650.6491    ,  1642.8803    ,  1635.0756    ,  1627.2379    ,
     *   1619.3702    ,
     *   1686.1653    ,  1678.6012    ,  1670.9900    ,  1663.3342    ,
     *   1655.6366    ,  1647.9000    ,  1640.1273    ,  1632.3213    ,
     *   1624.4852    ,
     *   1690.9932    ,  1683.4614    ,  1675.8824    ,  1668.2588    ,
     *   1660.5932    ,  1652.8884    ,  1645.1473    ,  1637.3728    ,
     *   1629.5677    ,
     *   1695.7922    ,  1688.2924    ,  1680.7452    ,  1673.1533    ,
     *   1665.5193    ,  1657.8460    ,  1650.1362    ,  1642.3927    ,
     *   1634.6184    ,
     *   1700.5627    ,  1693.0944    ,  1685.5787    ,  1678.0182    ,
     *   1670.4155    ,  1662.7733    ,  1655.0943    ,  1647.3815    ,
     *   1639.6377    ,
     *   1705.3051    ,  1697.8680    ,  1690.3834    ,  1682.8539    ,
     *   1675.2821    ,  1667.6706    ,  1660.0222    ,  1652.3397    ,
     *   1644.6260    ,
     *   1710.0198    ,  1702.6135    ,  1695.1597    ,  1687.6608    ,
     *   1680.1195    ,  1672.5384    ,  1664.9203    ,  1657.2678    ,
     *   1649.5839    ,
     *   1714.7072    ,  1707.3314    ,  1699.9080    ,  1692.4394    ,
     *   1684.9283    ,  1677.3772    ,  1669.7890    ,  1662.1661    ,
     *   1654.5116    ,
     *   1719.3677    ,  1712.0220    ,  1704.6286    ,  1697.1900    ,
     *   1689.7087    ,  1682.1874    ,  1674.6287    ,  1667.0352    ,
     *   1659.4098    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1724.0016    ,  1716.6857    ,  1709.3220    ,  1701.9130    ,
     *   1694.4613    ,  1686.9693    ,  1679.4398    ,  1671.8753    ,
     *   1664.2787    ,
     *   1728.6093    ,  1721.3228    ,  1713.9885    ,  1706.6089    ,
     *   1699.1863    ,  1691.7234    ,  1684.2228    ,  1676.6870    ,
     *   1669.1189    ,
     *   1733.1911    ,  1725.9338    ,  1718.6286    ,  1711.2779    ,
     *   1703.8842    ,  1696.4501    ,  1688.9780    ,  1681.4707    ,
     *   1673.9307    ,
     *   1737.7475    ,  1730.5190    ,  1723.2425    ,  1715.9205    ,
     *   1708.5554    ,  1701.1496    ,  1693.7059    ,  1686.2266    ,
     *   1678.7146    ,
     *   1742.2788    ,  1735.0787    ,  1727.8306    ,  1720.5370    ,
     *   1713.2001    ,  1705.8225    ,  1698.4067    ,  1690.9553    ,
     *   1683.4708    ,
     *   1746.7852    ,  1739.6133    ,  1732.3934    ,  1725.1278    ,
     *   1717.8188    ,  1710.4691    ,  1703.0809    ,  1695.6570    ,
     *   1688.1998    ,
     *   1751.2671    ,  1744.1231    ,  1736.9310    ,  1729.6931    ,
     *   1722.4119    ,  1715.0896    ,  1707.7289    ,  1700.3321    ,
     *   1692.9020    ,
     *   1755.7249    ,  1748.6084    ,  1741.4439    ,  1734.2335    ,
     *   1726.9796    ,  1719.6846    ,  1712.3509    ,  1704.9811    ,
     *   1697.5777    ,
     *   1760.1588    ,  1753.0697    ,  1745.9323    ,  1738.7491    ,
     *   1731.5222    ,  1724.2542    ,  1716.9474    ,  1709.6042    ,
     *   1702.2273    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1764.5692    ,  1757.5070    ,  1750.3967    ,  1743.2403    ,
     *   1736.0403    ,  1728.7989    ,  1721.5186    ,  1714.2019    ,
     *   1706.8511    ,
     *   1768.9564    ,  1761.9209    ,  1754.8372    ,  1747.7074    ,
     *   1740.5339    ,  1733.3189    ,  1726.0649    ,  1718.7743    ,
     *   1711.4495    ,
     *   1773.3206    ,  1766.3116    ,  1759.2542    ,  1752.1508    ,
     *   1745.0035    ,  1737.8147    ,  1730.5867    ,  1723.3219    ,
     *   1716.0228    ,
     *   1777.6622    ,  1770.6793    ,  1763.6481    ,  1756.5707    ,
     *   1749.4494    ,  1742.2864    ,  1735.0842    ,  1727.8450    ,
     *   1720.5713    ,
     *   1781.9814    ,  1775.0244    ,  1768.0190    ,  1760.9674    ,
     *   1753.8718    ,  1746.7345    ,  1739.5577    ,  1732.3439    ,
     *   1725.0954    ,
     *   1786.2785    ,  1779.3472    ,  1772.3674    ,  1765.3413    ,
     *   1758.2712    ,  1751.1592    ,  1744.0077    ,  1736.8189    ,
     *   1729.5954    ,
     *   1790.5539    ,  1783.6479    ,  1776.6934    ,  1769.6926    ,
     *   1762.6477    ,  1755.5608    ,  1748.4342    ,  1741.2703    ,
     *   1734.0715    ,
     *   1794.8076    ,  1787.9268    ,  1780.9974    ,  1774.0216    ,
     *   1767.0016    ,  1759.9396    ,  1752.8378    ,  1745.6985    ,
     *   1738.5240    ,
     *   1799.0402    ,  1792.1841    ,  1785.2796    ,  1778.3286    ,
     *   1771.3333    ,  1764.2958    ,  1757.2185    ,  1750.1036    ,
     *   1742.9534    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1803.2517    ,  1796.4202    ,  1789.5402    ,  1782.6138    ,
     *   1775.6429    ,  1768.6299    ,  1761.5768    ,  1754.4860    ,
     *   1747.3598    ,
     *   1807.4424    ,  1800.6353    ,  1793.7797    ,  1786.8775    ,
     *   1779.9308    ,  1772.9419    ,  1765.9129    ,  1758.8460    ,
     *   1751.7436    ,
     *   1811.6126    ,  1804.8297    ,  1797.9981    ,  1791.1200    ,
     *   1784.1973    ,  1777.2323    ,  1770.2271    ,  1763.1839    ,
     *   1756.1050    ,
     *   1815.7626    ,  1809.0035    ,  1802.1958    ,  1795.3415    ,
     *   1788.4426    ,  1781.5013    ,  1774.5196    ,  1767.4999    ,
     *   1760.4443    ,
     *   1819.8925    ,  1813.1571    ,  1806.3730    ,  1799.5423    ,
     *   1792.6669    ,  1785.7490    ,  1778.7907    ,  1771.7942    ,
     *   1764.7617    ,
     *   1824.0026    ,  1817.2907    ,  1810.5300    ,  1803.7226    ,
     *   1796.8705    ,  1789.9759    ,  1783.0407    ,  1776.0672    ,
     *   1769.0576    ,
     *   1828.0932    ,  1821.4044    ,  1814.6669    ,  1807.8827    ,
     *   1801.0537    ,  1794.1821    ,  1787.2698    ,  1780.3191    ,
     *   1773.3322    ,
     *   1832.1645    ,  1825.4987    ,  1818.7841    ,  1812.0228    ,
     *   1805.2167    ,  1798.3678    ,  1791.4783    ,  1784.5502    ,
     *   1777.5857    ,
     *   1836.2166    ,  1829.5736    ,  1822.8818    ,  1816.1431    ,
     *   1809.3597    ,  1802.5334    ,  1795.6663    ,  1788.7606    ,
     *   1781.8184    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   639.62143    ,  641.72489    ,  643.83445    ,  645.95011    ,
     *   648.07188    ,  650.19980    ,  652.33387    ,  654.47410    ,
     *   656.62053    ,
     *   639.61280    ,  641.71648    ,  643.82625    ,  645.94212    ,
     *   648.06410    ,  650.19222    ,  652.32649    ,  654.46692    ,
     *   656.61353    ,
     *   639.59553    ,  641.69965    ,  643.80985    ,  645.92614    ,
     *   648.04854    ,  650.17706    ,  652.31172    ,  654.45254    ,
     *   656.59952    ,
     *   639.56098    ,  641.66599    ,  643.77705    ,  645.89419    ,
     *   648.01741    ,  650.14674    ,  652.28219    ,  654.42378    ,
     *   656.57152    ,
     *   639.49186    ,  641.59864    ,  643.71143    ,  645.83026    ,
     *   647.95514    ,  650.08608    ,  652.22311    ,  654.36624    ,
     *   656.51549    ,
     *   639.35352    ,  641.46384    ,  643.58010    ,  645.70232    ,
     *   647.83050    ,  649.96468    ,  652.10487    ,  654.25110    ,
     *   656.40337    ,
     *   639.07642    ,  641.19387    ,  643.31708    ,  645.44609    ,
     *   647.58092    ,  649.72159    ,  651.86813    ,  654.02056    ,
     *   656.17890    ,
     *   638.52059    ,  640.65237    ,  642.78960    ,  644.93229    ,
     *   647.08049    ,  649.23422    ,  651.39353    ,  653.55843    ,
     *   655.72897    ,
     *   637.40231    ,  639.56319    ,  641.72882    ,  643.89926    ,
     *   646.07454    ,  648.25474    ,  650.43989    ,  652.63004    ,
     *   654.82524    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   635.13905    ,  637.35986    ,  639.58392    ,  641.81135    ,
     *   644.04224    ,  646.27668    ,  648.51476    ,  650.75658    ,
     *   653.00222    ,
     *   630.50367    ,  632.85156    ,  635.19927    ,  637.54703    ,
     *   639.89506    ,  642.24355    ,  644.59272    ,  646.94274    ,
     *   649.29382    ,
     *   620.77931    ,  623.41350    ,  626.03841    ,  628.65468    ,
     *   631.26291    ,  633.86368    ,  636.45753    ,  639.04497    ,
     *   641.62650    ,
     *   609.68719    ,  612.68225    ,  615.65408    ,  618.60412    ,
     *   621.53370    ,  624.44407    ,  627.33642    ,  630.21183    ,
     *   633.07134    ,
     *   597.79462    ,  601.22029    ,  604.60270    ,  607.94466    ,
     *   611.24879    ,  614.51747    ,  617.75293    ,  620.95722    ,
     *   624.13226    ,
     *   585.02153    ,  588.96459    ,  592.83564    ,  596.63988    ,
     *   600.38205    ,  604.06645    ,  607.69701    ,  611.27731    ,
     *   614.81065    ,
     *   571.27174    ,  575.84197    ,  580.29860    ,  584.65101    ,
     *   588.90752    ,  593.07559    ,  597.16190    ,  601.17244    ,
     *   605.11267    ,
     *   556.42940    ,  561.76841    ,  566.93275    ,  571.93918    ,
     *   576.80220    ,  581.53450    ,  586.14722    ,  590.65021    ,
     *   595.05221    ,
     *   540.35541    ,  546.64994    ,  552.67807    ,  558.47004    ,
     *   564.05122    ,  569.44310    ,  574.66411    ,  579.73016    ,
     *   584.65512    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   522.88758    ,  530.38917    ,  537.48272    ,  544.22405    ,
     *   550.65797    ,  556.82107    ,  562.74372    ,  568.45146    ,
     *   573.96597    ,
     *   503.86337    ,  512.91262    ,  521.32995    ,  529.22086    ,
     *   536.66541    ,  543.72603    ,  550.45258    ,  556.88559    ,
     *   563.05857    ,
     *   483.25662    ,  494.27674    ,  504.31963    ,  513.58203    ,
     *   522.20438    ,  530.29094    ,  537.92158    ,  545.15908    ,
     *   552.05380    ,
     *   461.90110    ,  475.08992    ,  486.93184    ,  497.70379    ,
     *   507.61093    ,  516.80592    ,  525.40437    ,  533.49575    ,
     *   541.15062    ,
     *   444.88352    ,  458.12529    ,  470.87162    ,  482.73609    ,
     *   493.71490    ,  503.90028    ,  513.39627    ,  522.29670    ,
     *   530.68113    ,
     *   447.09291    ,  451.94166    ,  461.04989    ,  471.66426    ,
     *   482.45490    ,  492.90734    ,  502.85892    ,  512.28313    ,
     *   521.20386    ,
     *   472.95357    ,  465.83402    ,  465.37260    ,  469.97884    ,
     *   477.50163    ,  486.31100    ,  495.51855    ,  504.69180    ,
     *   513.63196    ,
     *   512.92577    ,  494.98508    ,  485.06182    ,  481.55613    ,
     *   482.79698    ,  487.32593    ,  493.81274    ,  501.32935    ,
     *   509.30476    ,
     *   555.36881    ,  533.62163    ,  516.01517    ,  504.48216    ,
     *   498.81850    ,  497.65222    ,  499.72877    ,  504.02430    ,
     *   509.74660    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   593.31680    ,  571.76034    ,  552.07914    ,  535.47599    ,
     *   523.43241    ,  516.33745    ,  513.38063    ,  513.53693    ,
     *   515.97288    ,
     *   627.29669    ,  606.27404    ,  586.62901    ,  568.69926    ,
     *   553.24907    ,  541.32776    ,  533.44822    ,  529.23014    ,
     *   527.93118    ,
     *   658.37588    ,  637.76536    ,  618.35094    ,  600.29758    ,
     *   583.84163    ,  569.49253    ,  557.98245    ,  549.77840    ,
     *   544.74774    ,
     *   687.16546    ,  666.95198    ,  647.73521    ,  629.70900    ,
     *   613.00600    ,  597.80032    ,  584.44627    ,  573.45934    ,
     *   565.22015    ,
     *   714.01944    ,  694.24884    ,  675.26217    ,  657.28398    ,
     *   640.47269    ,  624.93557    ,  610.80610    ,  598.34018    ,
     *   587.90711    ,
     *   739.18671    ,  719.90303    ,  701.21412    ,  683.34212    ,
     *   666.47420    ,  650.73926    ,  636.22475    ,  623.03636    ,
     *   611.36499    ,
     *   762.86922    ,  744.09345    ,  725.76321    ,  708.07538    ,
     *   691.22144    ,  675.35652    ,  660.58540    ,  646.98008    ,
     *   634.62634    ,
     *   785.23998    ,  766.97066    ,  749.03728    ,  731.60322    ,
     *   714.84449    ,  698.92480    ,  683.97222    ,  670.07201    ,
     *   657.28407    ,
     *   806.44851    ,  788.66884    ,  771.14778    ,  754.01633    ,
     *   737.42564    ,  721.53144    ,  706.47274    ,  692.35497    ,
     *   679.24773    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   826.62349    ,  809.30817    ,  792.19796    ,  775.39648    ,
     *   759.02859    ,  743.23246    ,  728.14458    ,  713.88234    ,
     *   700.53237    ,
     *   845.87518    ,  828.99538    ,  812.28373    ,  795.82242    ,
     *   779.71266    ,  764.07193    ,  749.02509    ,  734.69084    ,
     *   721.16782    ,
     *   864.29784    ,  847.82425    ,  831.49299    ,  815.37010    ,
     *   799.53735    ,  784.09229    ,  769.14407    ,  754.80447    ,
     *   741.17594    ,
     *   881.97218    ,  865.87670    ,  849.90505    ,  834.11138    ,
     *   818.56224    ,  803.33794    ,  788.53130    ,  774.24263    ,
     *   760.57111    ,
     *   898.96750    ,  883.22404    ,  867.59067    ,  852.11289    ,
     *   836.84566    ,  821.85520    ,  807.21942    ,  793.02564    ,
     *   779.36515    ,
     *   915.34364    ,  899.92835    ,  884.61257    ,  869.43542    ,
     *   854.44317    ,  839.69097    ,  825.24403    ,  811.17705    ,
     *   797.57131    ,
     *   931.15256    ,  916.04386    ,  901.02616    ,  886.13385    ,
     *   871.40667    ,  856.89127    ,  842.64250    ,  828.72383    ,
     *   815.20614    ,
     *   946.43966    ,  931.61806    ,  916.88037    ,  902.25738    ,
     *   887.78392    ,  873.50013    ,  859.45263    ,  845.69544    ,
     *   832.28971    ,
     *   961.24485    ,  946.69275    ,  932.21848    ,  917.85001    ,
     *   903.61842    ,  889.55885    ,  875.71152    ,  862.12269    ,
     *   848.84500    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   975.60346    ,  961.30492    ,  947.07889    ,  932.95105    ,
     *   918.94956    ,  905.10570    ,  891.45468    ,  878.03658    ,
     *   864.89686    ,
     *   989.54689    ,  975.48746    ,  961.49579    ,  947.59567    ,
     *   933.81291    ,  920.17577    ,  906.71558    ,  893.46745    ,
     *   880.47100    ,
     *   1003.1032    ,  989.26975    ,  975.49974    ,  961.81538    ,
     *   948.24057    ,  934.80115    ,  921.52535    ,  908.44442    ,
     *   895.59318    ,
     *   1016.2978    ,  1002.6782    ,  989.11816    ,  975.63853    ,
     *   962.26153    ,  949.01102    ,  935.91279    ,  922.99496    ,
     *   910.28854    ,
     *   1029.1532    ,  1015.7365    ,  1002.3758    ,  989.09067    ,
     *   975.90200    ,  962.83197    ,  949.90436    ,  937.14481    ,
     *   924.58123    ,
     *   1041.6903    ,  1028.4662    ,  1015.2950    ,  1002.1949    ,
     *   989.18573    ,  976.28817    ,  963.52434    ,  950.91785    ,
     *   938.49413    ,
     *   1053.9277    ,  1040.8869    ,  1027.8960    ,  1014.9723    ,
     *   1002.1343    ,  989.40166    ,  976.79497    ,  964.33620    ,
     *   952.04871    ,
     *   1065.8825    ,  1053.0165    ,  1040.1974    ,  1027.4419    ,
     *   1014.7674    ,  1002.1926    ,  989.73665    ,  977.42025    ,
     *   965.26504    ,
     *   1077.5706    ,  1064.8711    ,  1052.2160    ,  1039.6212    ,
     *   1027.1031    ,  1014.6793    ,  1002.3681    ,  990.18883    ,
     *   978.16177    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1089.0061    ,  1076.4657    ,  1063.9674    ,  1051.5261    ,
     *   1039.1577    ,  1026.8786    ,  1014.7064    ,  1002.6593    ,
     *   990.75620    ,
     *   1100.2024    ,  1087.8141    ,  1075.4657    ,  1063.1715    ,
     *   1050.9464    ,  1038.8062    ,  1026.7675    ,  1014.8476    ,
     *   1003.0644    ,
     *   1111.1716    ,  1098.9290    ,  1086.7241    ,  1074.5707    ,
     *   1062.4831    ,  1050.4762    ,  1038.5659    ,  1026.7686    ,
     *   1015.1012    ,
     *   1121.9250    ,  1109.8219    ,  1097.7547    ,  1085.7364    ,
     *   1073.7807    ,  1061.9019    ,  1050.1151    ,  1038.4359    ,
     *   1026.8805    ,
     *   1132.4729    ,  1120.5037    ,  1108.5686    ,  1096.6800    ,
     *   1084.8510    ,  1073.0954    ,  1061.4275    ,  1049.8622    ,
     *   1038.4150    ,
     *   1142.8251    ,  1130.9845    ,  1119.1762    ,  1107.4122    ,
     *   1095.7051    ,  1084.0680    ,  1072.5146    ,  1061.0592    ,
     *   1049.7165    ,
     *   1152.9905    ,  1141.2735    ,  1129.5872    ,  1117.9431    ,
     *   1106.3532    ,  1094.8302    ,  1083.3871    ,  1072.0378    ,
     *   1060.7963    ,
     *   1162.9774    ,  1151.3794    ,  1139.8104    ,  1128.2817    ,
     *   1116.8047    ,  1105.3917    ,  1094.0551    ,  1082.8083    ,
     *   1071.6646    ,
     *   1172.7937    ,  1161.3102    ,  1149.8543    ,  1138.4367    ,
     *   1127.0686    ,  1115.7616    ,  1104.5278    ,  1093.3799    ,
     *   1082.3309    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1182.4466    ,  1171.0735    ,  1159.7266    ,  1148.4161    ,
     *   1137.1530    ,  1125.9484    ,  1114.8139    ,  1103.7617    ,
     *   1092.8043    ,
     *   1191.9429    ,  1180.6763    ,  1169.4345    ,  1158.2275    ,
     *   1147.0657    ,  1135.9599    ,  1124.9214    ,  1113.9617    ,
     *   1103.0931    ,
     *   1201.2889    ,  1190.1251    ,  1178.9849    ,  1167.8778    ,
     *   1156.8139    ,  1145.8036    ,  1134.8579    ,  1123.9878    ,
     *   1113.2052    ,
     *   1210.4907    ,  1199.4263    ,  1188.3841    ,  1177.3736    ,
     *   1166.4043    ,  1155.4865    ,  1144.6305    ,  1133.8472    ,
     *   1123.1479    ,
     *   1219.5537    ,  1208.5854    ,  1197.6382    ,  1186.7210    ,
     *   1175.8433    ,  1165.0149    ,  1154.2458    ,  1143.5466    ,
     *   1132.9282    ,
     *   1228.4832    ,  1217.6080    ,  1206.7526    ,  1195.9258    ,
     *   1185.1368    ,  1174.3950    ,  1163.7101    ,  1153.0925    ,
     *   1142.5525    ,
     *   1237.2842    ,  1226.4992    ,  1215.7327    ,  1204.9935    ,
     *   1194.2904    ,  1183.6325    ,  1173.0293    ,  1162.4908    ,
     *   1152.0269    ,
     *   1245.9614    ,  1235.2637    ,  1224.5835    ,  1213.9292    ,
     *   1203.3093    ,  1192.7328    ,  1182.2089    ,  1171.7471    ,
     *   1161.3572    ,
     *   1254.5191    ,  1243.9061    ,  1233.3097    ,  1222.7377    ,
     *   1212.1986    ,  1201.7011    ,  1191.2540    ,  1180.8668    ,
     *   1170.5488    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1262.9614    ,  1252.4308    ,  1241.9155    ,  1231.4235    ,
     *   1220.9628    ,  1210.5420    ,  1200.1697    ,  1189.8548    ,
     *   1179.6068    ,
     *   1271.2923    ,  1260.8417    ,  1250.4053    ,  1239.9909    ,
     *   1229.6064    ,  1219.2601    ,  1208.9604    ,  1198.7160    ,
     *   1188.5359    ,
     *   1279.5156    ,  1269.1426    ,  1258.7829    ,  1248.4440    ,
     *   1238.1336    ,  1227.8597    ,  1217.6306    ,  1207.4547    ,
     *   1197.3409    ,
     *   1287.6346    ,  1277.3372    ,  1267.0521    ,  1256.7866    ,
     *   1246.5483    ,  1236.3449    ,  1226.1844    ,  1216.0752    ,
     *   1206.0258    ,
     *   1295.6527    ,  1285.4289    ,  1275.2164    ,  1265.0224    ,
     *   1254.8542    ,  1244.7194    ,  1234.6258    ,  1224.5816    ,
     *   1214.5949    ,
     *   1303.5730    ,  1293.4210    ,  1283.2792    ,  1273.1547    ,
     *   1263.0548    ,  1252.9868    ,  1242.9584    ,  1232.9775    ,
     *   1223.0521    ,
     *   1311.3987    ,  1301.3165    ,  1291.2436    ,  1281.1870    ,
     *   1271.1536    ,  1261.1507    ,  1251.1858    ,  1241.2665    ,
     *   1231.4008    ,
     *   1319.1325    ,  1309.1183    ,  1299.1127    ,  1289.1221    ,
     *   1279.1536    ,  1269.2142    ,  1259.3113    ,  1249.4522    ,
     *   1239.6448    ,
     *   1326.7770    ,  1316.8294    ,  1306.8892    ,  1296.9632    ,
     *   1287.0580    ,  1277.1805    ,  1267.3380    ,  1257.5377    ,
     *   1247.7871    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1334.3350    ,  1324.4522    ,  1314.5761    ,  1304.7130    ,
     *   1294.8696    ,  1285.0526    ,  1275.2690    ,  1265.5261    ,
     *   1255.8311    ,
     *   1341.8089    ,  1331.9894    ,  1322.1758    ,  1312.3742    ,
     *   1302.5911    ,  1292.8331    ,  1283.1072    ,  1273.4203    ,
     *   1263.7796    ,
     *   1349.2009    ,  1339.4434    ,  1329.6908    ,  1319.9493    ,
     *   1310.2251    ,  1300.5249    ,  1290.8553    ,  1281.2231    ,
     *   1271.6355    ,
     *   1356.5134    ,  1346.8164    ,  1337.1235    ,  1327.4407    ,
     *   1317.7742    ,  1308.1304    ,  1298.5158    ,  1288.9373    ,
     *   1279.4015    ,
     *   1363.7485    ,  1354.1107    ,  1344.4762    ,  1334.8508    ,
     *   1325.2407    ,  1315.6520    ,  1306.0914    ,  1296.5652    ,
     *   1287.0803    ,
     *   1370.9082    ,  1361.3284    ,  1351.7510    ,  1342.1818    ,
     *   1332.6268    ,  1323.0922    ,  1313.5842    ,  1304.1093    ,
     *   1294.6742    ,
     *   1377.9945    ,  1368.4714    ,  1358.9499    ,  1349.4357    ,
     *   1339.9348    ,  1330.4530    ,  1320.9966    ,  1311.5720    ,
     *   1302.1856    ,
     *   1385.0092    ,  1375.5417    ,  1366.0750    ,  1356.6147    ,
     *   1347.1666    ,  1337.7366    ,  1328.3308    ,  1318.9554    ,
     *   1309.6167    ,
     *   1391.9542    ,  1382.5411    ,  1373.1281    ,  1363.7206    ,
     *   1354.3244    ,  1344.9451    ,  1335.5889    ,  1326.2617    ,
     *   1316.9698    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1398.8312    ,  1389.4715    ,  1380.1110    ,  1370.7553    ,
     *   1361.4098    ,  1352.0804    ,  1342.7727    ,  1333.4928    ,
     *   1324.2468    ,
     *   1405.6417    ,  1396.3344    ,  1387.0256    ,  1377.7206    ,
     *   1368.4249    ,  1359.1442    ,  1349.8842    ,  1340.6507    ,
     *   1331.4498    ,
     *   1412.3875    ,  1403.1315    ,  1393.8733    ,  1384.6181    ,
     *   1375.3713    ,  1366.1385    ,  1356.9252    ,  1347.7372    ,
     *   1338.5805    ,
     *   1419.0700    ,  1409.8644    ,  1400.6559    ,  1391.4495    ,
     *   1382.2507    ,  1373.0648    ,  1363.8974    ,  1354.7542    ,
     *   1345.6409    ,
     *   1425.6907    ,  1416.5346    ,  1407.3748    ,  1398.2164    ,
     *   1389.0647    ,  1379.9249    ,  1370.8026    ,  1361.7032    ,
     *   1352.6326    ,
     *   1432.2511    ,  1423.1435    ,  1414.0316    ,  1404.9203    ,
     *   1395.8148    ,  1386.7204    ,  1377.6423    ,  1368.5860    ,
     *   1359.5573    ,
     *   1438.7523    ,  1429.6925    ,  1420.6276    ,  1411.5626    ,
     *   1402.5026    ,  1393.4526    ,  1384.4180    ,  1375.4042    ,
     *   1366.4166    ,
     *   1445.1958    ,  1436.1829    ,  1427.1643    ,  1418.1448    ,
     *   1409.1294    ,  1400.1231    ,  1391.1313    ,  1382.1591    ,
     *   1373.2120    ,
     *   1451.5829    ,  1442.6160    ,  1433.6428    ,  1424.6680    ,
     *   1415.6965    ,  1406.7333    ,  1397.7835    ,  1388.8523    ,
     *   1379.9451    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1457.9147    ,  1448.9932    ,  1440.0646    ,  1431.1338    ,
     *   1422.2055    ,  1413.2845    ,  1404.3761    ,  1395.4852    ,
     *   1386.6171    ,
     *   1464.1923    ,  1455.3154    ,  1446.4308    ,  1437.5432    ,
     *   1428.6574    ,  1419.7781    ,  1410.9103    ,  1402.0591    ,
     *   1393.2296    ,
     *   1470.4170    ,  1461.5840    ,  1452.7426    ,  1443.8976    ,
     *   1435.0535    ,  1426.2152    ,  1417.3874    ,  1408.5753    ,
     *   1399.7837    ,
     *   1476.5899    ,  1467.8000    ,  1459.0012    ,  1450.1980    ,
     *   1441.3951    ,  1432.5970    ,  1423.8087    ,  1415.0350    ,
     *   1406.2809    ,
     *   1482.7119    ,  1473.9644    ,  1465.2075    ,  1456.4456    ,
     *   1447.6831    ,  1438.9248    ,  1430.1753    ,  1421.4394    ,
     *   1412.7222    ,
     *   1488.7840    ,  1480.0785    ,  1471.3628    ,  1462.6415    ,
     *   1453.9189    ,  1445.1996    ,  1436.4884    ,  1427.7898    ,
     *   1419.1089    ,
     *   1494.8074    ,  1486.1430    ,  1477.4680    ,  1468.7866    ,
     *   1460.1033    ,  1451.4226    ,  1442.7490    ,  1434.0872    ,
     *   1425.4421    ,
     *   1500.7829    ,  1492.1591    ,  1483.5241    ,  1474.8821    ,
     *   1466.2375    ,  1457.5947    ,  1448.9582    ,  1440.3327    ,
     *   1431.7229    ,
     *   1506.7114    ,  1498.1276    ,  1489.5320    ,  1480.9289    ,
     *   1472.3224    ,  1463.7170    ,  1455.1172    ,  1446.5274    ,
     *   1437.9523    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1512.5939    ,  1504.0495    ,  1495.4928    ,  1486.9279    ,
     *   1478.3590    ,  1469.7905    ,  1461.2267    ,  1452.6722    ,
     *   1444.1315    ,
     *   1518.4312    ,  1509.9256    ,  1501.4072    ,  1492.8800    ,
     *   1484.3482    ,  1475.8161    ,  1467.2879    ,  1458.7681    ,
     *   1450.2613    ,
     *   1524.2241    ,  1515.7568    ,  1507.2762    ,  1498.7862    ,
     *   1490.2910    ,  1481.7947    ,  1473.3017    ,  1464.8162    ,
     *   1456.3427    ,
     *   1529.9735    ,  1521.5440    ,  1513.1006    ,  1504.6473    ,
     *   1496.1881    ,  1487.7272    ,  1479.2688    ,  1470.8172    ,
     *   1462.3767    ,
     *   1535.6801    ,  1527.2879    ,  1518.8812    ,  1510.4641    ,
     *   1502.0405    ,  1493.6145    ,  1485.1903    ,  1476.7721    ,
     *   1468.3642    ,
     *   1541.3448    ,  1532.9893    ,  1524.6189    ,  1516.2375    ,
     *   1507.8490    ,  1499.4575    ,  1491.0670    ,  1482.6817    ,
     *   1474.3060    ,
     *   1546.9682    ,  1538.6489    ,  1530.3143    ,  1521.9681    ,
     *   1513.6143    ,  1505.2568    ,  1496.8996    ,  1488.5469    ,
     *   1480.2030    ,
     *   1552.5510    ,  1544.2676    ,  1535.9683    ,  1527.6569    ,
     *   1519.3372    ,  1511.0133    ,  1502.6890    ,  1494.3685    ,
     *   1486.0559    ,
     *   1558.0941    ,  1549.8459    ,  1541.5815    ,  1533.3044    ,
     *   1525.0186    ,  1516.7278    ,  1508.4360    ,  1500.1473    ,
     *   1491.8657    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1563.5980    ,  1555.3847    ,  1547.1546    ,  1538.9115    ,
     *   1530.6590    ,  1522.4009    ,  1514.1413    ,  1505.8839    ,
     *   1497.6329    ,
     *   1569.0635    ,  1560.8846    ,  1552.6885    ,  1544.4788    ,
     *   1536.2592    ,  1528.0335    ,  1519.8055    ,  1511.5792    ,
     *   1503.3585    ,
     *   1574.4911    ,  1566.3462    ,  1558.1836    ,  1550.0070    ,
     *   1541.8199    ,  1533.6262    ,  1525.4296    ,  1517.2339    ,
     *   1509.0431    ,
     *   1579.8815    ,  1571.7701    ,  1563.6407    ,  1555.4967    ,
     *   1547.3418    ,  1539.1797    ,  1531.0140    ,  1522.8486    ,
     *   1514.6875    ,
     *   1585.2353    ,  1577.1571    ,  1569.0604    ,  1560.9487    ,
     *   1552.8256    ,  1544.6946    ,  1536.5595    ,  1528.4241    ,
     *   1520.2922    ,
     *   1590.5531    ,  1582.5076    ,  1574.4433    ,  1566.3635    ,
     *   1558.2717    ,  1550.1716    ,  1542.0668    ,  1533.9610    ,
     *   1525.8580    ,
     *   1595.8355    ,  1587.8224    ,  1579.7900    ,  1571.7417    ,
     *   1563.6809    ,  1555.6113    ,  1547.5364    ,  1539.4599    ,
     *   1531.3855    ,
     *   1601.0830    ,  1593.1019    ,  1585.1011    ,  1577.0839    ,
     *   1569.0538    ,  1561.0143    ,  1552.9690    ,  1544.9215    ,
     *   1536.8754    ,
     *   1606.2962    ,  1598.3467    ,  1590.3771    ,  1582.3907    ,
     *   1574.3909    ,  1566.3813    ,  1558.3652    ,  1550.3463    ,
     *   1542.3283    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1611.4756    ,  1603.5574    ,  1595.6186    ,  1587.6627    ,
     *   1579.6929    ,  1571.7127    ,  1563.7255    ,  1555.7350    ,
     *   1547.7447    ,
     *   1616.6218    ,  1608.7344    ,  1600.8262    ,  1592.9003    ,
     *   1584.9602    ,  1577.0091    ,  1569.0506    ,  1561.0881    ,
     *   1553.1252    ,
     *   1621.7353    ,  1613.8784    ,  1606.0003    ,  1598.1042    ,
     *   1590.1934    ,  1582.2711    ,  1574.3409    ,  1566.4062    ,
     *   1558.4704    ,
     *   1626.8164    ,  1618.9898    ,  1611.1415    ,  1603.2748    ,
     *   1595.3930    ,  1587.4993    ,  1579.5971    ,  1571.6898    ,
     *   1563.7809    ,
     *   1631.8659    ,  1624.0690    ,  1616.2503    ,  1608.4127    ,
     *   1600.5595    ,  1592.6941    ,  1584.8196    ,  1576.9395    ,
     *   1569.0572    ,
     *   1636.8840    ,  1629.1167    ,  1621.3271    ,  1613.5183    ,
     *   1605.6935    ,  1597.8560    ,  1590.0089    ,  1582.1558    ,
     *   1574.2998    ,
     *   1641.8713    ,  1634.1332    ,  1626.3724    ,  1618.5921    ,
     *   1610.7954    ,  1602.9855    ,  1595.1657    ,  1587.3391    ,
     *   1579.5093    ,
     *   1646.8283    ,  1639.1190    ,  1631.3868    ,  1623.6347    ,
     *   1615.8658    ,  1608.0832    ,  1600.2902    ,  1592.4900    ,
     *   1584.6860    ,
     *   1651.7553    ,  1644.0746    ,  1636.3706    ,  1628.6464    ,
     *   1620.9050    ,  1613.1495    ,  1605.3831    ,  1597.6090    ,
     *   1589.8306    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1656.6528    ,  1649.0003    ,  1641.3243    ,  1633.6277    ,
     *   1625.9135    ,  1618.1848    ,  1610.4447    ,  1602.6965    ,
     *   1594.9434    ,
     *   1661.5212    ,  1653.8967    ,  1646.2483    ,  1638.5790    ,
     *   1630.8917    ,  1623.1896    ,  1615.4756    ,  1607.7530    ,
     *   1600.0250    ,
     *   1666.3610    ,  1658.7641    ,  1651.1431    ,  1643.5008    ,
     *   1635.8402    ,  1628.1643    ,  1620.4762    ,  1612.7789    ,
     *   1605.0758    ,
     *   1671.1724    ,  1663.6030    ,  1656.0090    ,  1648.3935    ,
     *   1640.7593    ,  1633.1094    ,  1625.4468    ,  1617.7747    ,
     *   1610.0962    ,
     *   1675.9560    ,  1668.4137    ,  1660.8465    ,  1653.2575    ,
     *   1645.6494    ,  1638.0253    ,  1630.3880    ,  1622.7408    ,
     *   1615.0867    ,
     *   1680.7121    ,  1673.1966    ,  1665.6560    ,  1658.0932    ,
     *   1650.5110    ,  1642.9123    ,  1635.3002    ,  1627.6776    ,
     *   1620.0476    ,
     *   1685.4411    ,  1677.9521    ,  1670.4378    ,  1662.9009    ,
     *   1655.3444    ,  1647.7710    ,  1640.1837    ,  1632.5855    ,
     *   1624.9795    ,
     *   1690.1433    ,  1682.6806    ,  1675.1923    ,  1667.6812    ,
     *   1660.1500    ,  1652.6016    ,  1645.0389    ,  1637.4650    ,
     *   1629.8827    ,
     *   1694.8192    ,  1687.3825    ,  1679.9200    ,  1672.4342    ,
     *   1664.9282    ,  1657.4046    ,  1649.8663    ,  1642.3163    ,
     *   1634.7576    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1699.4690    ,  1692.0581    ,  1684.6210    ,  1677.1605    ,
     *   1669.6793    ,  1662.1803    ,  1654.6662    ,  1647.1400    ,
     *   1639.6046    ,
     *   1704.0931    ,  1696.7077    ,  1689.2959    ,  1681.8604    ,
     *   1674.4039    ,  1666.9291    ,  1659.4390    ,  1651.9363    ,
     *   1644.4240    ,
     *   1708.6919    ,  1701.3318    ,  1693.9450    ,  1686.5341    ,
     *   1679.1020    ,  1671.6514    ,  1664.1850    ,  1656.7057    ,
     *   1649.2163    ,
     *   1713.2657    ,  1705.9305    ,  1698.5685    ,  1691.1822    ,
     *   1683.7743    ,  1676.3475    ,  1668.9046    ,  1661.4484    ,
     *   1653.9818    ,
     *   1717.8147    ,  1710.5044    ,  1703.1668    ,  1695.8048    ,
     *   1688.4209    ,  1681.0177    ,  1673.5981    ,  1666.1649    ,
     *   1658.7208    ,
     *   1722.3394    ,  1715.0536    ,  1707.7404    ,  1700.4024    ,
     *   1693.0422    ,  1685.6625    ,  1678.2660    ,  1670.8555    ,
     *   1663.4337    ,
     *   1726.8400    ,  1719.5785    ,  1712.2893    ,  1704.9752    ,
     *   1697.6385    ,  1690.2820    ,  1682.9084    ,  1675.5204    ,
     *   1668.1208    ,
     *   1731.3169    ,  1724.0794    ,  1716.8141    ,  1709.5235    ,
     *   1702.2102    ,  1694.8768    ,  1687.5258    ,  1680.1602    ,
     *   1672.7825    ,
     *   1735.7703    ,  1728.5567    ,  1721.3150    ,  1714.0478    ,
     *   1706.7576    ,  1699.4469    ,  1692.1185    ,  1684.7750    ,
     *   1677.4191    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1740.2005    ,  1733.0105    ,  1725.7923    ,  1718.5482    ,
     *   1711.2809    ,  1703.9929    ,  1696.6868    ,  1689.3652    ,
     *   1682.0309    ,
     *   1744.6079    ,  1737.4413    ,  1730.2462    ,  1723.0251    ,
     *   1715.7805    ,  1708.5149    ,  1701.2309    ,  1693.9311    ,
     *   1686.6182    ,
     *   1748.9926    ,  1741.8492    ,  1734.6771    ,  1727.4788    ,
     *   1720.2567    ,  1713.0133    ,  1705.7512    ,  1698.4730    ,
     *   1691.1814    ,
     *   1753.3551    ,  1746.2346    ,  1739.0853    ,  1731.9095    ,
     *   1724.7097    ,  1717.4883    ,  1710.2480    ,  1702.9912    ,
     *   1695.7206    ,
     *   1757.6955    ,  1750.5978    ,  1743.4710    ,  1736.3176    ,
     *   1729.1399    ,  1721.9404    ,  1714.7216    ,  1707.4860    ,
     *   1700.2363    ,
     *   1762.0141    ,  1754.9390    ,  1747.8346    ,  1740.7033    ,
     *   1733.5475    ,  1726.3696    ,  1719.1722    ,  1711.9577    ,
     *   1704.7287    ,
     *   1766.3112    ,  1759.2584    ,  1752.1762    ,  1745.0669    ,
     *   1737.9328    ,  1730.7764    ,  1723.6001    ,  1716.4065    ,
     *   1709.1981    ,
     *   1770.5870    ,  1763.5564    ,  1756.4962    ,  1749.4086    ,
     *   1742.2961    ,  1735.1609    ,  1728.0057    ,  1720.8328    ,
     *   1713.6448    ,
     *   1774.8419    ,  1767.8332    ,  1760.7947    ,  1753.7287    ,
     *   1746.6375    ,  1739.5235    ,  1732.3892    ,  1725.2368    ,
     *   1718.0690    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   658.77315    ,  660.93200    ,  663.09708    ,  665.26842    ,
     *   667.44604    ,  669.62995    ,  671.82017    ,  674.01673    ,
     *   676.21964    ,
     *   658.76634    ,  660.92536    ,  663.09062    ,  665.26213    ,
     *   667.43992    ,  669.62399    ,  671.81438    ,  674.01110    ,
     *   676.21416    ,
     *   658.75270    ,  660.91209    ,  663.07770    ,  665.24956    ,
     *   667.42768    ,  669.61209    ,  671.80280    ,  673.99983    ,
     *   676.20321    ,
     *   658.72543    ,  660.88554    ,  663.05186    ,  665.22441    ,
     *   667.40321    ,  669.58827    ,  671.77963    ,  673.97729    ,
     *   676.18129    ,
     *   658.67088    ,  660.83244    ,  663.00017    ,  665.17410    ,
     *   667.35424    ,  669.54063    ,  671.73328    ,  673.93221    ,
     *   676.13744    ,
     *   658.56172    ,  660.72617    ,  662.89673    ,  665.07342    ,
     *   667.25628    ,  669.44531    ,  671.64055    ,  673.84201    ,
     *   676.04972    ,
     *   658.34318    ,  660.51342    ,  662.68965    ,  664.87189    ,
     *   667.06017    ,  669.25451    ,  671.45494    ,  673.66147    ,
     *   675.87415    ,
     *   657.90518    ,  660.08708    ,  662.27470    ,  664.46809    ,
     *   666.66726    ,  668.87226    ,  671.08311    ,  673.29984    ,
     *   675.52249    ,
     *   657.02555    ,  659.23100    ,  661.44164    ,  663.65753    ,
     *   665.87869    ,  668.10519    ,  670.33706    ,  672.57434    ,
     *   674.81709    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   655.25176    ,  657.50529    ,  659.76288    ,  662.02462    ,
     *   664.29058    ,  666.56083    ,  668.83544    ,  671.11450    ,
     *   673.39806    ,
     *   651.64611    ,  653.99980    ,  656.35504    ,  658.71200    ,
     *   661.07083    ,  663.43167    ,  665.79468    ,  668.15999    ,
     *   670.52774    ,
     *   644.20256    ,  646.77361    ,  649.34006    ,  651.90231    ,
     *   654.46075    ,  657.01573    ,  659.56760    ,  662.11670    ,
     *   664.66334    ,
     *   635.91591    ,  638.74646    ,  641.56384    ,  644.36886    ,
     *   647.16228    ,  649.94483    ,  652.71719    ,  655.48001    ,
     *   658.23389    ,
     *   627.27981    ,  630.40152    ,  633.49894    ,  636.57351    ,
     *   639.62657    ,  642.65937    ,  645.67310    ,  648.66887    ,
     *   651.64772    ,
     *   618.30003    ,  621.74826    ,  625.15789    ,  628.53131    ,
     *   631.87070    ,  635.17812    ,  638.45546    ,  641.70449    ,
     *   644.92685    ,
     *   608.98752    ,  612.80145    ,  616.55857    ,  620.26262    ,
     *   623.91702    ,  627.52493    ,  631.08925    ,  634.61266    ,
     *   638.09764    ,
     *   599.36104    ,  603.58371    ,  607.72653    ,  611.79520    ,
     *   615.79489    ,  619.73030    ,  623.60572    ,  627.42506    ,
     *   631.19193    ,
     *   589.45114    ,  594.12893    ,  598.69801    ,  603.16686    ,
     *   607.54306    ,  611.83343    ,  616.04414    ,  620.18074    ,
     *   624.24832    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   579.30587    ,  584.48727    ,  589.52424    ,  594.42909    ,
     *   599.21273    ,  603.88481    ,  608.45397    ,  612.92793    ,
     *   617.31365    ,
     *   568.99958    ,  574.73238    ,  580.27731    ,  585.65194    ,
     *   590.87154    ,  595.94949    ,  600.89758    ,  605.72626    ,
     *   610.44483    ,
     *   558.64688    ,  564.97240    ,  571.05899    ,  576.93094    ,
     *   582.60909    ,  588.11143    ,  593.45363    ,  598.64944    ,
     *   603.71099    ,
     *   548.42570    ,  555.36727    ,  562.01366    ,  568.39698    ,
     *   574.54442    ,  580.47925    ,  586.22154    ,  591.78871    ,
     *   597.19602    ,
     *   538.61592    ,  546.15625    ,  553.34826    ,  560.23078    ,
     *   566.83670    ,  573.19413    ,  579.32727    ,  585.25707    ,
     *   591.00181    ,
     *   529.66166    ,  537.70031    ,  545.36159    ,  552.68347    ,
     *   559.69973    ,  566.44012    ,  572.93079    ,  579.19469    ,
     *   585.25206    ,
     *   522.25622    ,  530.53908    ,  538.48292    ,  546.10310    ,
     *   553.42037    ,  560.45703    ,  567.23507    ,  573.77525    ,
     *   580.09680    ,
     *   517.40409    ,  525.43852    ,  533.30696    ,  540.95965    ,
     *   548.37625    ,  555.55294    ,  562.49491    ,  569.21209    ,
     *   575.71662    ,
     *   516.32192    ,  523.35448    ,  530.58370    ,  537.84523    ,
     *   545.03942    ,  552.10840    ,  559.02070    ,  565.76123    ,
     *   572.32500    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   520.03578    ,  525.20936    ,  531.09700    ,  537.40843    ,
     *   543.94074    ,  550.55705    ,  557.16766    ,  563.71532    ,
     *   570.16475    ,
     *   528.87686    ,  531.52236    ,  535.41866    ,  540.19852    ,
     *   545.57340    ,  551.32623    ,  557.29928    ,  563.38088    ,
     *   569.49362    ,
     *   542.39512    ,  542.19183    ,  543.68225    ,  546.47936    ,
     *   550.25548    ,  554.74107    ,  559.72231    ,  565.03484    ,
     *   570.55547    ,
     *   559.71813    ,  556.63661    ,  555.57215    ,  556.14718    ,
     *   558.02999    ,  560.93322    ,  564.61323    ,  568.86918    ,
     *   573.53997    ,
     *   579.80379    ,  574.07048    ,  570.50749    ,  568.81160    ,
     *   568.67362    ,  569.81114    ,  571.97430    ,  574.94649    ,
     *   578.54405    ,
     *   601.48008    ,  593.60846    ,  587.80487    ,  583.94207    ,
     *   581.79292    ,  581.10665    ,  581.64442    ,  583.19006    ,
     *   585.55251    ,
     *   623.67027    ,  614.31148    ,  606.72122    ,  600.95196    ,
     *   596.91990    ,  594.45377    ,  593.35110    ,  593.41090    ,
     *   594.44673    ,
     *   645.67922    ,  635.37126    ,  626.50971    ,  619.22276    ,
     *   613.55406    ,  609.44539    ,  606.76573    ,  605.35138    ,
     *   605.03361    ,
     *   667.20120    ,  656.27440    ,  646.55700    ,  638.16173    ,
     *   631.18378    ,  625.65640    ,  621.53634    ,  618.72123    ,
     *   617.07794    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   688.15161    ,  676.78232    ,  666.47384    ,  657.29719    ,
     *   649.33761    ,  642.66511    ,  637.30317    ,  633.21721    ,
     *   630.32534    ,
     *   708.52707    ,  696.81529    ,  686.06809    ,  676.32667    ,
     *   667.64730    ,  660.09438    ,  653.71875    ,  648.53546    ,
     *   644.51507    ,
     *   728.34098    ,  716.35776    ,  705.26459    ,  695.09142    ,
     *   685.87247    ,  677.65218    ,  670.47896    ,  664.38904    ,
     *   659.39058    ,
     *   747.60456    ,  735.41166    ,  724.03994    ,  713.52081    ,
     *   703.87932    ,  695.14364    ,  687.34865    ,  680.53036    ,
     *   674.71386    ,
     *   766.32516    ,  753.98049    ,  742.38804    ,  731.58654    ,
     *   721.60167    ,  712.45420    ,  704.16706    ,  696.76731    ,
     *   690.28132    ,
     *   784.50907    ,  772.06646    ,  760.30679    ,  749.27698    ,
     *   739.00844    ,  729.52206    ,  720.83487    ,  712.96526    ,
     *   705.93388    ,
     *   802.16431    ,  789.67184    ,  777.79463    ,  766.58593    ,
     *   756.08422    ,  746.31483    ,  737.29461    ,  729.03730    ,
     *   721.55737    ,
     *   819.30202    ,  806.80071    ,  794.85084    ,  783.50907    ,
     *   772.81988    ,  762.81461    ,  753.51355    ,  744.93010    ,
     *   737.07515    ,
     *   835.93685    ,  823.46013    ,  811.47663    ,  800.04351    ,
     *   789.20908    ,  779.01022    ,  769.47227    ,  760.61132    ,
     *   752.43783    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   852.08643    ,  839.66045    ,  827.67596    ,  816.18832    ,
     *   805.24731    ,  794.89382    ,  785.15819    ,  776.06072    ,
     *   767.61396    ,
     *   867.77060    ,  855.41498    ,  843.45580    ,  831.94510    ,
     *   820.93210    ,  810.45976    ,  800.56242    ,  791.26482    ,
     *   782.58299    ,
     *   883.01051    ,  870.73935    ,  858.82595    ,  847.31822    ,
     *   836.26327    ,  825.70441    ,  815.67846    ,  806.21397    ,
     *   797.33089    ,
     *   897.82786    ,  885.65081    ,  873.79858    ,  862.31469    ,
     *   851.24319    ,  840.62631    ,  830.50187    ,  820.90111    ,
     *   811.84755    ,
     *   912.24425    ,  900.16748    ,  888.38759    ,  876.94377    ,
     *   865.87661    ,  855.22624    ,  845.03019    ,  835.32119    ,
     *   826.12550    ,
     *   926.28076    ,  914.30781    ,  902.60801    ,  891.21657    ,
     *   880.17046    ,  869.50720    ,  859.26305    ,  849.47107    ,
     *   840.15928    ,
     *   939.95763    ,  928.09009    ,  916.47547    ,  905.14541    ,
     *   894.13346    ,  883.47422    ,  873.20207    ,  863.34946    ,
     *   853.94524    ,
     *   953.29410    ,  941.53214    ,  930.00575    ,  918.74346    ,
     *   907.77565    ,  897.13403    ,  886.85071    ,  876.95691    ,
     *   867.48143    ,
     *   966.30829    ,  954.65111    ,  943.21446    ,  932.02424    ,
     *   921.10800    ,  910.49469    ,  900.21405    ,  890.29564    ,
     *   880.76755    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   979.01720    ,  967.46331    ,  956.11681    ,  945.00135    ,
     *   934.14203    ,  923.56529    ,  913.29851    ,  903.36938    ,
     *   893.80484    ,
     *   991.43670    ,  979.98415    ,  968.72739    ,  957.68819    ,
     *   946.88952    ,  936.35557    ,  926.11154    ,  916.18315    ,
     *   906.59593    ,
     *   1003.5816    ,  992.22816    ,  981.06018    ,  970.09780    ,
     *   959.36223    ,  948.87567    ,  938.66131    ,  928.74298    ,
     *   919.14465    ,
     *   1015.4657    ,  1004.2090    ,  993.12838    ,  982.24276    ,
     *   971.57174    ,  961.13585    ,  950.95648    ,  941.05567    ,
     *   931.45583    ,
     *   1027.1018    ,  1015.9393    ,  1004.9445    ,  994.13506    ,
     *   983.52933    ,  973.14636    ,  963.00597    ,  953.12860    ,
     *   943.53511    ,
     *   1038.5020    ,  1027.4312    ,  1016.5203    ,  1005.7861    ,
     *   995.24585    ,  984.91727    ,  974.81880    ,  964.96946    ,
     *   955.38869    ,
     *   1049.6772    ,  1038.6956    ,  1027.8669    ,  1017.2068    ,
     *   1006.7317    ,  996.45834    ,  986.40391    ,  976.58614    ,
     *   967.02318    ,
     *   1060.6381    ,  1049.7432    ,  1038.9945    ,  1028.4073    ,
     *   1017.9969    ,  1007.7791    ,  997.77008    ,  987.98656    ,
     *   978.44545    ,
     *   1071.3942    ,  1060.5835    ,  1049.9131    ,  1039.3972    ,
     *   1029.0507    ,  1018.8885    ,  1008.9259    ,  999.17856    ,
     *   989.66247    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1081.9546    ,  1071.2259    ,  1060.6316    ,  1050.1857    ,
     *   1039.9021    ,  1029.7952    ,  1019.8795    ,  1010.1699    ,
     *   1000.6812    ,
     *   1092.3278    ,  1081.6787    ,  1071.1588    ,  1060.7812    ,
     *   1050.5596    ,  1040.5076    ,  1030.6390    ,  1020.9680    ,
     *   1011.5087    ,
     *   1102.5219    ,  1091.9501    ,  1081.5026    ,  1071.1919    ,
     *   1061.0311    ,  1051.0334    ,  1041.2119    ,  1031.5801    ,
     *   1022.1516    ,
     *   1112.5441    ,  1102.0476    ,  1091.6706    ,  1081.4253    ,
     *   1071.3242    ,  1061.3800    ,  1051.6054    ,  1042.0133    ,
     *   1032.6165    ,
     *   1122.4016    ,  1111.9783    ,  1101.6700    ,  1091.4886    ,
     *   1081.4460    ,  1071.5546    ,  1061.8265    ,  1052.2742    ,
     *   1042.9099    ,
     *   1132.1009    ,  1121.7488    ,  1111.5075    ,  1101.3884    ,
     *   1091.4033    ,  1081.5638    ,  1071.8818    ,  1062.3692    ,
     *   1053.0379    ,
     *   1141.6483    ,  1131.3654    ,  1121.1894    ,  1111.1313    ,
     *   1101.2023    ,  1091.4139    ,  1081.7774    ,  1072.3045    ,
     *   1063.0065    ,
     *   1151.0494    ,  1140.8340    ,  1130.7216    ,  1120.7230    ,
     *   1110.8491    ,  1101.1108    ,  1091.5194    ,  1082.0858    ,
     *   1072.8213    ,
     *   1160.3099    ,  1150.1602    ,  1140.1099    ,  1130.1694    ,
     *   1120.3493    ,  1110.6603    ,  1101.1132    ,  1091.7188    ,
     *   1082.4877    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1169.4350    ,  1159.3492    ,  1149.3594    ,  1139.4757    ,
     *   1129.7083    ,  1120.0678    ,  1110.5644    ,  1101.2087    ,
     *   1092.0110    ,
     *   1178.4294    ,  1168.4060    ,  1158.4752    ,  1148.6470    ,
     *   1138.9313    ,  1129.3382    ,  1119.8779    ,  1110.5604    ,
     *   1101.3961    ,
     *   1187.2980    ,  1177.3353    ,  1167.4621    ,  1157.6881    ,
     *   1148.0230    ,  1138.4765    ,  1129.0585    ,  1119.7789    ,
     *   1110.6477    ,
     *   1196.0449    ,  1186.1415    ,  1176.3246    ,  1166.6036    ,
     *   1156.9879    ,  1147.4871    ,  1138.1109    ,  1128.8687    ,
     *   1119.7702    ,
     *   1204.6744    ,  1194.8288    ,  1185.0668    ,  1175.3977    ,
     *   1165.8305    ,  1156.3746    ,  1147.0393    ,  1137.8340    ,
     *   1128.7681    ,
     *   1213.1905    ,  1203.4012    ,  1193.6930    ,  1184.0745    ,
     *   1174.5548    ,  1165.1429    ,  1155.8479    ,  1146.6790    ,
     *   1137.6454    ,
     *   1221.5968    ,  1211.8626    ,  1202.2068    ,  1192.6379    ,
     *   1183.1647    ,  1173.7959    ,  1164.5406    ,  1155.4077    ,
     *   1146.4060    ,
     *   1229.8968    ,  1220.2165    ,  1210.6119    ,  1201.0915    ,
     *   1191.6639    ,  1182.3375    ,  1173.1212    ,  1164.0237    ,
     *   1155.0536    ,
     *   1238.0940    ,  1228.4662    ,  1218.9118    ,  1209.4389    ,
     *   1200.0559    ,  1190.7712    ,  1181.5932    ,  1172.5306    ,
     *   1163.5917    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1246.1915    ,  1236.6152    ,  1227.1098    ,  1217.6834    ,
     *   1208.3442    ,  1199.1003    ,  1189.9600    ,  1180.9317    ,
     *   1172.0238    ,
     *   1254.1924    ,  1244.6663    ,  1235.2090    ,  1225.8282    ,
     *   1216.5318    ,  1207.3280    ,  1198.2249    ,  1189.2305    ,
     *   1180.3530    ,
     *   1262.0996    ,  1252.6227    ,  1243.2123    ,  1233.8762    ,
     *   1224.6219    ,  1215.4575    ,  1206.3908    ,  1197.4298    ,
     *   1188.5825    ,
     *   1269.9157    ,  1260.4870    ,  1251.1227    ,  1241.8303    ,
     *   1232.6174    ,  1223.4916    ,  1214.4608    ,  1205.5327    ,
     *   1196.7152    ,
     *   1277.6435    ,  1268.2620    ,  1258.9428    ,  1249.6933    ,
     *   1240.5209    ,  1231.4331    ,  1222.4376    ,  1213.5420    ,
     *   1204.7539    ,
     *   1285.2855    ,  1275.9501    ,  1266.6752    ,  1257.4678    ,
     *   1248.3352    ,  1239.2847    ,  1230.3239    ,  1221.4603    ,
     *   1212.7013    ,
     *   1292.8440    ,  1283.5539    ,  1274.3223    ,  1265.1562    ,
     *   1256.0627    ,  1247.0490    ,  1238.1224    ,  1229.2902    ,
     *   1220.5599    ,
     *   1300.3213    ,  1291.0756    ,  1281.8866    ,  1272.7610    ,
     *   1263.7059    ,  1254.7283    ,  1245.8353    ,  1237.0343    ,
     *   1228.3323    ,
     *   1307.7196    ,  1298.5175    ,  1289.3702    ,  1280.2845    ,
     *   1271.2671    ,  1262.3250    ,  1253.4652    ,  1244.6947    ,
     *   1236.0208    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1315.0410    ,  1305.8817    ,  1296.7754    ,  1287.7288    ,
     *   1278.7484    ,  1269.8413    ,  1261.0141    ,  1252.2739    ,
     *   1243.6276    ,
     *   1322.2875    ,  1313.1702    ,  1304.1042    ,  1295.0959    ,
     *   1286.1521    ,  1277.2793    ,  1268.4843    ,  1259.7739    ,
     *   1251.1549    ,
     *   1329.4610    ,  1320.3849    ,  1311.3585    ,  1302.3880    ,
     *   1293.4800    ,  1284.6411    ,  1275.8777    ,  1267.1968    ,
     *   1258.6048    ,
     *   1336.5634    ,  1327.5278    ,  1318.5402    ,  1309.6069    ,
     *   1300.7342    ,  1291.9286    ,  1283.1965    ,  1274.5445    ,
     *   1265.9793    ,
     *   1343.5964    ,  1334.6006    ,  1325.6513    ,  1316.7545    ,
     *   1307.9165    ,  1299.1437    ,  1290.4424    ,  1281.8191    ,
     *   1273.2803    ,
     *   1350.5616    ,  1341.6050    ,  1332.6933    ,  1323.8325    ,
     *   1315.0287    ,  1306.2882    ,  1297.6173    ,  1289.0222    ,
     *   1280.5095    ,
     *   1357.4608    ,  1348.5427    ,  1339.6679    ,  1330.8425    ,
     *   1322.0725    ,  1313.3639    ,  1304.7229    ,  1296.1558    ,
     *   1287.6688    ,
     *   1364.2955    ,  1355.4152    ,  1346.5769    ,  1337.7863    ,
     *   1329.0495    ,  1320.3723    ,  1311.7608    ,  1303.2213    ,
     *   1294.7598    ,
     *   1371.0671    ,  1362.2241    ,  1353.4217    ,  1344.6654    ,
     *   1335.9613    ,  1327.3151    ,  1318.7328    ,  1310.2205    ,
     *   1301.7843    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1377.7772    ,  1368.9709    ,  1360.2037    ,  1351.4813    ,
     *   1342.8094    ,  1334.1937    ,  1325.6403    ,  1317.1549    ,
     *   1308.7436    ,
     *   1384.4271    ,  1375.6569    ,  1366.9245    ,  1358.2354    ,
     *   1349.5953    ,  1341.0098    ,  1332.4847    ,  1324.0260    ,
     *   1315.6394    ,
     *   1391.0181    ,  1382.2835    ,  1373.5853    ,  1364.9291    ,
     *   1356.3203    ,  1347.7646    ,  1339.2677    ,  1330.8352    ,
     *   1322.4731    ,
     *   1397.5515    ,  1388.8520    ,  1380.1876    ,  1371.5638    ,
     *   1362.9860    ,  1354.4596    ,  1345.9904    ,  1337.5840    ,
     *   1329.2460    ,
     *   1404.0285    ,  1395.3636    ,  1386.7326    ,  1378.1407    ,
     *   1369.5934    ,  1361.0961    ,  1352.6543    ,  1344.2736    ,
     *   1335.9596    ,
     *   1410.4505    ,  1401.8196    ,  1393.2214    ,  1384.6611    ,
     *   1376.1439    ,  1367.6753    ,  1359.2606    ,  1350.9053    ,
     *   1342.6151    ,
     *   1416.8184    ,  1408.2211    ,  1399.6554    ,  1391.1262    ,
     *   1382.6388    ,  1374.1984    ,  1365.8105    ,  1357.4805    ,
     *   1349.2137    ,
     *   1423.1334    ,  1414.5694    ,  1406.0356    ,  1397.5371    ,
     *   1389.0791    ,  1380.6667    ,  1372.3053    ,  1364.0002    ,
     *   1355.7566    ,
     *   1429.3967    ,  1420.8653    ,  1412.3631    ,  1403.8949    ,
     *   1395.4660    ,  1387.0813    ,  1378.7461    ,  1370.4656    ,
     *   1362.2451    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1435.6092    ,  1427.1101    ,  1418.6390    ,  1410.2008    ,
     *   1401.8006    ,  1393.4432    ,  1385.1339    ,  1376.8778    ,
     *   1368.6802    ,
     *   1441.7719    ,  1433.3047    ,  1424.8644    ,  1416.4558    ,
     *   1408.0839    ,  1399.7536    ,  1391.4699    ,  1383.2380    ,
     *   1375.0631    ,
     *   1447.8858    ,  1439.4501    ,  1431.0402    ,  1422.6608    ,
     *   1414.3169    ,  1406.0134    ,  1397.7551    ,  1389.5472    ,
     *   1381.3947    ,
     *   1453.9519    ,  1445.5472    ,  1437.1673    ,  1428.8169    ,
     *   1420.5007    ,  1412.2236    ,  1403.9905    ,  1395.8063    ,
     *   1387.6760    ,
     *   1459.9710    ,  1451.5970    ,  1443.2468    ,  1434.9250    ,
     *   1426.6362    ,  1418.3853    ,  1410.1770    ,  1402.0163    ,
     *   1393.9082    ,
     *   1465.9441    ,  1457.6004    ,  1449.2795    ,  1440.9859    ,
     *   1432.7243    ,  1424.4993    ,  1416.3157    ,  1408.1783    ,
     *   1400.0920    ,
     *   1471.8720    ,  1463.5583    ,  1455.2664    ,  1447.0007    ,
     *   1438.7659    ,  1430.5665    ,  1422.4073    ,  1414.2930    ,
     *   1406.2284    ,
     *   1477.7554    ,  1469.4714    ,  1461.2081    ,  1452.9701    ,
     *   1444.7618    ,  1436.5878    ,  1428.4528    ,  1420.3614    ,
     *   1412.3183    ,
     *   1483.5954    ,  1475.3406    ,  1467.1057    ,  1458.8950    ,
     *   1450.7129    ,  1442.5641    ,  1434.4530    ,  1426.3843    ,
     *   1418.3626    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1489.3925    ,  1481.1666    ,  1472.9597    ,  1464.7761    ,
     *   1456.6200    ,  1448.4961    ,  1440.4087    ,  1432.3625    ,
     *   1424.3621    ,
     *   1495.1475    ,  1486.9503    ,  1478.7712    ,  1470.6143    ,
     *   1462.4840    ,  1454.3847    ,  1446.3208    ,  1438.2969    ,
     *   1430.3176    ,
     *   1500.8613    ,  1492.6924    ,  1484.5407    ,  1476.4102    ,
     *   1468.3054    ,  1460.2306    ,  1452.1900    ,  1444.1883    ,
     *   1436.2298    ,
     *   1506.5344    ,  1498.3936    ,  1490.2690    ,  1482.1648    ,
     *   1474.0852    ,  1466.0345    ,  1458.0171    ,  1450.0373    ,
     *   1442.0996    ,
     *   1512.1677    ,  1504.0545    ,  1495.9568    ,  1487.8785    ,
     *   1479.8240    ,  1471.7973    ,  1463.8028    ,  1455.8448    ,
     *   1447.9277    ,
     *   1517.7617    ,  1509.6760    ,  1501.6048    ,  1493.5523    ,
     *   1485.5225    ,  1477.5195    ,  1469.5478    ,  1461.6114    ,
     *   1453.7147    ,
     *   1523.3171    ,  1515.2585    ,  1507.2137    ,  1499.1866    ,
     *   1491.1813    ,  1483.2020    ,  1475.2527    ,  1467.3378    ,
     *   1459.4615    ,
     *   1528.8346    ,  1520.8029    ,  1512.7841    ,  1504.7822    ,
     *   1496.8013    ,  1488.8453    ,  1480.9184    ,  1473.0247    ,
     *   1465.1686    ,
     *   1534.3148    ,  1526.3096    ,  1518.3167    ,  1510.3398    ,
     *   1502.3829    ,  1494.4500    ,  1486.5453    ,  1478.6728    ,
     *   1470.8367    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1539.7582    ,  1531.7794    ,  1523.8120    ,  1515.8598    ,
     *   1507.9268    ,  1500.0169    ,  1492.1342    ,  1484.2827    ,
     *   1476.4665    ,
     *   1545.1655    ,  1537.2128    ,  1529.2707    ,  1521.3430    ,
     *   1513.4337    ,  1505.5466    ,  1497.6856    ,  1489.8549    ,
     *   1482.0585    ,
     *   1550.5373    ,  1542.6103    ,  1534.6933    ,  1526.7899    ,
     *   1518.9040    ,  1511.0395    ,  1503.2002    ,  1495.3902    ,
     *   1487.6135    ,
     *   1555.8740    ,  1547.9726    ,  1540.0804    ,  1532.2011    ,
     *   1524.3385    ,  1516.4964    ,  1508.6786    ,  1500.8891    ,
     *   1493.1319    ,
     *   1561.1763    ,  1553.3002    ,  1545.4326    ,  1537.5772    ,
     *   1529.7376    ,  1521.9177    ,  1514.1212    ,  1506.3521    ,
     *   1498.6143    ,
     *   1566.4446    ,  1558.5936    ,  1550.7504    ,  1542.9186    ,
     *   1535.1019    ,  1527.3040    ,  1519.5287    ,  1511.7799    ,
     *   1504.0614    ,
     *   1571.6795    ,  1563.8534    ,  1556.0343    ,  1548.2260    ,
     *   1540.4319    ,  1532.6559    ,  1524.9017    ,  1517.1729    ,
     *   1509.4736    ,
     *   1576.8815    ,  1569.0800    ,  1561.2849    ,  1553.4998    ,
     *   1545.7282    ,  1537.9739    ,  1530.2405    ,  1522.5317    ,
     *   1514.8514    ,
     *   1582.0511    ,  1574.2739    ,  1566.5026    ,  1558.7405    ,
     *   1550.9913    ,  1543.2585    ,  1535.5458    ,  1527.8568    ,
     *   1520.1955    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1587.1887    ,  1579.4357    ,  1571.6879    ,  1563.9486    ,
     *   1556.2215    ,  1548.5101    ,  1540.8180    ,  1533.1488    ,
     *   1525.5062    ,
     *   1592.2948    ,  1584.5658    ,  1576.8413    ,  1569.1247    ,
     *   1561.4196    ,  1553.7293    ,  1546.0576    ,  1538.4080    ,
     *   1530.7841    ,
     *   1597.3699    ,  1589.6646    ,  1581.9632    ,  1574.2691    ,
     *   1566.5858    ,  1558.9166    ,  1551.2651    ,  1543.6350    ,
     *   1536.0297    ,
     *   1602.4144    ,  1594.7327    ,  1587.0542    ,  1579.3824    ,
     *   1571.7206    ,  1564.0723    ,  1556.4410    ,  1548.8302    ,
     *   1541.2434    ,
     *   1607.4288    ,  1599.7704    ,  1592.1146    ,  1584.4649    ,
     *   1576.8246    ,  1569.1971    ,  1561.5857    ,  1553.9941    ,
     *   1546.4257    ,
     *   1612.4134    ,  1604.7781    ,  1597.1450    ,  1589.5172    ,
     *   1581.8981    ,  1574.2912    ,  1566.6997    ,  1559.1271    ,
     *   1551.5770    ,
     *   1617.3688    ,  1609.7564    ,  1602.1456    ,  1594.5396    ,
     *   1586.9416    ,  1579.3551    ,  1571.7833    ,  1564.2297    ,
     *   1556.6978    ,
     *   1622.2952    ,  1614.7056    ,  1607.1169    ,  1599.5325    ,
     *   1591.9555    ,  1584.3893    ,  1576.8371    ,  1569.3023    ,
     *   1561.7885    ,
     *   1627.1932    ,  1619.6261    ,  1612.0594    ,  1604.4964    ,
     *   1596.9402    ,  1589.3941    ,  1581.8614    ,  1574.3454    ,
     *   1566.8495    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1632.0630    ,  1624.5182    ,  1616.9734    ,  1609.4316    ,
     *   1601.8961    ,  1594.3700    ,  1586.8566    ,  1579.3592    ,
     *   1571.8811    ,
     *   1636.9051    ,  1629.3825    ,  1621.8593    ,  1614.3386    ,
     *   1606.8236    ,  1599.3173    ,  1591.8231    ,  1584.3442    ,
     *   1576.8839    ,
     *   1641.7198    ,  1634.2192    ,  1626.7175    ,  1619.2177    ,
     *   1611.7230    ,  1604.2365    ,  1596.7614    ,  1589.3009    ,
     *   1581.8582    ,
     *   1646.5076    ,  1639.0288    ,  1631.5483    ,  1624.0693    ,
     *   1616.5948    ,  1609.1279    ,  1601.6717    ,  1594.2295    ,
     *   1586.8044    ,
     *   1651.2687    ,  1643.8115    ,  1636.3522    ,  1628.8938    ,
     *   1621.4393    ,  1613.9918    ,  1606.5545    ,  1599.1304    ,
     *   1591.7228    ,
     *   1656.0035    ,  1648.5677    ,  1641.1294    ,  1633.6915    ,
     *   1626.2569    ,  1618.8287    ,  1611.4101    ,  1604.0041    ,
     *   1596.6139    ,
     *   1660.7123    ,  1653.2979    ,  1645.8804    ,  1638.4627    ,
     *   1631.0479    ,  1623.6389    ,  1616.2388    ,  1608.8508    ,
     *   1601.4779    ,
     *   1665.3956    ,  1658.0022    ,  1650.6054    ,  1643.2079    ,
     *   1635.8126    ,  1628.4227    ,  1621.0411    ,  1613.6709    ,
     *   1606.3152    ,
     *   1670.0535    ,  1662.6812    ,  1655.3048    ,  1647.9272    ,
     *   1640.5515    ,  1633.1805    ,  1625.8173    ,  1618.4648    ,
     *   1611.1262    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1674.6865    ,  1667.3349    ,  1659.9789    ,  1652.6212    ,
     *   1645.2648    ,  1637.9126    ,  1630.5676    ,  1623.2328    ,
     *   1615.9112    ,
     *   1679.2949    ,  1671.9639    ,  1664.6280    ,  1657.2900    ,
     *   1649.9529    ,  1642.6194    ,  1635.2925    ,  1627.9752    ,
     *   1620.6704    ,
     *   1683.8789    ,  1676.5684    ,  1669.2525    ,  1661.9341    ,
     *   1654.6160    ,  1647.3010    ,  1639.9921    ,  1632.6923    ,
     *   1625.4044    ,
     *   1688.4389    ,  1681.1486    ,  1673.8526    ,  1666.5537    ,
     *   1659.2545    ,  1651.9580    ,  1644.6670    ,  1637.3844    ,
     *   1630.1133    ,
     *   1692.9751    ,  1685.7050    ,  1678.4287    ,  1671.1490    ,
     *   1663.8687    ,  1656.5905    ,  1649.3173    ,  1642.0519    ,
     *   1634.7974    ,
     *   1697.4879    ,  1690.2378    ,  1682.9811    ,  1675.7205    ,
     *   1668.4589    ,  1661.1988    ,  1653.9433    ,  1646.6951    ,
     *   1639.4571    ,
     *   1701.9775    ,  1694.7472    ,  1687.5100    ,  1680.2684    ,
     *   1673.0253    ,  1665.7834    ,  1658.5454    ,  1651.3142    ,
     *   1644.0927    ,
     *   1706.4442    ,  1699.2336    ,  1692.0157    ,  1684.7930    ,
     *   1677.5683    ,  1670.3443    ,  1663.1238    ,  1655.9096    ,
     *   1648.7045    ,
     *   1710.8883    ,  1703.6973    ,  1696.4985    ,  1689.2946    ,
     *   1682.0882    ,  1674.8820    ,  1667.6789    ,  1660.4815    ,
     *   1653.2926    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   678.42893    ,  680.64462    ,  682.86673    ,  685.09528    ,
     *   687.33030    ,  689.57181    ,  691.81984    ,  694.07441    ,
     *   696.33555    ,
     *   678.42360    ,  680.63944    ,  682.86169    ,  685.09039    ,
     *   687.32555    ,  689.56719    ,  691.81535    ,  694.07005    ,
     *   696.33132    ,
     *   678.41295    ,  680.62908    ,  682.85162    ,  685.08060    ,
     *   687.31604    ,  689.55796    ,  691.80638    ,  694.06134    ,
     *   696.32286    ,
     *   678.39164    ,  680.60836    ,  682.83148    ,  685.06103    ,
     *   687.29702    ,  689.53948    ,  691.78844    ,  694.04392    ,
     *   696.30595    ,
     *   678.34900    ,  680.56691    ,  682.79120    ,  685.02188    ,
     *   687.25898    ,  689.50253    ,  691.75255    ,  694.00907    ,
     *   696.27212    ,
     *   678.26371    ,  680.48399    ,  682.71060    ,  684.94355    ,
     *   687.18287    ,  689.42860    ,  691.68075    ,  693.93936    ,
     *   696.20445    ,
     *   678.09300    ,  680.31803    ,  682.54929    ,  684.78679    ,
     *   687.03057    ,  689.28065    ,  691.53707    ,  693.79985    ,
     *   696.06903    ,
     *   677.75109    ,  679.98567    ,  682.22626    ,  684.47289    ,
     *   686.72561    ,  688.98443    ,  691.24941    ,  693.52056    ,
     *   695.79793    ,
     *   677.06534    ,  679.31914    ,  681.57853    ,  683.84355    ,
     *   686.11425    ,  688.39067    ,  690.67286    ,  692.96085    ,
     *   695.25470    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   675.68620    ,  677.97899    ,  680.27650    ,  682.57878    ,
     *   684.88591    ,  687.19795    ,  689.51496    ,  691.83701    ,
     *   694.16417    ,
     *   672.89805    ,  675.27106    ,  677.64688    ,  680.02565    ,
     *   682.40747    ,  684.79247    ,  687.18076    ,  689.57244    ,
     *   691.96763    ,
     *   667.20784    ,  669.75047    ,  672.29153    ,  674.83128    ,
     *   677.36998    ,  679.90790    ,  682.44526    ,  684.98230    ,
     *   687.51925    ,
     *   660.97942    ,  663.71716    ,  666.44763    ,  669.17134    ,
     *   671.88875    ,  674.60034    ,  677.30653    ,  680.00774    ,
     *   682.70438    ,
     *   654.61064    ,  657.55854    ,  660.49231    ,  663.41276    ,
     *   666.32068    ,  669.21682    ,  672.10187    ,  674.97650    ,
     *   677.84134    ,
     *   648.12408    ,  651.29763    ,  654.44884    ,  657.57898    ,
     *   660.68924    ,  663.78073    ,  666.85451    ,  669.91158    ,
     *   672.95287    ,
     *   641.54648    ,  644.96132    ,  648.34414    ,  651.69679    ,
     *   655.02098    ,  658.31833    ,  661.59035    ,  664.83844    ,
     *   668.06394    ,
     *   634.90963    ,  638.58119    ,  642.20942    ,  645.79693    ,
     *   649.34611    ,  652.85921    ,  656.33829    ,  659.78530    ,
     *   663.20204    ,
     *   628.25147    ,  632.19441    ,  636.08100    ,  639.91479    ,
     *   643.69903    ,  647.43673    ,  651.13068    ,  654.78344    ,
     *   658.39741    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   621.61738    ,  625.84483    ,  630.00116    ,  634.09107    ,
     *   638.11887    ,  642.08851    ,  646.00361    ,  649.86750    ,
     *   653.68326    ,
     *   615.06163    ,  619.58413    ,  624.01907    ,  628.37256    ,
     *   632.65014    ,  636.85686    ,  640.99731    ,  645.07573    ,
     *   649.09598    ,
     *   608.64902    ,  613.47311    ,  618.19184    ,  622.81291    ,
     *   627.34327    ,  631.78922    ,  636.15647    ,  640.45022    ,
     *   644.67523    ,
     *   602.45691    ,  607.58325    ,  612.58561    ,  617.47345    ,
     *   622.25524    ,  626.93862    ,  631.53048    ,  636.03708    ,
     *   640.46413    ,
     *   596.57752    ,  601.99835    ,  607.27682    ,  612.42412    ,
     *   617.45021    ,  622.36406    ,  627.17376    ,  631.88661    ,
     *   636.50923    ,
     *   591.12075    ,  596.81657    ,  602.35360    ,  607.74437    ,
     *   613.00012    ,  618.13095    ,  623.14595    ,  628.05333    ,
     *   632.86056    ,
     *   586.21726    ,  592.15258    ,  597.91721    ,  603.52420    ,
     *   608.98538    ,  614.31144    ,  619.51208    ,  624.59613    ,
     *   629.57161    ,
     *   582.02146    ,  588.13956    ,  594.08345    ,  599.86500    ,
     *   605.49531    ,  610.98471    ,  616.34273    ,  621.57818    ,
     *   626.69917    ,
     *   578.71313    ,  584.93032    ,  590.98333    ,  596.87996    ,
     *   602.62843    ,  608.23704    ,  613.71390    ,  619.06683    ,
     *   624.30323    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   576.49527    ,  582.69593    ,  588.76210    ,  594.69333    ,
     *   600.49178    ,  606.16127    ,  611.70662    ,  617.13317    ,
     *   622.44651    ,
     *   575.58487    ,  581.61961    ,  587.57519    ,  593.43764    ,
     *   599.19897    ,  604.85535    ,  610.40579    ,  615.85122    ,
     *   621.19384    ,
     *   576.19363    ,  581.88382    ,  587.57938    ,  593.24758    ,
     *   598.86591    ,  604.41928    ,  609.89800    ,  615.29623    ,
     *   620.61093    ,
     *   578.49931    ,  583.65006    ,  588.91863    ,  594.25006    ,
     *   599.60377    ,  604.95016    ,  610.26797    ,  615.54218    ,
     *   620.76243    ,
     *   582.61476    ,  587.03503    ,  591.70627    ,  596.55106    ,
     *   601.50935    ,  606.53511    ,  611.59340    ,  616.65795    ,
     *   621.70926    ,
     *   588.56624    ,  592.09051    ,  596.00786    ,  600.22182    ,
     *   604.65435    ,  609.24308    ,  613.93872    ,  618.70268    ,
     *   623.50502    ,
     *   596.29075    ,  598.79485    ,  601.83059    ,  605.28831    ,
     *   609.07588    ,  613.11687    ,  617.34872    ,  621.72071    ,
     *   626.19213    ,
     *   605.65188    ,  607.05901    ,  609.12303    ,  611.72750    ,
     *   614.77126    ,  618.16765    ,  621.84333    ,  625.73701    ,
     *   629.79796    ,
     *   616.46467    ,  616.74320    ,  617.78457    ,  619.47137    ,
     *   621.69850    ,  624.37328    ,  627.41501    ,  630.75428    ,
     *   634.33204    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   628.51817    ,  627.67609    ,  627.67996    ,  628.41670    ,
     *   629.78193    ,  631.68097    ,  634.02927    ,  636.75219    ,
     *   639.78464    ,
     *   641.59034    ,  639.67028    ,  638.65340    ,  638.43668    ,
     *   638.92087    ,  640.01309    ,  641.62818    ,  643.68915    ,
     *   646.12727    ,
     *   655.45718    ,  652.53230    ,  650.53920    ,  649.39110    ,
     *   648.99859    ,  649.27431    ,  650.13559    ,  651.50576    ,
     *   653.31485    ,
     *   669.90179    ,  666.06969    ,  663.16889    ,  661.13382    ,
     *   659.88963    ,  659.35833    ,  659.46281    ,  660.12934    ,
     *   661.28886    ,
     *   684.72560    ,  680.09853    ,  676.37692    ,  673.51809    ,
     *   671.46522    ,  670.15322    ,  669.51366    ,  669.47825    ,
     *   669.98107    ,
     *   699.75951    ,  694.45210    ,  690.00674    ,  686.40117    ,
     *   683.59737    ,  681.54549    ,  680.18842    ,  679.46578    ,
     *   679.31686    ,
     *   714.87019    ,  708.98855    ,  703.91737    ,  699.64923    ,
     *   696.16267    ,  693.42332    ,  691.38698    ,  690.00314    ,
     *   689.21821    ,
     *   729.95975    ,  723.59493    ,  717.98874    ,  713.14223    ,
     *   709.04613    ,  705.67964    ,  703.01142    ,  701.00188    ,
     *   699.60600    ,
     *   744.96019    ,  738.18651    ,  732.12423    ,  726.77766    ,
     *   722.14486    ,  718.21520    ,  714.96855    ,  712.37605    ,
     *   710.40197    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   759.82590    ,  752.70269    ,  746.24995    ,  740.47215    ,
     *   735.37064    ,  730.94118    ,  727.17219    ,  724.04419    ,
     *   721.53044    ,
     *   774.52656    ,  767.10135    ,  760.31163    ,  754.16083    ,
     *   748.65101    ,  743.78114    ,  739.54526    ,  735.93114    ,
     *   732.91993    ,
     *   789.04171    ,  781.35356    ,  774.27045    ,  767.79495    ,
     *   761.92868    ,  756.67169    ,  752.02109    ,  747.96960    ,
     *   744.50460    ,
     *   803.35708    ,  795.43918    ,  788.09891    ,  781.33872    ,
     *   775.15972    ,  769.56196    ,  764.54387    ,  760.10109    ,
     *   756.22536    ,
     *   817.46227    ,  809.34392    ,  801.77745    ,  794.76615    ,
     *   788.31113    ,  782.41225    ,  777.06825    ,  772.27621    ,
     *   768.03062    ,
     *   831.34955    ,  823.05725    ,  815.29187    ,  808.05834    ,
     *   801.35844    ,  795.19215    ,  789.55824    ,  784.45435    ,
     *   779.87649    ,
     *   845.01320    ,  836.57130    ,  828.63167    ,  821.20135    ,
     *   814.28350    ,  807.87867    ,  801.98584    ,  796.60286    ,
     *   791.72647    ,
     *   858.44919    ,  849.88017    ,  841.78891    ,  834.18477    ,
     *   827.07272    ,  820.45444    ,  814.32946    ,  808.69589    ,
     *   803.55082    ,
     *   871.65509    ,  862.97959    ,  854.75759    ,  847.00067    ,
     *   839.71584    ,  832.90632    ,  826.57258    ,  820.71324    ,
     *   815.32572    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   884.62996    ,  875.86676    ,  867.53327    ,  859.64301    ,
     *   852.20500    ,  845.22423    ,  838.70249    ,  832.63920    ,
     *   827.03226    ,
     *   897.37424    ,  888.54025    ,  880.11291    ,  872.10726    ,
     *   864.53417    ,  857.40045    ,  850.70939    ,  844.46156    ,
     *   838.65555    ,
     *   909.88968    ,  900.99990    ,  892.49469    ,  884.39019    ,
     *   876.69878    ,  869.42897    ,  862.58569    ,  856.17081    ,
     *   850.18389    ,
     *   922.17912    ,  913.24671    ,  904.67799    ,  896.48972    ,
     *   888.69546    ,  881.30521    ,  874.32546    ,  867.75952    ,
     *   861.60807    ,
     *   934.24639    ,  925.28275    ,  916.66322    ,  908.40484    ,
     *   900.52194    ,  893.02573    ,  885.92413    ,  879.22185    ,
     *   872.92085    ,
     *   946.09608    ,  937.11096    ,  928.45179    ,  920.13551    ,
     *   912.17692    ,  904.58812    ,  897.37821    ,  890.55327    ,
     *   884.11650    ,
     *   957.73340    ,  948.73506    ,  940.04592    ,  931.68258    ,
     *   923.65999    ,  915.99085    ,  908.68520    ,  901.75028    ,
     *   895.19054    ,
     *   969.16398    ,  960.15938    ,  951.44858    ,  943.04770    ,
     *   934.97158    ,  927.23324    ,  919.84341    ,  912.81031    ,
     *   906.13949    ,
     *   980.39377    ,  971.38869    ,  962.66332    ,  954.23318    ,
     *   946.11282    ,  938.31534    ,  930.85192    ,  923.73154    ,
     *   916.96072    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   991.42889    ,  982.42813    ,  973.69419    ,  965.24193    ,
     *   957.08550    ,  949.23789    ,  941.71052    ,  934.51290    ,
     *   927.65234    ,
     *   1002.2755    ,  993.28302    ,  984.54555    ,  976.07732    ,
     *   967.89195    ,  960.00222    ,  952.41959    ,  945.15392    ,
     *   938.21313    ,
     *   1012.9399    ,  1003.9588    ,  995.22206    ,  986.74307    ,
     *   978.53497    ,  970.61018    ,  962.98009    ,  955.65472    ,
     *   948.64245    ,
     *   1023.4281    ,  1014.4611    ,  1005.7285    ,  997.24321    ,
     *   989.01772    ,  981.06407    ,  973.39346    ,  966.01595    ,
     *   958.94019    ,
     *   1033.7462    ,  1024.7953    ,  1016.0699    ,  1007.5819    ,
     *   999.34365    ,  991.36655    ,  983.66157    ,  976.23870    ,
     *   969.10674    ,
     *   1043.8999    ,  1034.9669    ,  1026.2509    ,  1017.7636    ,
     *   1009.5164    ,  1001.5206    ,  993.78665    ,  986.32448    ,
     *   979.14290    ,
     *   1053.8950    ,  1044.9812    ,  1036.2767    ,  1027.7926    ,
     *   1019.5399    ,  1011.5293    ,  1003.7712    ,  996.27512    ,
     *   989.04986    ,
     *   1063.7368    ,  1054.8434    ,  1046.1520    ,  1037.6733    ,
     *   1029.4179    ,  1021.3962    ,  1013.6180    ,  1006.0928    ,
     *   998.82912    ,
     *   1073.4308    ,  1064.5585    ,  1055.8815    ,  1047.4101    ,
     *   1039.1545    ,  1031.1246    ,  1023.3300    ,  1015.7798    ,
     *   1008.4825    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1082.9818    ,  1074.1314    ,  1065.4699    ,  1057.0073    ,
     *   1048.7535    ,  1040.7180    ,  1032.9101    ,  1025.3387    ,
     *   1018.0120    ,
     *   1092.3949    ,  1083.5668    ,  1074.9217    ,  1066.4692    ,
     *   1058.2189    ,  1050.1801    ,  1042.3617    ,  1034.7722    ,
     *   1027.4198    ,
     *   1101.6745    ,  1092.8691    ,  1084.2411    ,  1075.7999    ,
     *   1067.5546    ,  1059.5144    ,  1051.6878    ,  1044.0831    ,
     *   1036.7084    ,
     *   1110.8251    ,  1102.0427    ,  1093.4324    ,  1085.0033    ,
     *   1076.7644    ,  1068.7243    ,  1060.8916    ,  1053.2743    ,
     *   1045.8801    ,
     *   1119.8510    ,  1111.0918    ,  1102.4996    ,  1094.0834    ,
     *   1085.8519    ,  1077.8135    ,  1069.9764    ,  1062.3486    ,
     *   1054.9376    ,
     *   1128.7562    ,  1120.0203    ,  1111.4466    ,  1103.0439    ,
     *   1094.8207    ,  1086.7852    ,  1078.9454    ,  1071.3090    ,
     *   1063.8834    ,
     *   1137.5445    ,  1128.8320    ,  1120.2772    ,  1111.8885    ,
     *   1103.6744    ,  1095.6428    ,  1087.8016    ,  1080.1583    ,
     *   1072.7202    ,
     *   1146.2197    ,  1137.5306    ,  1128.9948    ,  1120.6206    ,
     *   1112.4162    ,  1104.3895    ,  1096.5482    ,  1088.8995    ,
     *   1081.4505    ,
     *   1154.7852    ,  1146.1195    ,  1137.6029    ,  1129.2436    ,
     *   1121.0496    ,  1113.0286    ,  1105.1880    ,  1097.5353    ,
     *   1090.0771    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1163.2445    ,  1154.6022    ,  1146.1049    ,  1137.7607    ,
     *   1129.5775    ,  1121.5629    ,  1113.7241    ,  1106.0684    ,
     *   1098.6024    ,
     *   1171.6007    ,  1162.9817    ,  1154.5038    ,  1146.1751    ,
     *   1138.0031    ,  1129.9955    ,  1122.1593    ,  1114.5017    ,
     *   1107.0292    ,
     *   1179.8570    ,  1171.2611    ,  1162.8027    ,  1154.4896    ,
     *   1146.3293    ,  1138.3291    ,  1130.4963    ,  1122.8376    ,
     *   1115.3597    ,
     *   1188.0162    ,  1179.4433    ,  1171.0044    ,  1162.7071    ,
     *   1154.5587    ,  1146.5666    ,  1138.7378    ,  1131.0789    ,
     *   1123.5966    ,
     *   1196.0811    ,  1187.5312    ,  1179.1118    ,  1170.8304    ,
     *   1162.6943    ,  1154.7106    ,  1146.8863    ,  1139.2280    ,
     *   1131.7421    ,
     *   1204.0545    ,  1195.5274    ,  1187.1275    ,  1178.8621    ,
     *   1170.7385    ,  1162.7636    ,  1154.9443    ,  1147.2872    ,
     *   1139.7987    ,
     *   1211.9389    ,  1203.4345    ,  1195.0540    ,  1186.8048    ,
     *   1178.6938    ,  1170.7280    ,  1162.9143    ,  1155.2590    ,
     *   1147.7685    ,
     *   1219.7368    ,  1211.2549    ,  1202.8938    ,  1194.6607    ,
     *   1186.5626    ,  1178.6063    ,  1170.7985    ,  1163.1456    ,
     *   1155.6538    ,
     *   1227.4505    ,  1218.9910    ,  1210.6493    ,  1202.4324    ,
     *   1194.3473    ,  1186.4007    ,  1178.5991    ,  1170.9491    ,
     *   1163.4567    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1235.0823    ,  1226.6450    ,  1218.3225    ,  1210.1219    ,
     *   1202.0500    ,  1194.1133    ,  1186.3184    ,  1178.6717    ,
     *   1171.1791    ,
     *   1242.6344    ,  1234.2191    ,  1225.9158    ,  1217.7315    ,
     *   1209.6728    ,  1201.7463    ,  1193.9584    ,  1186.3154    ,
     *   1178.8233    ,
     *   1250.1088    ,  1241.7153    ,  1233.4312    ,  1225.2632    ,
     *   1217.2178    ,  1209.3017    ,  1201.5210    ,  1193.8821    ,
     *   1186.3909    ,
     *   1257.5075    ,  1249.1357    ,  1240.8707    ,  1232.7190    ,
     *   1224.6870    ,  1216.7814    ,  1209.0083    ,  1201.3738    ,
     *   1193.8840    ,
     *   1264.8325    ,  1256.4822    ,  1248.2361    ,  1240.1007    ,
     *   1232.0823    ,  1224.1873    ,  1216.4220    ,  1208.7923    ,
     *   1201.3042    ,
     *   1272.0855    ,  1263.7566    ,  1255.5294    ,  1247.4102    ,
     *   1239.4054    ,  1231.5212    ,  1223.7639    ,  1216.1393    ,
     *   1208.6534    ,
     *   1279.2683    ,  1270.9607    ,  1262.7522    ,  1254.6493    ,
     *   1246.6581    ,  1238.7849    ,  1231.0357    ,  1223.4165    ,
     *   1215.9331    ,
     *   1286.3827    ,  1278.0961    ,  1269.9064    ,  1261.8196    ,
     *   1253.8421    ,  1245.9800    ,  1238.2392    ,  1230.6256    ,
     *   1223.1451    ,
     *   1293.4302    ,  1285.1645    ,  1276.9934    ,  1268.9228    ,
     *   1260.9591    ,  1253.1081    ,  1245.3758    ,  1237.7682    ,
     *   1230.2908    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1300.4125    ,  1292.1675    ,  1284.0149    ,  1275.9605    ,
     *   1268.0105    ,  1260.1708    ,  1252.4472    ,  1244.8457    ,
     *   1237.3718    ,
     *   1307.3310    ,  1299.1066    ,  1290.9723    ,  1282.9341    ,
     *   1274.9978    ,  1267.1695    ,  1259.4549    ,  1251.8597    ,
     *   1244.3895    ,
     *   1314.1871    ,  1305.9832    ,  1297.8672    ,  1289.8451    ,
     *   1281.9226    ,  1274.1057    ,  1266.4001    ,  1258.8115    ,
     *   1251.3453    ,
     *   1320.9823    ,  1312.7987    ,  1304.7009    ,  1296.6949    ,
     *   1288.7862    ,  1280.9809    ,  1273.2844    ,  1265.7025    ,
     *   1258.2406    ,
     *   1327.7180    ,  1319.5545    ,  1311.4749    ,  1303.4848    ,
     *   1295.5900    ,  1287.7962    ,  1280.1091    ,  1272.5341    ,
     *   1265.0767    ,
     *   1334.3954    ,  1326.2519    ,  1318.1903    ,  1310.2162    ,
     *   1302.3352    ,  1294.5531    ,  1286.8754    ,  1279.3075    ,
     *   1271.8548    ,
     *   1341.0157    ,  1332.8921    ,  1324.8484    ,  1316.8902    ,
     *   1309.0232    ,  1301.2528    ,  1293.5845    ,  1286.0239    ,
     *   1278.5763    ,
     *   1347.5802    ,  1339.4763    ,  1331.4505    ,  1323.5082    ,
     *   1315.6550    ,  1307.8964    ,  1300.2378    ,  1292.6846    ,
     *   1285.2421    ,
     *   1354.0901    ,  1346.0058    ,  1337.9977    ,  1330.0713    ,
     *   1322.2320    ,  1314.4852    ,  1306.8363    ,  1299.2907    ,
     *   1291.8536    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1360.5464    ,  1352.4816    ,  1344.4912    ,  1336.5806    ,
     *   1328.7552    ,  1321.0203    ,  1313.3812    ,  1305.8433    ,
     *   1298.4117    ,
     *   1366.9502    ,  1358.9048    ,  1350.9320    ,  1343.0372    ,
     *   1335.2256    ,  1327.5027    ,  1319.8735    ,  1312.3435    ,
     *   1304.9177    ,
     *   1373.3027    ,  1365.2765    ,  1357.3212    ,  1349.4421    ,
     *   1341.6445    ,  1333.9335    ,  1326.3143    ,  1318.7923    ,
     *   1311.3724    ,
     *   1379.6048    ,  1371.5977    ,  1363.6599    ,  1355.7965    ,
     *   1348.0127    ,  1340.3137    ,  1332.7047    ,  1325.1907    ,
     *   1317.7769    ,
     *   1385.8575    ,  1377.8694    ,  1369.9489    ,  1362.1012    ,
     *   1354.3313    ,  1346.6443    ,  1339.0455    ,  1331.5398    ,
     *   1324.1322    ,
     *   1392.0617    ,  1384.0925    ,  1376.1893    ,  1368.3572    ,
     *   1360.6012    ,  1352.9263    ,  1345.3377    ,  1337.8404    ,
     *   1330.4392    ,
     *   1398.2185    ,  1390.2680    ,  1382.3820    ,  1374.5654    ,
     *   1366.8233    ,  1359.1606    ,  1351.5823    ,  1344.0934    ,
     *   1336.6989    ,
     *   1404.3285    ,  1396.3967    ,  1388.5279    ,  1380.7268    ,
     *   1372.9986    ,  1365.3480    ,  1357.7801    ,  1350.2998    ,
     *   1342.9120    ,
     *   1410.3928    ,  1402.4796    ,  1394.6278    ,  1386.8422    ,
     *   1379.1279    ,  1371.4895    ,  1363.9321    ,  1356.4604    ,
     *   1349.0794    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1416.4121    ,  1408.5174    ,  1400.6826    ,  1392.9125    ,
     *   1385.2120    ,  1377.5858    ,  1370.0389    ,  1362.5761    ,
     *   1355.2021    ,
     *   1422.3874    ,  1414.5109    ,  1406.6930    ,  1398.9384    ,
     *   1391.2517    ,  1383.6379    ,  1376.1015    ,  1368.6476    ,
     *   1361.2807    ,
     *   1428.3192    ,  1420.4611    ,  1412.6600    ,  1404.9207    ,
     *   1397.2479    ,  1389.6463    ,  1382.1207    ,  1374.6757    ,
     *   1367.3160    ,
     *   1434.2085    ,  1426.3685    ,  1418.5842    ,  1410.8603    ,
     *   1403.2014    ,  1395.6121    ,  1388.0971    ,  1380.6612    ,
     *   1373.3089    ,
     *   1440.0559    ,  1432.2340    ,  1424.4664    ,  1416.7578    ,
     *   1409.1127    ,  1401.5358    ,  1394.0316    ,  1386.6048    ,
     *   1379.2600    ,
     *   1445.8622    ,  1438.0583    ,  1430.3074    ,  1422.6140    ,
     *   1414.9828    ,  1407.4181    ,  1399.9248    ,  1392.5072    ,
     *   1385.1701    ,
     *   1451.6281    ,  1443.8420    ,  1436.1077    ,  1428.4296    ,
     *   1420.8122    ,  1413.2599    ,  1405.7774    ,  1398.3692    ,
     *   1391.0398    ,
     *   1457.3542    ,  1449.5860    ,  1441.8682    ,  1434.2052    ,
     *   1426.6016    ,  1419.0618    ,  1411.5902    ,  1404.1914    ,
     *   1396.8698    ,
     *   1463.0412    ,  1455.2907    ,  1447.5894    ,  1439.9416    ,
     *   1432.3518    ,  1424.8244    ,  1417.3638    ,  1409.9744    ,
     *   1402.6607    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1468.6898    ,  1460.9569    ,  1453.2719    ,  1445.6393    ,
     *   1438.0633    ,  1430.5483    ,  1423.0987    ,  1415.7189    ,
     *   1408.4133    ,
     *   1474.3006    ,  1466.5852    ,  1458.9166    ,  1451.2990    ,
     *   1443.7368    ,  1436.2343    ,  1428.7957    ,  1421.4255    ,
     *   1414.1280    ,
     *   1479.8741    ,  1472.1761    ,  1464.5238    ,  1456.9213    ,
     *   1449.3729    ,  1441.8829    ,  1434.4554    ,  1427.0949    ,
     *   1419.8056    ,
     *   1485.4109    ,  1477.7304    ,  1470.0943    ,  1462.5068    ,
     *   1454.9722    ,  1447.4946    ,  1440.0783    ,  1432.7275    ,
     *   1425.4466    ,
     *   1490.9118    ,  1483.2485    ,  1475.6286    ,  1468.0561    ,
     *   1460.5352    ,  1453.0701    ,  1445.6650    ,  1438.3241    ,
     *   1431.0515    ,
     *   1496.3771    ,  1488.7310    ,  1481.1272    ,  1473.5697    ,
     *   1466.0626    ,  1458.6100    ,  1451.2161    ,  1443.8850    ,
     *   1436.6210    ,
     *   1501.8074    ,  1494.1785    ,  1486.5908    ,  1479.0482    ,
     *   1471.5548    ,  1464.1147    ,  1456.7320    ,  1449.4109    ,
     *   1442.1555    ,
     *   1507.2034    ,  1499.5915    ,  1492.0197    ,  1484.4920    ,
     *   1477.0124    ,  1469.5848    ,  1462.2135    ,  1454.9023    ,
     *   1447.6556    ,
     *   1512.5654    ,  1504.9705    ,  1497.4147    ,  1489.9018    ,
     *   1482.4359    ,  1475.0209    ,  1467.6608    ,  1460.3597    ,
     *   1453.1217    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1517.8940    ,  1510.3160    ,  1502.7761    ,  1495.2780    ,
     *   1487.8258    ,  1480.4233    ,  1473.0746    ,  1465.7837    ,
     *   1458.5545    ,
     *   1523.1897    ,  1515.6286    ,  1508.1045    ,  1500.6212    ,
     *   1493.1826    ,  1485.7927    ,  1478.4554    ,  1471.1746    ,
     *   1463.9543    ,
     *   1528.4530    ,  1520.9086    ,  1513.4003    ,  1505.9317    ,
     *   1498.5069    ,  1491.1295    ,  1483.8036    ,  1476.5330    ,
     *   1469.3217    ,
     *   1533.6843    ,  1526.1566    ,  1518.6640    ,  1511.2101    ,
     *   1503.7989    ,  1496.4341    ,  1489.1196    ,  1481.8593    ,
     *   1474.6571    ,
     *   1538.8841    ,  1531.3730    ,  1523.8960    ,  1516.4569    ,
     *   1509.0593    ,  1501.7071    ,  1494.4041    ,  1487.1540    ,
     *   1479.9609    ,
     *   1544.0529    ,  1536.5583    ,  1529.0969    ,  1521.6724    ,
     *   1514.2885    ,  1506.9488    ,  1499.6573    ,  1492.4176    ,
     *   1485.2336    ,
     *   1549.1910    ,  1541.7129    ,  1534.2671    ,  1526.8572    ,
     *   1519.4868    ,  1512.1598    ,  1504.8797    ,  1497.6504    ,
     *   1490.4757    ,
     *   1554.2989    ,  1546.8372    ,  1539.4069    ,  1532.0116    ,
     *   1524.6548    ,  1517.3403    ,  1510.0718    ,  1502.8529    ,
     *   1495.6875    ,
     *   1559.3771    ,  1551.9317    ,  1544.5168    ,  1537.1360    ,
     *   1529.7928    ,  1522.4909    ,  1515.2339    ,  1508.0255    ,
     *   1500.8694    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1564.4258    ,  1556.9967    ,  1549.5972    ,  1542.2309    ,
     *   1534.9013    ,  1527.6119    ,  1520.3665    ,  1513.1686    ,
     *   1506.0219    ,
     *   1569.4456    ,  1562.0327    ,  1554.6486    ,  1547.2967    ,
     *   1539.9806    ,  1532.7038    ,  1525.4699    ,  1518.2826    ,
     *   1511.1454    ,
     *   1574.4368    ,  1567.0400    ,  1559.6712    ,  1552.3337    ,
     *   1545.0311    ,  1537.7669    ,  1530.5446    ,  1523.3678    ,
     *   1516.2401    ,
     *   1579.3998    ,  1572.0191    ,  1564.6654    ,  1557.3424    ,
     *   1550.0533    ,  1542.8016    ,  1535.5909    ,  1528.4247    ,
     *   1521.3066    ,
     *   1584.3350    ,  1576.9702    ,  1569.6318    ,  1562.3230    ,
     *   1555.0474    ,  1547.8083    ,  1540.6092    ,  1533.4537    ,
     *   1526.3452    ,
     *   1589.2427    ,  1581.8938    ,  1574.5705    ,  1567.2761    ,
     *   1560.0139    ,  1552.7873    ,  1545.5999    ,  1538.4550    ,
     *   1531.3562    ,
     *   1594.1233    ,  1586.7902    ,  1579.4820    ,  1572.2018    ,
     *   1564.9531    ,  1557.7391    ,  1550.5633    ,  1543.4291    ,
     *   1536.3399    ,
     *   1598.9771    ,  1591.6598    ,  1584.3666    ,  1577.1007    ,
     *   1569.8653    ,  1562.6639    ,  1555.4997    ,  1548.3762    ,
     *   1541.2968    ,
     *   1603.8045    ,  1596.5029    ,  1589.2247    ,  1581.9729    ,
     *   1574.7509    ,  1567.5620    ,  1560.4095    ,  1553.2967    ,
     *   1546.2271    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1608.6058    ,  1601.3199    ,  1594.0565    ,  1586.8189    ,
     *   1579.6103    ,  1572.4339    ,  1565.2930    ,  1558.1910    ,
     *   1551.1313    ,
     *   1613.3814    ,  1606.1110    ,  1598.8625    ,  1591.6390    ,
     *   1584.4437    ,  1577.2798    ,  1570.1506    ,  1563.0594    ,
     *   1556.0095    ,
     *   1618.1315    ,  1610.8766    ,  1603.6429    ,  1596.4335    ,
     *   1589.2515    ,  1582.1001    ,  1574.9826    ,  1567.9022    ,
     *   1560.8621    ,
     *   1622.8565    ,  1615.6171    ,  1608.3981    ,  1601.2027    ,
     *   1594.0340    ,  1586.8951    ,  1579.7892    ,  1572.7196    ,
     *   1565.6895    ,
     *   1627.5567    ,  1620.3326    ,  1613.1284    ,  1605.9470    ,
     *   1598.7915    ,  1591.6651    ,  1584.5709    ,  1577.5121    ,
     *   1570.4919    ,
     *   1632.2323    ,  1625.0236    ,  1617.8340    ,  1610.6665    ,
     *   1603.5243    ,  1596.4103    ,  1589.3278    ,  1582.2798    ,
     *   1575.2697    ,
     *   1636.8838    ,  1629.6903    ,  1622.5153    ,  1615.3617    ,
     *   1608.2326    ,  1601.1311    ,  1594.0603    ,  1587.0232    ,
     *   1580.0231    ,
     *   1641.5113    ,  1634.3330    ,  1627.1725    ,  1620.0328    ,
     *   1612.9169    ,  1605.8278    ,  1598.7686    ,  1591.7424    ,
     *   1584.7523    ,
     *   1646.1152    ,  1638.9520    ,  1631.8060    ,  1624.6801    ,
     *   1617.5774    ,  1610.5007    ,  1603.4531    ,  1596.4378    ,
     *   1589.4578    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   698.60328    ,  700.87764    ,  703.15865    ,  705.44634    ,
     *   707.74074    ,  710.04189    ,  712.34981    ,  714.66453    ,
     *   716.98610    ,
     *   698.59918    ,  700.87366    ,  703.15479    ,  705.44260    ,
     *   707.73711    ,  710.03837    ,  712.34640    ,  714.66123    ,
     *   716.98290    ,
     *   698.59097    ,  700.86570    ,  703.14706    ,  705.43511    ,
     *   707.72985    ,  710.03133    ,  712.33958    ,  714.65463    ,
     *   716.97651    ,
     *   698.57456    ,  700.84977    ,  703.13162    ,  705.42013    ,
     *   707.71533    ,  710.01726    ,  712.32595    ,  714.64143    ,
     *   716.96373    ,
     *   698.54173    ,  700.81792    ,  703.10072    ,  705.39016    ,
     *   707.68629    ,  709.98911    ,  712.29868    ,  714.61502    ,
     *   716.93816    ,
     *   698.47605    ,  700.75419    ,  703.03891    ,  705.33023    ,
     *   707.62818    ,  709.93281    ,  712.24413    ,  714.56219    ,
     *   716.88702    ,
     *   698.34463    ,  700.62669    ,  702.91524    ,  705.21031    ,
     *   707.51194    ,  709.82015    ,  712.13500    ,  714.45650    ,
     *   716.78470    ,
     *   698.08155    ,  700.37146    ,  702.66769    ,  704.97028    ,
     *   707.27927    ,  709.59469    ,  711.91659    ,  714.24500    ,
     *   716.57996    ,
     *   697.55444    ,  699.86013    ,  702.17179    ,  704.48949    ,
     *   706.81326    ,  709.14315    ,  711.47921    ,  713.82148    ,
     *   716.17001    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   696.49649    ,  698.83403    ,  701.17687    ,  703.52505    ,
     *   705.87865    ,  708.23772    ,  710.60233    ,  712.97253    ,
     *   715.34839    ,
     *   694.36643    ,  696.76895    ,  699.17528    ,  701.58553    ,
     *   703.99980    ,  706.41819    ,  708.84079    ,  711.26770    ,
     *   713.69900    ,
     *   690.05633    ,  692.59375    ,  695.13171    ,  697.67042    ,
     *   700.21006    ,  702.75084    ,  705.29292    ,  707.83649    ,
     *   710.38172    ,
     *   685.39683    ,  688.08546    ,  690.77061    ,  693.45264    ,
     *   696.13187    ,  698.80861    ,  701.48317    ,  704.15585    ,
     *   706.82693    ,
     *   680.69701    ,  683.54406    ,  686.38306    ,  689.21453    ,
     *   692.03897    ,  694.85685    ,  697.66864    ,  700.47478    ,
     *   703.27570    ,
     *   675.97927    ,  678.99162    ,  681.99072    ,  684.97733    ,
     *   687.95217    ,  690.91591    ,  693.86922    ,  696.81272    ,
     *   699.74699    ,
     *   671.26809    ,  674.45206    ,  677.61697    ,  680.76385    ,
     *   683.89369    ,  687.00743    ,  690.10595    ,  693.19009    ,
     *   696.26066    ,
     *   666.59020    ,  669.95136    ,  673.28700    ,  676.59852    ,
     *   679.88722    ,  683.15434    ,  686.40104    ,  689.62841    ,
     *   692.83750    ,
     *   661.97481    ,  665.51770    ,  669.02802    ,  672.50756    ,
     *   675.95802    ,  679.38097    ,  682.77790    ,  686.15020    ,
     *   689.49920    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   657.45375    ,  661.18159    ,  664.86923    ,  668.51896    ,
     *   672.13289    ,  675.71299    ,  679.26113    ,  682.77904    ,
     *   686.26833    ,
     *   653.06162    ,  656.97594    ,  660.84197    ,  664.66252    ,
     *   668.44020    ,  672.17744    ,  675.87648    ,  679.53944    ,
     *   683.16827    ,
     *   648.83586    ,  652.93610    ,  656.97962    ,  660.96983    ,
     *   664.90985    ,  668.80259    ,  672.65074    ,  676.45681    ,
     *   680.22312    ,
     *   644.81680    ,  649.09985    ,  653.31764    ,  657.47416    ,
     *   661.57311    ,  665.61789    ,  669.61164    ,  673.55728    ,
     *   677.45753    ,
     *   641.04765    ,  645.50736    ,  649.89341    ,  654.21039    ,
     *   658.46255    ,  662.65378    ,  666.78769    ,  670.86761    ,
     *   674.89662    ,
     *   637.57441    ,  642.20105    ,  646.74612    ,  651.21480    ,
     *   655.61182    ,  659.94156    ,  664.20802    ,  668.41494    ,
     *   672.56574    ,
     *   634.44582    ,  639.22545    ,  643.91662    ,  648.52492    ,
     *   653.05551    ,  657.51314    ,  661.90217    ,  666.22665    ,
     *   670.49031    ,
     *   631.71317    ,  636.62705    ,  641.44715    ,  646.17929    ,
     *   650.82887    ,  655.40087    ,  659.89987    ,  664.33015    ,
     *   668.69566    ,
     *   629.43011    ,  634.45404    ,  639.38118    ,  644.21725    ,
     *   648.96762    ,  653.63727    ,  658.23084    ,  662.75266    ,
     *   667.20676    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   627.65226    ,  632.75598    ,  637.76304    ,  642.67863    ,
     *   647.50767    ,  652.25484    ,  656.92457    ,  661.52103    ,
     *   666.04814    ,
     *   626.43670    ,  631.58334    ,  636.63759    ,  641.60342    ,
     *   646.48484    ,  651.28577    ,  656.01009    ,  660.66151    ,
     *   665.24362    ,
     *   625.84100    ,  630.98679    ,  636.04958    ,  641.03135    ,
     *   645.93448    ,  650.76166    ,  655.51573    ,  660.19960    ,
     *   664.81621    ,
     *   625.92185    ,  631.01615    ,  636.04293    ,  641.00121    ,
     *   645.89102    ,  650.71313    ,  655.46883    ,  660.15977    ,
     *   664.78787    ,
     *   626.73301    ,  631.71887    ,  636.65956    ,  641.55011    ,
     *   646.38734    ,  651.16937    ,  655.89536    ,  660.56520    ,
     *   665.17935    ,
     *   628.32269    ,  633.13809    ,  637.93793    ,  642.71230    ,
     *   647.45392    ,  652.15753    ,  656.81951    ,  661.43744    ,
     *   666.00988    ,
     *   630.73055    ,  635.31033    ,  639.91135    ,  644.51791    ,
     *   649.11788    ,  653.70195    ,  658.26308    ,  662.79601    ,
     *   667.29692    ,
     *   633.98459    ,  638.26304    ,  642.60596    ,  646.99140    ,
     *   651.40181    ,  655.82327    ,  660.24482    ,  664.65787    ,
     *   669.05574    ,
     *   638.09857    ,  642.01234    ,  646.03895    ,  650.15008    ,
     *   654.32256    ,  658.53753    ,  662.77973    ,  667.03685    ,
     *   671.29904    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   643.07041    ,  646.56144    ,  650.21700    ,  654.00278    ,
     *   657.89012    ,  661.85519    ,  665.87826    ,  669.94310    ,
     *   674.03640    ,
     *   648.88188    ,  651.89992    ,  655.13544    ,  658.54895    ,
     *   662.10677    ,  665.78036    ,  669.54564    ,  673.38244    ,
     *   677.27389    ,
     *   655.49972    ,  658.00406    ,  660.77810    ,  663.77822    ,
     *   666.96652    ,  670.31026    ,  673.78140    ,  677.35596    ,
     *   681.01364    ,
     *   662.87779    ,  664.83823    ,  667.11804    ,  669.67072    ,
     *   672.45510    ,  675.43504    ,  678.57900    ,  681.85967    ,
     *   685.25348    ,
     *   670.95987    ,  672.35682    ,  674.11888    ,  676.19787    ,
     *   678.55043    ,  681.13787    ,  683.92590    ,  686.88435    ,
     *   689.98680    ,
     *   679.68256    ,  680.50666    ,  681.73656    ,  683.32364    ,
     *   685.22341    ,  687.39555    ,  689.80378    ,  692.41570    ,
     *   695.20254    ,
     *   688.97796    ,  689.22928    ,  689.92131    ,  691.00611    ,
     *   692.43911    ,  694.17925    ,  696.18907    ,  698.43462    ,
     *   700.88536    ,
     *   698.77593    ,  698.46303    ,  698.61943    ,  699.19899    ,
     *   700.15800    ,  701.45555    ,  703.05375    ,  704.91779    ,
     *   707.01596    ,
     *   709.00588    ,  708.14483    ,  707.77503    ,  707.85315    ,
     *   708.33727    ,  709.18745    ,  710.36611    ,  711.83826    ,
     *   713.57158    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   719.59843    ,  718.21166    ,  717.33134    ,  716.91789    ,
     *   716.93200    ,  717.33546    ,  718.09171    ,  719.16619    ,
     *   720.52656    ,
     *   730.48675    ,  728.60183    ,  727.23201    ,  726.34213    ,
     *   725.89624    ,  725.85856    ,  726.19419    ,  726.86959    ,
     *   727.85295    ,
     *   741.60788    ,  739.25616    ,  737.42208    ,  736.07535    ,
     *   735.18393    ,  734.71507    ,  734.63610    ,  734.91505    ,
     *   735.52112    ,
     *   752.90385    ,  750.11899    ,  747.84897    ,  746.06847    ,
     *   744.74972    ,  743.86342    ,  743.37961    ,  743.26837    ,
     *   743.50035    ,
     *   764.32255    ,  761.13907    ,  758.46328    ,  756.27463    ,
     *   754.54967    ,  753.26280    ,  752.38713    ,  751.89516    ,
     *   751.75942    ,
     *   775.81826    ,  772.27022    ,  769.21951    ,  766.64985    ,
     *   764.54188    ,  762.87377    ,  761.62187    ,  760.76140    ,
     *   760.26705    ,
     *   787.35178    ,  783.47174    ,  780.07659    ,  777.15358    ,
     *   774.68707    ,  772.65879    ,  771.04836    ,  769.83385    ,
     *   768.99235    ,
     *   798.89021    ,  794.70850    ,  790.99813    ,  787.74913    ,
     *   784.94898    ,  782.58264    ,  780.63284    ,  779.08052    ,
     *   777.90527    ,
     *   810.40645    ,  805.95075    ,  801.95253    ,  798.40386    ,
     *   795.29471    ,  792.61278    ,  790.34365    ,  788.47098    ,
     *   786.97687    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   821.87847    ,  817.17372    ,  812.91282    ,  809.08926    ,
     *   805.69488    ,  802.71962    ,  800.15151    ,  797.97668    ,
     *   796.17965    ,
     *   833.28862    ,  828.35707    ,  823.85632    ,  819.78080    ,
     *   816.12367    ,  812.87663    ,  810.02970    ,  807.57118    ,
     *   805.48780    ,
     *   844.62280    ,  839.48429    ,  834.76424    ,  830.45769    ,
     *   826.55876    ,  823.06039    ,  819.95420    ,  817.23032    ,
     *   814.87740    ,
     *   855.86982    ,  850.54207    ,  845.62114    ,  841.10254    ,
     *   836.98103    ,  833.25048    ,  829.90370    ,  826.93228    ,
     *   824.32650    ,
     *   867.02081    ,  861.51974    ,  856.41446    ,  851.70093    ,
     *   847.37438    ,  843.42935    ,  839.85952    ,  836.65761    ,
     *   833.81524    ,
     *   878.06870    ,  872.40873    ,  867.13402    ,  862.24100    ,
     *   857.72534    ,  853.58205    ,  849.80548    ,  846.38918    ,
     *   843.32585    ,
     *   889.00791    ,  883.20221    ,  877.77161    ,  872.71309    ,
     *   868.02274    ,  863.69600    ,  859.72771    ,  856.11207    ,
     *   852.84259    ,
     *   899.83402    ,  893.89472    ,  888.32061    ,  883.10929    ,
     *   878.25736    ,  873.76066    ,  869.61444    ,  865.81340    ,
     *   862.35166    ,
     *   910.54356    ,  904.48192    ,  898.77569    ,  893.42323    ,
     *   888.42167    ,  883.76731    ,  879.45577    ,  875.48216    ,
     *   871.84110    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   921.13390    ,  914.96038    ,  909.13261    ,  903.64972    ,
     *   898.50949    ,  893.70870    ,  889.24338    ,  885.10901    ,
     *   881.30059    ,
     *   931.60307    ,  925.32745    ,  919.38798    ,  913.78461    ,
     *   908.51581    ,  903.57891    ,  898.97038    ,  894.68607    ,
     *   890.72134    ,
     *   941.94975    ,  935.58114    ,  929.53915    ,  923.82455    ,
     *   918.43654    ,  913.37306    ,  908.63105    ,  904.20677    ,
     *   900.09589    ,
     *   952.17317    ,  945.72003    ,  939.58411    ,  933.76693    ,
     *   928.26843    ,  923.08718    ,  918.22068    ,  913.66559    ,
     *   909.41795    ,
     *   962.27302    ,  955.74325    ,  949.52139    ,  943.60971    ,
     *   938.00886    ,  932.71807    ,  927.73540    ,  923.05798    ,
     *   918.68224    ,
     *   972.24948    ,  965.65034    ,  959.35001    ,  953.35139    ,
     *   947.65581    ,  942.26315    ,  937.17207    ,  932.38020    ,
     *   927.88435    ,
     *   982.10311    ,  975.44130    ,  969.06941    ,  962.99090    ,
     *   957.20772    ,  951.72039    ,  946.52815    ,  941.62914    ,
     *   937.02065    ,
     *   991.83482    ,  985.11648    ,  978.67943    ,  972.52760    ,
     *   966.66350    ,  961.08823    ,  955.80162    ,  950.80233    ,
     *   946.08811    ,
     *   1001.4459    ,  994.67658    ,  988.18026    ,  981.96121    ,
     *   976.02242    ,  970.36553    ,  964.99090    ,  959.89775    ,
     *   955.08428    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1010.9377    ,  1004.1226    ,  997.57240    ,  991.29177    ,
     *   985.28409    ,  979.55148    ,  974.09482    ,  968.91382    ,
     *   964.00717    ,
     *   1020.3121    ,  1013.4557    ,  1006.8566    ,  1000.5196    ,
     *   994.44845    ,  988.64564    ,  983.11254    ,  977.84934    ,
     *   972.85522    ,
     *   1029.5709    ,  1022.6775    ,  1016.0340    ,  1009.6454    ,
     *   1003.5157    ,  997.64782    ,  992.04353    ,  986.70345    ,
     *   981.62719    ,
     *   1038.7163    ,  1031.7895    ,  1025.1056    ,  1018.6698    ,
     *   1012.4863    ,  1006.5581    ,  1000.8875    ,  995.47554    ,
     *   990.32219    ,
     *   1047.7504    ,  1040.7936    ,  1034.0731    ,  1027.5940    ,
     *   1021.3608    ,  1015.3769    ,  1009.6445    ,  1004.1653    ,
     *   998.93958    ,
     *   1056.6755    ,  1049.6916    ,  1042.9378    ,  1036.4192    ,
     *   1030.1403    ,  1024.1045    ,  1018.3148    ,  1012.7726    ,
     *   1007.4790    ,
     *   1065.4938    ,  1058.4857    ,  1051.7016    ,  1045.1467    ,
     *   1038.8256    ,  1032.7419    ,  1026.8986    ,  1021.2977    ,
     *   1015.9402    ,
     *   1074.2079    ,  1067.1779    ,  1060.3662    ,  1053.7780    ,
     *   1047.4179    ,  1041.2898    ,  1035.3966    ,  1029.7407    ,
     *   1024.3234    ,
     *   1082.8200    ,  1075.7703    ,  1068.9335    ,  1062.3147    ,
     *   1055.9187    ,  1049.7492    ,  1043.8095    ,  1038.1021    ,
     *   1032.6286    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1091.3327    ,  1084.2651    ,  1077.4053    ,  1070.7585    ,
     *   1064.3291    ,  1058.1213    ,  1052.1383    ,  1046.3826    ,
     *   1040.8562    ,
     *   1099.7481    ,  1092.6644    ,  1085.7837    ,  1079.1110    ,
     *   1072.6508    ,  1066.4073    ,  1060.3838    ,  1054.5829    ,
     *   1049.0068    ,
     *   1108.0687    ,  1100.9705    ,  1094.0706    ,  1087.3741    ,
     *   1080.8853    ,  1074.6085    ,  1068.5471    ,  1062.7039    ,
     *   1057.0811    ,
     *   1116.2969    ,  1109.1856    ,  1102.2681    ,  1095.5495    ,
     *   1089.0342    ,  1082.7264    ,  1076.6295    ,  1070.7465    ,
     *   1065.0796    ,
     *   1124.4348    ,  1117.3116    ,  1110.3781    ,  1103.6390    ,
     *   1097.0991    ,  1090.7623    ,  1084.6321    ,  1078.7117    ,
     *   1073.0033    ,
     *   1132.4846    ,  1125.3508    ,  1118.4025    ,  1111.6446    ,
     *   1105.0816    ,  1098.7177    ,  1092.5563    ,  1086.6006    ,
     *   1080.8531    ,
     *   1140.4487    ,  1133.3052    ,  1126.3433    ,  1119.5679    ,
     *   1112.9835    ,  1106.5941    ,  1100.4034    ,  1094.4145    ,
     *   1088.6299    ,
     *   1148.3290    ,  1141.1768    ,  1134.2025    ,  1127.4108    ,
     *   1120.8063    ,  1114.3931    ,  1108.1748    ,  1102.1545    ,
     *   1096.3349    ,
     *   1156.1276    ,  1148.9676    ,  1141.9818    ,  1135.1750    ,
     *   1128.5518    ,  1122.1162    ,  1115.8718    ,  1109.8218    ,
     *   1103.9690    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1163.8466    ,  1156.6796    ,  1149.6832    ,  1142.8624    ,
     *   1136.2216    ,  1129.7648    ,  1123.4958    ,  1117.4178    ,
     *   1111.5335    ,
     *   1171.4878    ,  1164.3145    ,  1157.3084    ,  1150.4745    ,
     *   1143.8172    ,  1137.3406    ,  1131.0483    ,  1124.9437    ,
     *   1119.0295    ,
     *   1179.0531    ,  1171.8742    ,  1164.8593    ,  1158.0132    ,
     *   1151.3404    ,  1144.8450    ,  1138.5307    ,  1132.4008    ,
     *   1126.4581    ,
     *   1186.5444    ,  1179.3605    ,  1172.3374    ,  1165.4800    ,
     *   1158.7926    ,  1152.2795    ,  1145.9443    ,  1139.7904    ,
     *   1133.8206    ,
     *   1193.9633    ,  1186.7751    ,  1179.7445    ,  1172.8765    ,
     *   1166.1755    ,  1159.6456    ,  1153.2906    ,  1147.1138    ,
     *   1141.1182    ,
     *   1201.3117    ,  1194.1196    ,  1187.0822    ,  1180.2043    ,
     *   1173.4904    ,  1166.9447    ,  1160.5708    ,  1154.3722    ,
     *   1148.3519    ,
     *   1208.5910    ,  1201.3956    ,  1194.3520    ,  1187.4650    ,
     *   1180.7390    ,  1174.1782    ,  1167.7864    ,  1161.5670    ,
     *   1155.5232    ,
     *   1215.8030    ,  1208.6048    ,  1201.5555    ,  1194.6599    ,
     *   1187.9225    ,  1181.3475    ,  1174.9386    ,  1168.6994    ,
     *   1162.6330    ,
     *   1222.9491    ,  1215.7486    ,  1208.6941    ,  1201.7906    ,
     *   1195.0424    ,  1188.4539    ,  1182.0288    ,  1175.7707    ,
     *   1169.6826    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1230.0309    ,  1222.8284    ,  1215.7693    ,  1208.8584    ,
     *   1202.1001    ,  1195.4988    ,  1189.0582    ,  1182.7820    ,
     *   1176.6732    ,
     *   1237.0498    ,  1229.8457    ,  1222.7824    ,  1215.8647    ,
     *   1209.0969    ,  1202.4834    ,  1196.0281    ,  1189.7345    ,
     *   1183.6058    ,
     *   1244.0070    ,  1236.8019    ,  1229.7349    ,  1222.8108    ,
     *   1216.0341    ,  1209.4091    ,  1202.9397    ,  1196.6294    ,
     *   1190.4817    ,
     *   1250.9041    ,  1243.6982    ,  1236.6279    ,  1229.6979    ,
     *   1222.9129    ,  1216.2769    ,  1209.7940    ,  1203.4679    ,
     *   1197.3018    ,
     *   1257.7423    ,  1250.5360    ,  1243.4628    ,  1236.5274    ,
     *   1229.7344    ,  1223.0881    ,  1216.5924    ,  1210.2511    ,
     *   1204.0673    ,
     *   1264.5228    ,  1257.3164    ,  1250.2407    ,  1243.3004    ,
     *   1236.5000    ,  1229.8439    ,  1223.3359    ,  1216.9800    ,
     *   1210.7793    ,
     *   1271.2468    ,  1264.0407    ,  1256.9628    ,  1250.0180    ,
     *   1243.2107    ,  1236.5453    ,  1230.0257    ,  1223.6557    ,
     *   1217.4387    ,
     *   1277.9156    ,  1270.7100    ,  1263.6304    ,  1256.6814    ,
     *   1249.8676    ,  1243.1934    ,  1236.6626    ,  1230.2792    ,
     *   1224.0465    ,
     *   1284.5302    ,  1277.3255    ,  1270.2444    ,  1263.2917    ,
     *   1256.4719    ,  1249.7893    ,  1243.2479    ,  1236.8516    ,
     *   1230.6038    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1291.0917    ,  1283.8881    ,  1276.8060    ,  1269.8499    ,
     *   1263.0245    ,  1256.3340    ,  1249.7825    ,  1243.3738    ,
     *   1237.1115    ,
     *   1297.6012    ,  1290.3991    ,  1283.3161    ,  1276.3571    ,
     *   1269.5264    ,  1262.8284    ,  1256.2673    ,  1249.8468    ,
     *   1243.5706    ,
     *   1304.0598    ,  1296.8593    ,  1289.7759    ,  1282.8141    ,
     *   1275.9786    ,  1269.2736    ,  1262.7033    ,  1256.2715    ,
     *   1249.9818    ,
     *   1310.4683    ,  1303.2698    ,  1296.1862    ,  1289.2221    ,
     *   1282.3821    ,  1275.6705    ,  1269.0915    ,  1262.6488    ,
     *   1256.3461    ,
     *   1316.8279    ,  1309.6315    ,  1302.5480    ,  1295.5819    ,
     *   1288.7378    ,  1282.0200    ,  1275.4326    ,  1268.9796    ,
     *   1262.6645    ,
     *   1323.1393    ,  1315.9454    ,  1308.8622    ,  1301.8945    ,
     *   1295.0466    ,  1288.3230    ,  1281.7277    ,  1275.2646    ,
     *   1268.9376    ,
     *   1329.4035    ,  1322.2123    ,  1315.1297    ,  1308.1606    ,
     *   1301.3093    ,  1294.5802    ,  1287.9774    ,  1281.5049    ,
     *   1275.1663    ,
     *   1335.6215    ,  1328.4330    ,  1321.3514    ,  1314.3812    ,
     *   1307.5268    ,  1300.7926    ,  1294.1827    ,  1287.7010    ,
     *   1281.3514    ,
     *   1341.7939    ,  1334.6086    ,  1327.5281    ,  1320.5570    ,
     *   1313.6999    ,  1306.9609    ,  1300.3443    ,  1293.8540    ,
     *   1287.4937    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1347.9217    ,  1340.7396    ,  1333.6606    ,  1326.6890    ,
     *   1319.8294    ,  1313.0860    ,  1306.4630    ,  1299.9644    ,
     *   1293.5939    ,
     *   1354.0056    ,  1346.8271    ,  1339.7496    ,  1332.7778    ,
     *   1325.9160    ,  1319.1685    ,  1312.5395    ,  1306.0330    ,
     *   1299.6527    ,
     *   1360.0465    ,  1352.8716    ,  1345.7960    ,  1338.8241    ,
     *   1331.9605    ,  1325.2092    ,  1318.5746    ,  1312.0605    ,
     *   1305.6708    ,
     *   1366.0450    ,  1358.8740    ,  1351.8004    ,  1344.8288    ,
     *   1337.9636    ,  1331.2089    ,  1324.5689    ,  1318.0477    ,
     *   1311.6490    ,
     *   1372.0019    ,  1364.8349    ,  1357.7637    ,  1350.7926    ,
     *   1343.9260    ,  1337.1681    ,  1330.5232    ,  1323.9952    ,
     *   1317.5878    ,
     *   1377.9179    ,  1370.7551    ,  1363.6864    ,  1356.7160    ,
     *   1349.8484    ,  1343.0877    ,  1336.4381    ,  1329.9036    ,
     *   1323.4880    ,
     *   1383.7936    ,  1376.6353    ,  1369.5693    ,  1362.5999    ,
     *   1355.7314    ,  1348.9682    ,  1342.3143    ,  1335.7737    ,
     *   1329.3502    ,
     *   1389.6299    ,  1382.4761    ,  1375.4130    ,  1368.4448    ,
     *   1361.5758    ,  1354.8103    ,  1348.1523    ,  1341.6059    ,
     *   1335.1749    ,
     *   1395.4272    ,  1388.2782    ,  1381.2181    ,  1374.2513    ,
     *   1367.3821    ,  1360.6146    ,  1353.9529    ,  1347.4010    ,
     *   1340.9628    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1401.1862    ,  1394.0421    ,  1386.9853    ,  1380.0202    ,
     *   1373.1509    ,  1366.3816    ,  1359.7165    ,  1353.1595    ,
     *   1346.7144    ,
     *   1406.9076    ,  1399.7686    ,  1392.7152    ,  1385.7519    ,
     *   1378.8828    ,  1372.1121    ,  1365.4438    ,  1358.8820    ,
     *   1352.4304    ,
     *   1412.5919    ,  1405.4581    ,  1398.4084    ,  1391.4471    ,
     *   1384.5785    ,  1377.8065    ,  1371.1354    ,  1364.5690    ,
     *   1358.1112    ,
     *   1418.2398    ,  1411.1113    ,  1404.0654    ,  1397.1064    ,
     *   1390.2384    ,  1383.4654    ,  1376.7917    ,  1370.2211    ,
     *   1363.7574    ,
     *   1423.8517    ,  1416.7287    ,  1409.6868    ,  1402.7302    ,
     *   1395.8630    ,  1389.0894    ,  1382.4133    ,  1375.8388    ,
     *   1369.3695    ,
     *   1429.4282    ,  1422.3109    ,  1415.2731    ,  1408.3192    ,
     *   1401.4531    ,  1394.6790    ,  1388.0008    ,  1381.4226    ,
     *   1374.9480    ,
     *   1434.9699    ,  1427.8583    ,  1420.8249    ,  1413.8737    ,
     *   1407.0090    ,  1400.2346    ,  1393.5546    ,  1386.9730    ,
     *   1380.4935    ,
     *   1440.4773    ,  1433.3716    ,  1426.3426    ,  1419.3945    ,
     *   1412.5312    ,  1405.7568    ,  1399.0753    ,  1392.4905    ,
     *   1386.0063    ,
     *   1445.9509    ,  1438.8512    ,  1431.8269    ,  1424.8819    ,
     *   1418.0203    ,  1411.2461    ,  1404.5632    ,  1397.9756    ,
     *   1391.4870    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1451.3911    ,  1444.2976    ,  1437.2780    ,  1430.3364    ,
     *   1423.4767    ,  1416.7029    ,  1410.0189    ,  1403.4287    ,
     *   1396.9361    ,
     *   1456.7986    ,  1449.7113    ,  1442.6966    ,  1435.7585    ,
     *   1428.9009    ,  1422.1277    ,  1415.4429    ,  1408.8504    ,
     *   1402.3538    ,
     *   1462.1736    ,  1455.0928    ,  1448.0831    ,  1441.1487    ,
     *   1434.2933    ,  1427.5210    ,  1420.8355    ,  1414.2409    ,
     *   1407.7408    ,
     *   1467.5168    ,  1460.4425    ,  1453.4380    ,  1446.5073    ,
     *   1439.6544    ,  1432.8831    ,  1426.1973    ,  1419.6008    ,
     *   1413.0974    ,
     *   1472.8285    ,  1465.7608    ,  1458.7616    ,  1451.8349    ,
     *   1444.9846    ,  1438.2146    ,  1431.5286    ,  1424.9305    ,
     *   1418.4240    ,
     *   1478.1092    ,  1471.0482    ,  1464.0545    ,  1457.1319    ,
     *   1450.2844    ,  1443.5158    ,  1436.8298    ,  1430.2304    ,
     *   1423.7211    ,
     *   1483.3593    ,  1476.3051    ,  1469.3170    ,  1462.3987    ,
     *   1455.5542    ,  1448.7871    ,  1442.1014    ,  1435.5008    ,
     *   1428.9890    ,
     *   1488.5792    ,  1481.5320    ,  1474.5495    ,  1467.6357    ,
     *   1460.7942    ,  1454.0290    ,  1447.3438    ,  1440.7422    ,
     *   1434.2281    ,
     *   1493.7694    ,  1486.7292    ,  1479.7525    ,  1472.8432    ,
     *   1466.0051    ,  1459.2418    ,  1452.5572    ,  1445.9550    ,
     *   1439.4388    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1498.9302    ,  1491.8971    ,  1484.9264    ,  1478.0218    ,
     *   1471.1871    ,  1464.4260    ,  1457.7422    ,  1451.1395    ,
     *   1444.6214    ,
     *   1504.0620    ,  1497.0361    ,  1490.0714    ,  1483.1717    ,
     *   1476.3406    ,  1469.5818    ,  1462.8990    ,  1456.2960    ,
     *   1449.7764    ,
     *   1509.1652    ,  1502.1466    ,  1495.1881    ,  1488.2933    ,
     *   1481.4659    ,  1474.7096    ,  1468.0281    ,  1461.4250    ,
     *   1454.9040    ,
     *   1514.2402    ,  1507.2290    ,  1500.2767    ,  1493.3870    ,
     *   1486.5635    ,  1479.8099    ,  1473.1298    ,  1466.5268    ,
     *   1460.0046    ,
     *   1519.2873    ,  1512.2836    ,  1505.3377    ,  1498.4532    ,
     *   1491.6337    ,  1484.8829    ,  1478.2043    ,  1471.6017    ,
     *   1465.0785    ,
     *   1524.3069    ,  1517.3108    ,  1510.3713    ,  1503.4921    ,
     *   1496.6768    ,  1489.9290    ,  1483.2522    ,  1476.6500    ,
     *   1470.1261    ,
     *   1529.2994    ,  1522.3108    ,  1515.3779    ,  1508.5042    ,
     *   1501.6932    ,  1494.9485    ,  1488.2736    ,  1481.6722    ,
     *   1475.1477    ,
     *   1534.2650    ,  1527.2842    ,  1520.3579    ,  1513.4897    ,
     *   1506.6832    ,  1499.9417    ,  1493.2689    ,  1486.6684    ,
     *   1480.1435    ,
     *   1539.2041    ,  1532.2311    ,  1525.3116    ,  1518.4491    ,
     *   1511.6470    ,  1504.9090    ,  1498.2385    ,  1491.6390    ,
     *   1485.1140    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1544.1171    ,  1537.1520    ,  1530.2393    ,  1523.3825    ,
     *   1516.5852    ,  1509.8507    ,  1503.1826    ,  1496.5843    ,
     *   1490.0594    ,
     *   1549.0042    ,  1542.0470    ,  1535.1413    ,  1528.2904    ,
     *   1521.4978    ,  1514.7670    ,  1508.1015    ,  1501.5046    ,
     *   1494.9799    ,
     *   1553.8659    ,  1546.9166    ,  1540.0179    ,  1533.1730    ,
     *   1526.3853    ,  1519.6584    ,  1512.9955    ,  1506.4002    ,
     *   1499.8760    ,
     *   1558.7022    ,  1551.7611    ,  1544.8694    ,  1538.0306    ,
     *   1531.2479    ,  1524.5249    ,  1517.8650    ,  1511.2714    ,
     *   1504.7478    ,
     *   1563.5137    ,  1556.5807    ,  1549.6962    ,  1542.8635    ,
     *   1536.0860    ,  1529.3671    ,  1522.7101    ,  1516.1185    ,
     *   1509.5956    ,
     *   1568.3006    ,  1561.3757    ,  1554.4984    ,  1547.6720    ,
     *   1540.8998    ,  1534.1851    ,  1527.5313    ,  1520.9417    ,
     *   1514.4197    ,
     *   1573.0631    ,  1566.1465    ,  1559.2765    ,  1552.4564    ,
     *   1545.6895    ,  1538.9792    ,  1532.3286    ,  1525.7413    ,
     *   1519.2204    ,
     *   1577.8015    ,  1570.8932    ,  1564.0306    ,  1557.2170    ,
     *   1550.4556    ,  1543.7496    ,  1537.1025    ,  1530.5175    ,
     *   1523.9980    ,
     *   1582.5162    ,  1575.6163    ,  1568.7611    ,  1561.9540    ,
     *   1555.1981    ,  1548.4968    ,  1541.8532    ,  1535.2707    ,
     *   1528.7526    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   719.31454    ,  721.64989    ,  723.99218    ,  726.34146    ,
     *   728.69775    ,  731.06110    ,  733.43154    ,  735.80912    ,
     *   738.19388    ,
     *   719.31145    ,  721.64690    ,  723.98929    ,  726.33866    ,
     *   728.69505    ,  731.05849    ,  733.42902    ,  735.80669    ,
     *   738.19153    ,
     *   719.30526    ,  721.64091    ,  723.98350    ,  726.33307    ,
     *   728.68964    ,  731.05327    ,  733.42399    ,  735.80183    ,
     *   738.18685    ,
     *   719.29289    ,  721.62895    ,  723.97193    ,  726.32188    ,
     *   728.67884    ,  731.04284    ,  733.41392    ,  735.79212    ,
     *   738.17748    ,
     *   719.26815    ,  721.60501    ,  723.94879    ,  726.29951    ,
     *   728.65722    ,  731.02196    ,  733.39377    ,  735.77268    ,
     *   738.15875    ,
     *   719.21866    ,  721.55713    ,  723.90249    ,  726.25476    ,
     *   728.61399    ,  730.98022    ,  733.35348    ,  735.73382    ,
     *   738.12127    ,
     *   719.11964    ,  721.46135    ,  723.80988    ,  726.16525    ,
     *   728.52751    ,  730.89671    ,  733.27288    ,  735.65607    ,
     *   738.04632    ,
     *   718.92151    ,  721.26970    ,  723.62456    ,  725.98615    ,
     *   728.35449    ,  730.72964    ,  733.11164    ,  735.50053    ,
     *   737.89637    ,
     *   718.52484    ,  720.88603    ,  723.25362    ,  725.62766    ,
     *   728.00820    ,  730.39528    ,  732.78897    ,  735.18931    ,
     *   737.59634    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   717.72997    ,  720.11733    ,  722.51053    ,  724.90963    ,
     *   727.31470    ,  729.72580    ,  732.14298    ,  734.56632    ,
     *   736.99587    ,
     *   716.13480    ,  718.57519    ,  721.02025    ,  723.47008    ,
     *   725.92477    ,  728.38439    ,  730.84906    ,  733.31884    ,
     *   735.79383    ,
     *   712.92879    ,  715.47786    ,  718.02909    ,  720.58263    ,
     *   723.13866    ,  725.69731    ,  728.25874    ,  730.82310    ,
     *   733.39052    ,
     *   709.49668    ,  712.16537    ,  714.83326    ,  717.50060    ,
     *   720.16764    ,  722.83460    ,  725.50173    ,  728.16924    ,
     *   730.83735    ,
     *   706.07179    ,  708.86345    ,  711.65106    ,  714.43498    ,
     *   717.21556    ,  719.99315    ,  722.76806    ,  725.54061    ,
     *   728.31112    ,
     *   702.67260    ,  705.59010    ,  708.50002    ,  711.40283    ,
     *   714.29904    ,  717.18909    ,  720.07342    ,  722.95247    ,
     *   725.82664    ,
     *   699.31840    ,  702.36405    ,  705.39828    ,  708.42176    ,
     *   711.43512    ,  714.43895    ,  717.43384    ,  720.42032    ,
     *   723.39894    ,
     *   696.02928    ,  699.20469    ,  702.36461    ,  705.50989    ,
     *   708.64131    ,  711.75965    ,  714.86563    ,  717.95993    ,
     *   721.04323    ,
     *   692.82612    ,  696.13213    ,  699.41835    ,  702.68582    ,
     *   705.93552    ,  709.16841    ,  712.38536    ,  715.58725    ,
     *   718.77486    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   689.73053    ,  693.16709    ,  696.57934    ,  699.96857    ,
     *   703.33598    ,  706.68270    ,  710.00982    ,  713.31835    ,
     *   716.60927    ,
     *   686.76483    ,  690.33082    ,  693.86788    ,  697.37752    ,
     *   700.86117    ,  704.32020    ,  707.75586    ,  711.16937    ,
     *   714.56187    ,
     *   683.95185    ,  687.64504    ,  691.30458    ,  694.93226    ,
     *   698.52976    ,  702.09864    ,  705.64039    ,  709.15640    ,
     *   712.64800    ,
     *   681.31491    ,  685.13176    ,  688.91029    ,  692.65253    ,
     *   696.36041    ,  700.03574    ,  703.68021    ,  707.29540    ,
     *   710.88282    ,
     *   678.87759    ,  682.81319    ,  686.70589    ,  690.55802    ,
     *   694.37173    ,  698.14906    ,  701.89191    ,  705.60205    ,
     *   709.28117    ,
     *   676.66361    ,  680.71152    ,  684.71222    ,  688.66827    ,
     *   692.58207    ,  696.45587    ,  700.29176    ,  704.09170    ,
     *   707.85755    ,
     *   674.69662    ,  678.84880    ,  682.94983    ,  687.00251    ,
     *   691.00943    ,  694.97303    ,  698.89558    ,  702.77921    ,
     *   706.62591    ,
     *   673.00005    ,  677.24674    ,  681.43891    ,  685.57951    ,
     *   689.67130    ,  693.71687    ,  697.71863    ,  701.67884    ,
     *   705.59963    ,
     *   671.59690    ,  675.92658    ,  680.19907    ,  684.41743    ,
     *   688.58453    ,  692.70305    ,  696.77548    ,  700.80420    ,
     *   704.79142    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   670.50960    ,  674.90887    ,  679.24923    ,  683.53372    ,
     *   687.76523    ,  691.94646    ,  696.07996    ,  700.16811    ,
     *   704.21318    ,
     *   669.75984    ,  674.21344    ,  678.60750    ,  682.94498    ,
     *   687.22866    ,  691.46117    ,  695.64502    ,  699.78257    ,
     *   703.87604    ,
     *   669.36845    ,  673.85915    ,  678.29107    ,  682.66689    ,
     *   686.98915    ,  691.26032    ,  695.48274    ,  699.65867    ,
     *   703.79023    ,
     *   669.35519    ,  673.86387    ,  678.31612    ,  682.71412    ,
     *   687.06005    ,  691.35607    ,  695.60424    ,  699.80659    ,
     *   703.96508    ,
     *   669.73866    ,  674.24432    ,  678.69768    ,  683.10026    ,
     *   687.45368    ,  691.75958    ,  696.01965    ,  700.23559    ,
     *   704.40904    ,
     *   670.53608    ,  675.01590    ,  679.44960    ,  683.83777    ,
     *   688.18123    ,  692.48098    ,  696.73814    ,  700.95394    ,
     *   705.12964    ,
     *   671.76306    ,  676.19261    ,  680.58441    ,  684.93786    ,
     *   689.25278    ,  693.52931    ,  697.76786    ,  701.96900    ,
     *   706.13349    ,
     *   673.43333    ,  677.78675    ,  682.11315    ,  686.41044    ,
     *   690.67721    ,  694.91254    ,  699.11591    ,  703.28715    ,
     *   707.42633    ,
     *   675.55841    ,  679.80877    ,  684.04522    ,  688.26396    ,
     *   692.46210    ,  696.63744    ,  700.78839    ,  704.91382    ,
     *   709.01300    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   678.14729    ,  682.26693    ,  686.38819    ,  690.50529    ,
     *   694.61364    ,  698.70959    ,  702.79027    ,  706.85346    ,
     *   710.89746    ,
     *   681.20598    ,  685.16706    ,  689.14755    ,  693.13953    ,
     *   697.13653    ,  701.13325    ,  705.12539    ,  709.10949    ,
     *   713.08276    ,
     *   684.73722    ,  688.51223    ,  692.32651    ,  696.16987    ,
     *   700.03381    ,  703.91127    ,  707.79638    ,  711.68429    ,
     *   715.57102    ,
     *   688.74019    ,  692.30252    ,  695.92574    ,  699.59734    ,
     *   703.30674    ,  707.04499    ,  710.80456    ,  714.57913    ,
     *   718.36338    ,
     *   693.21025    ,  696.53479    ,  699.94320    ,  703.42071    ,
     *   706.95462    ,  710.53409    ,  714.14987    ,  717.79406    ,
     *   721.45999    ,
     *   698.13894    ,  701.20260    ,  704.37405    ,  707.63633    ,
     *   710.97474    ,  714.37653    ,  717.83074    ,  721.32789    ,
     *   724.85988    ,
     *   703.51397    ,  706.29619    ,  709.21054    ,  712.23808    ,
     *   715.36222    ,  718.56843    ,  721.84406    ,  725.17810    ,
     *   728.56098    ,
     *   709.31951    ,  711.80260    ,  714.44208    ,  717.21732    ,
     *   720.11003    ,  723.10404    ,  726.18512    ,  729.34075    ,
     *   732.55999    ,
     *   715.53643    ,  717.70584    ,  720.05536    ,  722.56298    ,
     *   725.20897    ,  727.97571    ,  730.84752    ,  733.81051    ,
     *   736.85241    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   722.14280    ,  723.98726    ,  726.03459    ,  728.26173    ,
     *   730.64779    ,  733.17394    ,  735.82325    ,  738.58059    ,
     *   741.43246    ,
     *   729.11434    ,  730.62587    ,  732.36171    ,  734.29810    ,
     *   736.41328    ,  738.68746    ,  741.10269    ,  743.64277    ,
     *   746.29311    ,
     *   736.42494    ,  737.59882    ,  739.01681    ,  740.65479    ,
     *   742.49048    ,  744.50337    ,  746.67472    ,  748.98746    ,
     *   751.42608    ,
     *   744.04720    ,  744.88178    ,  745.97842    ,  747.31297    ,
     *   748.86289    ,  750.60728    ,  752.52683    ,  754.60379    ,
     *   756.82194    ,
     *   751.95291    ,  752.44944    ,  753.22393    ,  754.25253    ,
     *   755.51275    ,  756.98353    ,  758.64525    ,  760.47970    ,
     *   762.47013    ,
     *   760.11351    ,  760.27587    ,  760.72995    ,  761.45248    ,
     *   762.42130    ,  763.61543    ,  765.01517    ,  766.60211    ,
     *   768.35909    ,
     *   768.50051    ,  768.33496    ,  768.47266    ,  768.89121    ,
     *   769.56902    ,  770.48546    ,  771.62094    ,  772.95702    ,
     *   774.47639    ,
     *   777.08587    ,  776.60070    ,  776.42813    ,  776.54682    ,
     *   776.93597    ,  777.57551    ,  778.44621    ,  779.52976    ,
     *   780.80889    ,
     *   785.84231    ,  785.04758    ,  784.57262    ,  784.39736    ,
     *   784.50198    ,  784.86716    ,  785.47418    ,  786.30510    ,
     *   787.34281    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   794.74361    ,  793.65081    ,  792.88287    ,  792.42113    ,
     *   792.24692    ,  792.34182    ,  792.68782    ,  793.26746    ,
     *   794.06398    ,
     *   803.76488    ,  802.38659    ,  801.33631    ,  800.59688    ,
     *   800.15091    ,  799.98101    ,  800.07000    ,  800.40107    ,
     *   800.95793    ,
     *   812.88271    ,  811.23230    ,  809.91128    ,  808.90403    ,
     *   808.19452    ,  807.76649    ,  807.60371    ,  807.69013    ,
     *   808.01007    ,
     *   822.07537    ,  820.16667    ,  818.58718    ,  817.32282    ,
     *   816.35892    ,  815.68044    ,  815.27219    ,  815.11898    ,
     *   815.20579    ,
     *   831.32291    ,  829.16994    ,  827.34466    ,  825.83446    ,
     *   824.62606    ,  823.70565    ,  823.05912    ,  822.67220    ,
     *   822.53067    ,
     *   840.60720    ,  838.22391    ,  836.16567    ,  834.42129    ,
     *   832.97879    ,  831.82559    ,  830.94868    ,  830.33478    ,
     *   829.97050    ,
     *   849.91196    ,  847.31199    ,  845.03359    ,  843.06681    ,
     *   841.40092    ,  840.02453    ,  838.92572    ,  838.09220    ,
     *   837.51147    ,
     *   859.22269    ,  856.41922    ,  853.93320    ,  851.75579    ,
     *   849.87736    ,  848.28766    ,  846.97581    ,  845.93054    ,
     *   845.14021    ,
     *   868.52664    ,  865.53227    ,  862.85077    ,  860.47425    ,
     *   858.39411    ,  856.60110    ,  855.08535    ,  853.83652    ,
     *   852.84390    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   877.81266    ,  874.63928    ,  871.77394    ,  869.20953    ,
     *   866.93833    ,  864.95198    ,  863.24156    ,  861.79764    ,
     *   860.61034    ,
     *   887.07112    ,  883.72990    ,  880.69175    ,  877.95022    ,
     *   875.49831    ,  873.32846    ,  871.43260    ,  869.80212    ,
     *   868.42796    ,
     *   896.29370    ,  892.79508    ,  889.59453    ,  886.68612    ,
     *   884.06347    ,  881.71973    ,  879.64752    ,  877.83902    ,
     *   876.28593    ,
     *   905.47336    ,  901.82702    ,  898.47379    ,  895.40820    ,
     *   892.62435    ,  890.11596    ,  887.87631    ,  885.89822    ,
     *   884.17411    ,
     *   914.60408    ,  910.81900    ,  907.32219    ,  904.10851    ,
     *   901.17250    ,  898.50833    ,  896.10984    ,  893.97043    ,
     *   892.08313    ,
     *   923.68079    ,  919.76531    ,  916.13337    ,  912.78013    ,
     *   909.70046    ,  906.88896    ,  904.33988    ,  902.04716    ,
     *   900.00436    ,
     *   932.69926    ,  928.66109    ,  924.90187    ,  921.41702    ,
     *   918.20170    ,  915.25084    ,  912.55907    ,  910.12073    ,
     *   907.92989    ,
     *   941.65594    ,  937.50225    ,  933.62304    ,  930.01399    ,
     *   926.67051    ,  923.58779    ,  920.76080    ,  918.18423    ,
     *   915.85255    ,
     *   950.54789    ,  946.28535    ,  942.29293    ,  938.56657    ,
     *   935.10192    ,  931.89441    ,  928.93926    ,  926.23147    ,
     *   923.76584    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   959.37270    ,  955.00752    ,  950.90822    ,  947.07098    ,
     *   943.49169    ,  940.16598    ,  937.08931    ,  934.25694    ,
     *   931.66395    ,
     *   968.12840    ,  963.66640    ,  959.46612    ,  955.52399    ,
     *   951.83614    ,  948.39841    ,  945.20646    ,  942.25577    ,
     *   939.54167    ,
     *   976.81343    ,  972.26006    ,  967.96430    ,  963.92289    ,
     *   960.13216    ,  956.58818    ,  953.28680    ,  950.22369    ,
     *   947.39439    ,
     *   985.42656    ,  980.78693    ,  976.40087    ,  972.26540    ,
     *   968.37712    ,  964.73228    ,  961.32694    ,  958.15695    ,
     *   955.21802    ,
     *   993.96686    ,  989.24578    ,  984.77427    ,  980.54966    ,
     *   976.56879    ,  972.82816    ,  969.32399    ,  966.05231    ,
     *   963.00900    ,
     *   1002.4336    ,  997.63565    ,  993.08327    ,  988.77412    ,
     *   984.70534    ,  980.87364    ,  977.27545    ,  973.90695    ,
     *   970.76420    ,
     *   1010.8265    ,  1005.9559    ,  1001.3269    ,  996.93755    ,
     *   992.78524    ,  988.86692    ,  985.17920    ,  981.71846    ,
     *   978.48090    ,
     *   1019.1452    ,  1014.2059    ,  1009.5044    ,  1005.0390    ,
     *   1000.8073    ,  996.80649    ,  993.03348    ,  989.48479    ,
     *   986.15676    ,
     *   1027.3897    ,  1022.3856    ,  1017.6153    ,  1013.0776    ,
     *   1008.7704    ,  1004.6911    ,  1000.8368    ,  997.20418    ,
     *   993.78978    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1035.5602    ,  1030.4947    ,  1025.6594    ,  1021.0530    ,
     *   1016.6740    ,  1012.5198    ,  1008.5879    ,  1004.8752    ,
     *   1001.3783    ,
     *   1043.6568    ,  1038.5334    ,  1033.6363    ,  1028.9648    ,
     *   1024.5173    ,  1020.2919    ,  1016.2859    ,  1012.4966    ,
     *   1008.9208    ,
     *   1051.6801    ,  1046.5018    ,  1041.5462    ,  1036.8127    ,
     *   1032.3001    ,  1028.0066    ,  1023.9299    ,  1020.0674    ,
     *   1016.4161    ,
     *   1059.6305    ,  1054.4003    ,  1049.3891    ,  1044.5967    ,
     *   1040.0221    ,  1035.6637    ,  1031.5194    ,  1027.5869    ,
     *   1023.8632    ,
     *   1067.5088    ,  1062.2294    ,  1057.1655    ,  1052.3170    ,
     *   1047.6832    ,  1043.2628    ,  1039.0539    ,  1035.0543    ,
     *   1031.2614    ,
     *   1075.3156    ,  1069.9895    ,  1064.8755    ,  1059.9736    ,
     *   1055.2834    ,  1050.8038    ,  1046.5331    ,  1042.4693    ,
     *   1038.6100    ,
     *   1083.0517    ,  1077.6814    ,  1072.5197    ,  1067.5670    ,
     *   1062.8230    ,  1058.2867    ,  1053.9569    ,  1049.8316    ,
     *   1045.9086    ,
     *   1090.7181    ,  1085.3057    ,  1080.0987    ,  1075.0975    ,
     *   1070.3021    ,  1065.7117    ,  1061.3252    ,  1057.1409    ,
     *   1053.1567    ,
     *   1098.3156    ,  1092.8632    ,  1087.6130    ,  1082.5656    ,
     *   1077.7211    ,  1073.0789    ,  1068.6381    ,  1064.3971    ,
     *   1060.3543    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1105.8453    ,  1100.3548    ,  1095.0634    ,  1089.9719    ,
     *   1085.0804    ,  1080.3886    ,  1075.8957    ,  1071.6004    ,
     *   1067.5011    ,
     *   1113.3081    ,  1107.7814    ,  1102.4507    ,  1097.3169    ,
     *   1092.3805    ,  1087.6411    ,  1083.0982    ,  1078.7508    ,
     *   1074.5971    ,
     *   1120.7052    ,  1115.1438    ,  1109.7756    ,  1104.6014    ,
     *   1099.6219    ,  1094.8369    ,  1090.2461    ,  1085.8484    ,
     *   1081.6425    ,
     *   1128.0375    ,  1122.4431    ,  1117.0389    ,  1111.8261    ,
     *   1106.8053    ,  1101.9765    ,  1097.3396    ,  1092.8936    ,
     *   1088.6374    ,
     *   1135.3063    ,  1129.6802    ,  1124.2417    ,  1118.9918    ,
     *   1113.9313    ,  1109.0605    ,  1104.3791    ,  1099.8867    ,
     *   1095.5820    ,
     *   1142.5125    ,  1136.8562    ,  1131.3846    ,  1126.0991    ,
     *   1121.0006    ,  1116.0893    ,  1111.3653    ,  1106.8280    ,
     *   1102.4766    ,
     *   1149.6574    ,  1143.9720    ,  1138.4688    ,  1133.1491    ,
     *   1128.0139    ,  1123.0637    ,  1118.2985    ,  1113.7181    ,
     *   1109.3216    ,
     *   1156.7420    ,  1151.0287    ,  1145.4950    ,  1140.1425    ,
     *   1134.9720    ,  1129.9843    ,  1125.1795    ,  1120.5573    ,
     *   1116.1173    ,
     *   1163.7674    ,  1158.0273    ,  1152.4644    ,  1147.0801    ,
     *   1141.8757    ,  1136.8518    ,  1132.0087    ,  1127.3463    ,
     *   1122.8641    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1170.7346    ,  1164.9688    ,  1159.3777    ,  1153.9629    ,
     *   1148.7257    ,  1143.6669    ,  1138.7868    ,  1134.0855    ,
     *   1129.5626    ,
     *   1177.6449    ,  1171.8543    ,  1166.2360    ,  1160.7918    ,
     *   1155.5230    ,  1150.4304    ,  1145.5145    ,  1140.7755    ,
     *   1136.2132    ,
     *   1184.4992    ,  1178.6847    ,  1173.0403    ,  1167.5676    ,
     *   1162.2682    ,  1157.1429    ,  1152.1925    ,  1147.4170    ,
     *   1142.8164    ,
     *   1191.2987    ,  1185.4611    ,  1179.7914    ,  1174.2912    ,
     *   1168.9622    ,  1163.8054    ,  1158.8214    ,  1154.0106    ,
     *   1149.3729    ,
     *   1198.0442    ,  1192.1844    ,  1186.4902    ,  1180.9636    ,
     *   1175.6059    ,  1170.4184    ,  1165.4020    ,  1160.5569    ,
     *   1155.8833    ,
     *   1204.7369    ,  1198.8557    ,  1193.1379    ,  1187.5855    ,
     *   1182.2001    ,  1176.9829    ,  1171.9349    ,  1167.0566    ,
     *   1162.3480    ,
     *   1211.3778    ,  1205.4758    ,  1199.7351    ,  1194.1578    ,
     *   1188.7455    ,  1183.4996    ,  1178.4210    ,  1173.5103    ,
     *   1168.7678    ,
     *   1217.9678    ,  1212.0458    ,  1206.2830    ,  1200.6815    ,
     *   1195.2431    ,  1189.9692    ,  1184.8608    ,  1179.9187    ,
     *   1175.1431    ,
     *   1224.5078    ,  1218.5664    ,  1212.7822    ,  1207.1573    ,
     *   1201.6936    ,  1196.3925    ,  1191.2553    ,  1186.2825    ,
     *   1181.4748    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1230.9989    ,  1225.0387    ,  1219.2337    ,  1213.5861    ,
     *   1208.0978    ,  1202.7703    ,  1197.6049    ,  1192.6024    ,
     *   1187.7634    ,
     *   1237.4418    ,  1231.4635    ,  1225.6384    ,  1219.9687    ,
     *   1214.4565    ,  1209.1034    ,  1203.9106    ,  1198.8791    ,
     *   1194.0095    ,
     *   1243.8375    ,  1237.8417    ,  1231.9971    ,  1226.3060    ,
     *   1220.7705    ,  1215.3924    ,  1210.1729    ,  1205.1131    ,
     *   1200.2138    ,
     *   1250.1869    ,  1244.1741    ,  1238.3105    ,  1232.5987    ,
     *   1227.0406    ,  1221.6381    ,  1216.3926    ,  1211.3053    ,
     *   1206.3769    ,
     *   1256.4907    ,  1250.4615    ,  1244.5796    ,  1238.8475    ,
     *   1233.2675    ,  1227.8413    ,  1222.5705    ,  1217.4562    ,
     *   1212.4994    ,
     *   1262.7499    ,  1256.7048    ,  1250.8051    ,  1245.0533    ,
     *   1239.4519    ,  1234.0026    ,  1228.7070    ,  1223.5666    ,
     *   1218.5820    ,
     *   1268.9651    ,  1262.9046    ,  1256.9876    ,  1251.2168    ,
     *   1245.5945    ,  1240.1227    ,  1234.8031    ,  1229.6370    ,
     *   1224.6254    ,
     *   1275.1372    ,  1269.0618    ,  1263.1281    ,  1257.3387    ,
     *   1251.6962    ,  1246.2024    ,  1240.8592    ,  1235.6681    ,
     *   1230.6300    ,
     *   1281.2670    ,  1275.1771    ,  1269.2271    ,  1263.4198    ,
     *   1257.7574    ,  1252.2423    ,  1246.8762    ,  1241.6605    ,
     *   1236.5966    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1287.3551    ,  1281.2512    ,  1275.2855    ,  1269.4606    ,
     *   1263.7791    ,  1258.2430    ,  1252.8545    ,  1247.6149    ,
     *   1242.5256    ,
     *   1293.4022    ,  1287.2849    ,  1281.3039    ,  1275.4619    ,
     *   1269.7617    ,  1264.2053    ,  1258.7948    ,  1253.5319    ,
     *   1248.4178    ,
     *   1299.4091    ,  1293.2787    ,  1287.2829    ,  1281.4244    ,
     *   1275.7059    ,  1270.1297    ,  1264.6978    ,  1259.4120    ,
     *   1254.2737    ,
     *   1305.3764    ,  1299.2335    ,  1293.2232    ,  1287.3486    ,
     *   1281.6124    ,  1276.0168    ,  1270.5640    ,  1265.2559    ,
     *   1260.0938    ,
     *   1311.3049    ,  1305.1497    ,  1299.1255    ,  1293.2352    ,
     *   1287.4817    ,  1281.8673    ,  1276.3941    ,  1271.0641    ,
     *   1265.8788    ,
     *   1317.1950    ,  1311.0280    ,  1304.9903    ,  1299.0849    ,
     *   1293.3145    ,  1287.6817    ,  1282.1886    ,  1276.8372    ,
     *   1271.6291    ,
     *   1323.0475    ,  1316.8691    ,  1310.8183    ,  1304.8981    ,
     *   1299.1113    ,  1293.4605    ,  1287.9480    ,  1282.5757    ,
     *   1277.3454    ,
     *   1328.8630    ,  1322.6736    ,  1316.6101    ,  1310.6755    ,
     *   1304.8728    ,  1299.2045    ,  1293.6729    ,  1288.2802    ,
     *   1283.0280    ,
     *   1334.6419    ,  1328.4419    ,  1322.3661    ,  1316.4177    ,
     *   1310.5994    ,  1304.9140    ,  1299.3639    ,  1293.9512    ,
     *   1288.6776    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1340.3850    ,  1334.1748    ,  1328.0871    ,  1322.1251    ,
     *   1316.2917    ,  1310.5897    ,  1305.0214    ,  1299.5891    ,
     *   1294.2947    ,
     *   1346.0928    ,  1339.8727    ,  1333.7735    ,  1327.7984    ,
     *   1321.9503    ,  1316.2320    ,  1310.6461    ,  1305.1946    ,
     *   1299.8797    ,
     *   1351.7657    ,  1345.5361    ,  1339.4258    ,  1333.4379    ,
     *   1327.5756    ,  1321.8415    ,  1316.2382    ,  1310.7681    ,
     *   1305.4331    ,
     *   1357.4044    ,  1351.1656    ,  1345.0445    ,  1339.0443    ,
     *   1333.1681    ,  1327.4186    ,  1321.7984    ,  1316.3100    ,
     *   1310.9554    ,
     *   1363.0093    ,  1356.7617    ,  1350.6303    ,  1344.6181    ,
     *   1338.7283    ,  1332.9638    ,  1327.3272    ,  1321.8209    ,
     *   1316.4470    ,
     *   1368.5810    ,  1362.3249    ,  1356.1834    ,  1350.1596    ,
     *   1344.2567    ,  1338.4776    ,  1332.8249    ,  1327.3011    ,
     *   1321.9084    ,
     *   1374.1199    ,  1367.8557    ,  1361.7045    ,  1355.6695    ,
     *   1349.7538    ,  1343.9604    ,  1338.2920    ,  1332.7512    ,
     *   1327.3401    ,
     *   1379.6265    ,  1373.3545    ,  1367.1939    ,  1361.1480    ,
     *   1355.2200    ,  1349.4127    ,  1343.7290    ,  1338.1715    ,
     *   1332.7423    ,
     *   1385.1012    ,  1378.8218    ,  1372.6522    ,  1366.5958    ,
     *   1360.6557    ,  1354.8349    ,  1349.1363    ,  1343.5625    ,
     *   1338.1157    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1390.5446    ,  1384.2580    ,  1378.0797    ,  1372.0131    ,
     *   1366.0613    ,  1360.2275    ,  1354.5143    ,  1348.9245    ,
     *   1343.4605    ,
     *   1395.9570    ,  1389.6636    ,  1383.4769    ,  1377.4005    ,
     *   1371.4374    ,  1365.5908    ,  1359.8634    ,  1354.2581    ,
     *   1348.7771    ,
     *   1401.3390    ,  1395.0389    ,  1388.8443    ,  1382.7583    ,
     *   1376.7842    ,  1370.9252    ,  1365.1840    ,  1359.5635    ,
     *   1354.0660    ,
     *   1406.6908    ,  1400.3845    ,  1394.1821    ,  1388.0869    ,
     *   1382.1022    ,  1376.2311    ,  1370.4765    ,  1364.8411    ,
     *   1359.3275    ,
     *   1412.0129    ,  1405.7007    ,  1399.4908    ,  1393.3868    ,
     *   1387.3918    ,  1381.5090    ,  1375.7412    ,  1370.0914    ,
     *   1364.5620    ,
     *   1417.3057    ,  1410.9878    ,  1404.7709    ,  1398.6583    ,
     *   1392.6533    ,  1386.7591    ,  1380.9786    ,  1375.3147    ,
     *   1369.7699    ,
     *   1422.5696    ,  1416.2463    ,  1410.0226    ,  1403.9017    ,
     *   1397.8871    ,  1391.9818    ,  1386.1889    ,  1380.5112    ,
     *   1374.9514    ,
     *   1427.8050    ,  1421.4766    ,  1415.2463    ,  1409.1175    ,
     *   1403.0936    ,  1397.1776    ,  1391.3726    ,  1385.6815    ,
     *   1380.1069    ,
     *   1433.0123    ,  1426.6790    ,  1420.4424    ,  1414.3060    ,
     *   1408.2731    ,  1402.3467    ,  1396.5300    ,  1390.8258    ,
     *   1385.2368    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1438.1917    ,  1431.8538    ,  1425.6113    ,  1419.4676    ,
     *   1413.4259    ,  1407.4894    ,  1401.6613    ,  1395.9444    ,
     *   1390.3414    ,
     *   1443.3437    ,  1437.0015    ,  1430.7533    ,  1424.6025    ,
     *   1418.5524    ,  1412.6062    ,  1406.7670    ,  1401.0376    ,
     *   1395.4209    ,
     *   1448.4685    ,  1442.1223    ,  1435.8687    ,  1429.7112    ,
     *   1423.6529    ,  1417.6973    ,  1411.8473    ,  1406.1058    ,
     *   1400.4758    ,
     *   1453.5667    ,  1447.2166    ,  1440.9579    ,  1434.7938    ,
     *   1428.7278    ,  1422.7630    ,  1416.9025    ,  1411.1493    ,
     *   1405.5062    ,
     *   1458.6383    ,  1452.2847    ,  1446.0211    ,  1439.8509    ,
     *   1433.7773    ,  1427.8037    ,  1421.9330    ,  1416.1684    ,
     *   1410.5126    ,
     *   1463.6839    ,  1457.3270    ,  1451.0587    ,  1444.8825    ,
     *   1438.8017    ,  1432.8195    ,  1426.9391    ,  1421.1633    ,
     *   1415.4951    ,
     *   1468.7037    ,  1462.3437    ,  1456.0710    ,  1449.8892    ,
     *   1443.8014    ,  1437.8110    ,  1431.9209    ,  1426.1343    ,
     *   1420.4541    ,
     *   1473.6980    ,  1467.3351    ,  1461.0583    ,  1454.8711    ,
     *   1448.7766    ,  1442.7782    ,  1436.8789    ,  1431.0818    ,
     *   1425.3898    ,
     *   1478.6670    ,  1472.3015    ,  1466.0209    ,  1459.8285    ,
     *   1453.7276    ,  1447.7215    ,  1441.8133    ,  1436.0060    ,
     *   1430.3025    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1483.6112    ,  1477.2433    ,  1470.9591    ,  1464.7618    ,
     *   1458.6547    ,  1452.6412    ,  1446.7243    ,  1440.9071    ,
     *   1435.1925    ,
     *   1488.5308    ,  1482.1607    ,  1475.8731    ,  1469.6711    ,
     *   1463.5582    ,  1457.5375    ,  1451.6123    ,  1445.7854    ,
     *   1440.0600    ,
     *   1493.4261    ,  1487.0541    ,  1480.7632    ,  1474.5568    ,
     *   1468.4383    ,  1462.4108    ,  1456.4774    ,  1450.6412    ,
     *   1444.9052    ,
     *   1498.2973    ,  1491.9235    ,  1485.6297    ,  1479.4192    ,
     *   1473.2953    ,  1467.2611    ,  1461.3199    ,  1455.4747    ,
     *   1449.7285    ,
     *   1503.1448    ,  1496.7694    ,  1490.4729    ,  1484.2584    ,
     *   1478.1294    ,  1472.0889    ,  1466.1401    ,  1460.2862    ,
     *   1454.5299    ,
     *   1507.9687    ,  1501.5920    ,  1495.2930    ,  1489.0748    ,
     *   1482.9409    ,  1476.8943    ,  1470.9383    ,  1465.0758    ,
     *   1459.3099    ,
     *   1512.7694    ,  1506.3916    ,  1500.0902    ,  1493.8686    ,
     *   1487.7300    ,  1481.6776    ,  1475.7145    ,  1469.8439    ,
     *   1464.0686    ,
     *   1517.5471    ,  1511.1683    ,  1504.8649    ,  1498.6400    ,
     *   1492.4970    ,  1486.4390    ,  1480.4692    ,  1474.5906    ,
     *   1468.8062    ,
     *   1522.3021    ,  1515.9226    ,  1509.6172    ,  1503.3893    ,
     *   1497.2422    ,  1491.1788    ,  1485.2025    ,  1479.3162    ,
     *   1473.5230    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   740.58585    ,  742.98508    ,  745.39162    ,  747.80550    ,
     *   750.22677    ,  752.65549    ,  755.09168    ,  757.53540    ,
     *   759.98671    ,
     *   740.58359    ,  742.98291    ,  745.38953    ,  747.80349    ,
     *   750.22484    ,  752.65363    ,  755.08990    ,  757.53370    ,
     *   759.98507    ,
     *   740.57908    ,  742.97856    ,  745.38534    ,  747.79947    ,
     *   750.22098    ,  752.64992    ,  755.08634    ,  757.53028    ,
     *   759.98180    ,
     *   740.57005    ,  742.96987    ,  745.37698    ,  747.79142    ,
     *   750.21325    ,  752.64249    ,  755.07921    ,  757.52346    ,
     *   759.97526    ,
     *   740.55200    ,  742.95249    ,  745.36025    ,  747.77533    ,
     *   750.19778    ,  752.62765    ,  755.06497    ,  757.50980    ,
     *   759.96218    ,
     *   740.51589    ,  742.91771    ,  745.32679    ,  747.74315    ,
     *   750.16686    ,  752.59795    ,  755.03648    ,  757.48249    ,
     *   759.93603    ,
     *   740.44367    ,  742.84816    ,  745.25986    ,  747.67879    ,
     *   750.10501    ,  752.53856    ,  754.97950    ,  757.42787    ,
     *   759.88372    ,
     *   740.29919    ,  742.70904    ,  745.12598    ,  747.55005    ,
     *   749.98130    ,  752.41978    ,  754.86554    ,  757.31863    ,
     *   759.77910    ,
     *   740.01013    ,  742.43073    ,  744.85818    ,  747.29254    ,
     *   749.73387    ,  752.18221    ,  754.63764    ,  757.10019    ,
     *   759.56993    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   739.43169    ,  741.87385    ,  744.32242    ,  746.77745    ,
     *   749.23901    ,  751.70716    ,  754.18197    ,  756.66351    ,
     *   759.15183    ,
     *   738.27411    ,  740.75977    ,  743.25090    ,  745.74757    ,
     *   748.24988    ,  750.75791    ,  753.27175    ,  755.79147    ,
     *   758.31716    ,
     *   735.96115    ,  738.53514    ,  741.11261    ,  743.69370    ,
     *   746.27854    ,  748.86727    ,  751.46002    ,  754.05690    ,
     *   756.65806    ,
     *   733.50627    ,  736.17622    ,  738.84740    ,  741.51999    ,
     *   744.19421    ,  746.87023    ,  749.54824    ,  752.22843    ,
     *   754.91097    ,
     *   731.07987    ,  733.84716    ,  736.61326    ,  739.37846    ,
     *   742.14300    ,  744.90716    ,  747.67117    ,  750.43529    ,
     *   753.19975    ,
     *   728.69632    ,  731.56191    ,  734.42376    ,  737.28224    ,
     *   740.13769    ,  742.99044    ,  745.84082    ,  748.68914    ,
     *   751.53570    ,
     *   726.37019    ,  729.33457    ,  732.29254    ,  735.24455    ,
     *   738.19105    ,  741.13246    ,  744.06917    ,  747.00158    ,
     *   749.93006    ,
     *   724.11615    ,  727.17931    ,  730.23327    ,  733.27861    ,
     *   736.31586    ,  739.34553    ,  742.36811    ,  745.38409    ,
     *   748.39392    ,
     *   721.94899    ,  725.11035    ,  728.25967    ,  731.39760    ,
     *   734.52480    ,  737.64188    ,  740.74943    ,  743.84803    ,
     *   746.93821    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   719.88350    ,  723.14192    ,  726.38535    ,  729.61461    ,
     *   732.83044    ,  736.03358    ,  739.22473    ,  742.40454    ,
     *   745.57365    ,
     *   717.93444    ,  721.28810    ,  724.62384    ,  727.94257    ,
     *   731.24518    ,  734.53252    ,  737.80538    ,  741.06453    ,
     *   744.31071    ,
     *   716.11643    ,  719.56287    ,  722.98844    ,  726.39420    ,
     *   729.78117    ,  733.15029    ,  736.50248    ,  739.83862    ,
     *   743.15953    ,
     *   714.44388    ,  717.97991    ,  721.49220    ,  724.98192    ,
     *   728.45021    ,  731.89816    ,  735.32678    ,  738.73705    ,
     *   742.12990    ,
     *   712.93085    ,  716.55258    ,  720.14776    ,  723.71773    ,
     *   727.26374    ,  730.78699    ,  734.28861    ,  737.76967    ,
     *   741.23121    ,
     *   711.59103    ,  715.29379    ,  718.96737    ,  722.61323    ,
     *   726.23273    ,  729.82719    ,  733.39784    ,  736.94585    ,
     *   740.47233    ,
     *   710.43756    ,  714.21594    ,  717.96271    ,  721.67944    ,
     *   725.36760    ,  729.02862    ,  732.66380    ,  736.27442    ,
     *   739.86167    ,
     *   709.48300    ,  713.33082    ,  717.14486    ,  720.92679    ,
     *   724.67819    ,  728.40054    ,  732.09525    ,  735.76367    ,
     *   739.40705    ,
     *   708.73920    ,  712.64953    ,  716.52423    ,  720.36506    ,
     *   724.17366    ,  727.95159    ,  731.70032    ,  735.42124    ,
     *   739.11568    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   708.21729    ,  712.18244    ,  716.11051    ,  720.00331    ,
     *   723.86251    ,  727.68972    ,  731.48646    ,  735.25415    ,
     *   738.99417    ,
     *   707.92756    ,  711.93911    ,  715.91261    ,  719.84983    ,
     *   723.75249    ,  727.62218    ,  731.46046    ,  735.26876    ,
     *   739.04847    ,
     *   707.87946    ,  711.92831    ,  715.93863    ,  719.91216    ,
     *   723.85058    ,  727.75548    ,  731.62839    ,  735.47073    ,
     *   739.28389    ,
     *   708.08160    ,  712.15794    ,  716.19587    ,  720.19703    ,
     *   724.16304    ,  728.09541    ,  731.99562    ,  735.86506    ,
     *   739.70507    ,
     *   708.54167    ,  712.63507    ,  716.69082    ,  720.71042    ,
     *   724.69535    ,  728.64703    ,  732.56683    ,  736.45608    ,
     *   740.31603    ,
     *   709.26653    ,  713.36593    ,  717.42916    ,  721.45751    ,
     *   725.45227    ,  729.41470    ,  733.34603    ,  737.24745    ,
     *   741.12014    ,
     *   710.26216    ,  714.35594    ,  718.41580    ,  722.44276    ,
     *   726.43785    ,  730.40210    ,  734.33656    ,  738.24226    ,
     *   742.12021    ,
     *   711.53371    ,  715.60972    ,  719.65491    ,  723.66992    ,
     *   727.65545    ,  731.61227    ,  735.54116    ,  739.44295    ,
     *   743.31846    ,
     *   713.08549    ,  717.13112    ,  721.14991    ,  725.14203    ,
     *   729.10780    ,  733.04763    ,  736.96200    ,  740.85146    ,
     *   744.71660    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   714.92103    ,  718.92326    ,  722.90354    ,  726.86152    ,
     *   730.79702    ,  734.71004    ,  738.60068    ,  742.46918    ,
     *   746.31584    ,
     *   717.04300    ,  720.98848    ,  724.91787    ,  728.83017    ,
     *   732.72465    ,  736.60081    ,  740.45833    ,  744.29706    ,
     *   748.11697    ,
     *   719.45328    ,  723.32842    ,  727.19429    ,  731.04916    ,
     *   734.89167    ,  738.72075    ,  742.53559    ,  746.33559    ,
     *   750.12035    ,
     *   722.15289    ,  725.94397    ,  729.73354    ,  733.51909    ,
     *   737.29853    ,  741.07017    ,  744.83264    ,  748.58485    ,
     *   752.32594    ,
     *   725.14198    ,  728.83522    ,  732.53568    ,  736.23994    ,
     *   739.94515    ,  743.64893    ,  747.34927    ,  751.04454    ,
     *   754.73338    ,
     *   728.41974    ,  732.00150    ,  735.60008    ,  739.21112    ,
     *   742.83094    ,  746.45639    ,  750.08481    ,  753.71397    ,
     *   757.34196    ,
     *   731.98443    ,  735.44129    ,  738.92539    ,  742.43140    ,
     *   745.95474    ,  749.49147    ,  753.03822    ,  756.59209    ,
     *   760.15062    ,
     *   735.83325    ,  739.15218    ,  742.50951    ,  745.89889    ,
     *   749.31484    ,  752.75259    ,  756.20800    ,  759.67751    ,
     *   763.15802    ,
     *   739.96237    ,  743.13088    ,  746.34955    ,  749.61106    ,
     *   752.90898    ,  756.23768    ,  759.59225    ,  762.96843    ,
     *   766.36247    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   744.36685    ,  747.37312    ,  750.44183    ,  753.56465    ,
     *   756.73425    ,  759.94413    ,  763.18861    ,  766.46268    ,
     *   769.76194    ,
     *   749.04064    ,  751.87367    ,  754.78178    ,  757.75569    ,
     *   760.78714    ,  763.86882    ,  766.99425    ,  770.15770    ,
     *   773.35408    ,
     *   753.97659    ,  756.62635    ,  759.36403    ,  762.17944    ,
     *   765.06349    ,  768.00805    ,  771.00587    ,  774.05049    ,
     *   777.13618    ,
     *   759.16649    ,  761.62400    ,  764.18231    ,  766.83043    ,
     *   769.55847    ,  772.35754    ,  775.21964    ,  778.13763    ,
     *   781.10512    ,
     *   764.60111    ,  766.85853    ,  769.22954    ,  771.70243    ,
     *   774.26659    ,  776.91242    ,  779.63125    ,  782.41526    ,
     *   785.25743    ,
     *   770.27026    ,  772.32098    ,  774.49782    ,  776.78847    ,
     *   779.18169    ,  781.66724    ,  784.23583    ,  786.87903    ,
     *   789.58921    ,
     *   776.16292    ,  778.00158    ,  779.97851    ,  782.08089    ,
     *   784.29698    ,  786.61598    ,  789.02803    ,  791.52416    ,
     *   794.09617    ,
     *   782.26732    ,  783.88983    ,  785.66224    ,  787.57137    ,
     *   789.60505    ,  791.75202    ,  794.00195    ,  796.34537    ,
     *   798.77360    ,
     *   788.57108    ,  789.97461    ,  791.53906    ,  793.25099    ,
     *   795.09792    ,  797.06824    ,  799.15122    ,  801.33697    ,
     *   803.61636    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   795.06133    ,  796.24430    ,  797.59847    ,  799.11031    ,
     *   800.76712    ,  802.55703    ,  804.46900    ,  806.49280    ,
     *   808.61894    ,
     *   801.72486    ,  802.68685    ,  803.82956    ,  805.13944    ,
     *   806.60370    ,  808.21032    ,  809.94803    ,  811.80633    ,
     *   813.77544    ,
     *   808.54824    ,  809.28995    ,  810.22106    ,  811.32813    ,
     *   812.59836    ,  814.01966    ,  815.58065    ,  817.27063    ,
     *   819.07961    ,
     *   815.51794    ,  816.04112    ,  816.76151    ,  817.66586    ,
     *   818.74147    ,  819.97629    ,  821.35888    ,  822.87846    ,
     *   824.52487    ,
     *   822.62047    ,  822.92782    ,  823.43930    ,  824.14192    ,
     *   825.02320    ,  826.07119    ,  827.27449    ,  828.62230    ,
     *   830.10436    ,
     *   829.84250    ,  829.93758    ,  830.24279    ,  830.74552    ,
     *   831.43357    ,  832.29516    ,  833.31902    ,  834.49437    ,
     *   835.81098    ,
     *   837.17094    ,  837.05806    ,  837.16043    ,  837.46587    ,
     *   837.96252    ,  838.63888    ,  839.48384    ,  840.48675    ,
     *   841.63743    ,
     *   844.59304    ,  844.27718    ,  844.18080    ,  844.29224    ,
     *   844.60003    ,  845.09299    ,  845.76026    ,  846.59138    ,
     *   847.57626    ,
     *   852.09650    ,  851.58317    ,  851.29274    ,  851.21406    ,
     *   851.33613    ,  851.64815    ,  852.13956    ,  852.80012    ,
     *   853.61993    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   859.66949    ,  858.96467    ,  858.48535    ,  858.22098    ,
     *   858.16103    ,  858.29512    ,  858.61305    ,  859.10485    ,
     *   859.76084    ,
     *   867.30074    ,  866.41075    ,  865.74814    ,  865.30292    ,
     *   865.06512    ,  865.02479    ,  865.17211    ,  865.49746    ,
     *   865.99139    ,
     *   874.97959    ,  873.91102    ,  873.07100    ,  872.45017    ,
     *   872.03907    ,  871.82825    ,  871.80830    ,  871.96993    ,
     *   872.30403    ,
     *   882.69601    ,  881.45560    ,  880.44431    ,  879.65337    ,
     *   879.07386    ,  878.69683    ,  878.51331    ,  878.51439    ,
     *   878.69128    ,
     *   890.44062    ,  889.03520    ,  887.85892    ,  886.90358    ,
     *   886.16082    ,  885.62217    ,  885.27911    ,  885.12314    ,
     *   885.14581    ,
     *   898.20472    ,  896.64113    ,  895.30622    ,  894.19234    ,
     *   893.29166    ,  892.59620    ,  892.09791    ,  891.78868    ,
     *   891.66044    ,
     *   905.98027    ,  904.26530    ,  902.77812    ,  901.51163    ,
     *   900.45849    ,  899.61122    ,  898.96220    ,  898.50376    ,
     *   898.22818    ,
     *   913.75991    ,  911.90022    ,  910.26711    ,  908.85394    ,
     *   907.65388    ,  906.65991    ,  905.86484    ,  905.26141    ,
     *   904.84229    ,
     *   921.53692    ,  919.53902    ,  917.76619    ,  916.21226    ,
     *   914.87083    ,  913.73531    ,  912.79897    ,  912.05493    ,
     *   911.49626    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   929.30521    ,  927.17539    ,  925.26893    ,  923.58005    ,
     *   922.10277    ,  920.83092    ,  919.75814    ,  918.87798    ,
     *   918.18384    ,
     *   937.05930    ,  934.80363    ,  932.76944    ,  930.95131    ,
     *   929.34363    ,  927.94059    ,  926.73625    ,  925.72449    ,
     *   924.89910    ,
     *   944.79427    ,  942.41857    ,  940.26235    ,  938.32050    ,
     *   936.58774    ,  935.05863    ,  933.72756    ,  932.58876    ,
     *   931.63638    ,
     *   952.50574    ,  950.01555    ,  947.74276    ,  945.68255    ,
     *   943.82993    ,  942.17975    ,  940.72673    ,  939.46544    ,
     *   938.39034    ,
     *   960.18982    ,  957.59041    ,  955.20629    ,  953.03287    ,
     *   951.06541    ,  949.29905    ,  947.72879    ,  946.34951    ,
     *   945.15594    ,
     *   967.84310    ,  965.13946    ,  962.64898    ,  960.36728    ,
     *   958.28984    ,  956.41204    ,  954.72914    ,  953.23629    ,
     *   951.92849    ,
     *   975.46256    ,  972.65941    ,  970.06731    ,  967.68203    ,
     *   965.49927    ,  963.51461    ,  961.72354    ,  960.12144    ,
     *   958.70358    ,
     *   983.04560    ,  980.14739    ,  977.45814    ,  974.97377    ,
     *   972.69014    ,  970.60302    ,  968.70810    ,  967.00096    ,
     *   965.47712    ,
     *   990.58994    ,  987.60087    ,  984.81870    ,  982.23950    ,
     *   979.85925    ,  977.67388    ,  975.67927    ,  973.87118    ,
     *   972.24532    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   998.09364    ,  995.01765    ,  992.14656    ,  989.47654    ,
     *   987.00371    ,  984.72413    ,  982.63382    ,  980.72872    ,
     *   979.00472    ,
     *   1005.5550    ,  1002.3958    ,  999.43960    ,  996.68257    ,
     *   994.12099    ,  991.75103    ,  989.56885    ,  987.57052    ,
     *   985.75209    ,
     *   1012.9727    ,  1009.7338    ,  1006.6960    ,  1003.8555    ,
     *   1001.2088    ,  998.75212    ,  996.48171    ,  994.39379    ,
     *   992.48454    ,
     *   1020.3454    ,  1017.0302    ,  1013.9141    ,  1010.9936    ,
     *   1008.2652    ,  1005.7252    ,  1003.3701    ,  1001.1960    ,
     *   999.19938    ,
     *   1027.6723    ,  1024.2837    ,  1021.0925    ,  1018.0952    ,
     *   1015.2884    ,  1012.6684    ,  1010.2318    ,  1007.9749    ,
     *   1005.8942    ,
     *   1034.9524    ,  1031.4935    ,  1028.2302    ,  1025.1591    ,
     *   1022.2769    ,  1019.5800    ,  1017.0651    ,  1014.7285    ,
     *   1012.5669    ,
     *   1042.1853    ,  1038.6588    ,  1035.3262    ,  1032.1841    ,
     *   1029.2293    ,  1026.4585    ,  1023.8682    ,  1021.4550    ,
     *   1019.2154    ,
     *   1049.3703    ,  1045.7789    ,  1042.3795    ,  1039.1692    ,
     *   1036.1447    ,  1033.3026    ,  1030.6398    ,  1028.1527    ,
     *   1025.8381    ,
     *   1056.5071    ,  1052.8532    ,  1049.3897    ,  1046.1137    ,
     *   1043.0219    ,  1040.1113    ,  1037.3785    ,  1034.8203    ,
     *   1032.4334    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   1063.5956    ,  1059.8815    ,  1056.3562    ,  1053.0168    ,
     *   1049.8603    ,  1046.8836    ,  1044.0834    ,  1041.4566    ,
     *   1038.9998    ,
     *   1070.6354    ,  1066.8634    ,  1063.2786    ,  1059.8781    ,
     *   1056.6591    ,  1053.6186    ,  1050.7534    ,  1048.0604    ,
     *   1045.5363    ,
     *   1077.6267    ,  1073.7989    ,  1070.1566    ,  1066.6972    ,
     *   1063.4179    ,  1060.3158    ,  1057.3879    ,  1054.6309    ,
     *   1052.0418    ,
     *   1084.5695    ,  1080.6877    ,  1076.9900    ,  1073.4737    ,
     *   1070.1362    ,  1066.9746    ,  1063.9860    ,  1061.1673    ,
     *   1058.5154    ,
     *   1091.4638    ,  1087.5300    ,  1083.7787    ,  1080.2075    ,
     *   1076.8137    ,  1073.5946    ,  1070.5473    ,  1067.6689    ,
     *   1064.9562    ,
     *   1098.3098    ,  1094.3259    ,  1090.5228    ,  1086.8984    ,
     *   1083.4502    ,  1080.1755    ,  1077.0714    ,  1074.1351    ,
     *   1071.3637    ,
     *   1105.1079    ,  1101.0754    ,  1097.2223    ,  1093.5465    ,
     *   1090.0455    ,  1086.7169    ,  1083.5579    ,  1080.5657    ,
     *   1077.7372    ,
     *   1111.8582    ,  1107.7788    ,  1103.8773    ,  1100.1516    ,
     *   1096.5997    ,  1093.2189    ,  1090.0066    ,  1086.9601    ,
     *   1084.0765    ,
     *   1118.5612    ,  1114.4363    ,  1110.4879    ,  1106.7140    ,
     *   1103.1126    ,  1099.6812    ,  1096.4172    ,  1093.3181    ,
     *   1090.3810    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1125.2172    ,  1121.0483    ,  1117.0545    ,  1113.2338    ,
     *   1109.5844    ,  1106.1039    ,  1102.7898    ,  1099.6396    ,
     *   1096.6505    ,
     *   1131.8267    ,  1127.6152    ,  1123.5772    ,  1119.7112    ,
     *   1116.0152    ,  1112.4869    ,  1109.1242    ,  1105.9244    ,
     *   1102.8848    ,
     *   1138.3901    ,  1134.1372    ,  1130.0565    ,  1126.1464    ,
     *   1122.4051    ,  1118.8305    ,  1115.4205    ,  1112.1724    ,
     *   1109.0838    ,
     *   1144.9080    ,  1140.6149    ,  1136.4926    ,  1132.5397    ,
     *   1128.7544    ,  1125.1348    ,  1121.6787    ,  1118.3838    ,
     *   1115.2475    ,
     *   1151.3807    ,  1147.0486    ,  1142.8860    ,  1138.8914    ,
     *   1135.0633    ,  1131.3999    ,  1127.8990    ,  1124.5584    ,
     *   1121.3757    ,
     *   1157.8090    ,  1153.4389    ,  1149.2370    ,  1145.2019    ,
     *   1141.3322    ,  1137.6261    ,  1134.0816    ,  1130.6965    ,
     *   1127.4685    ,
     *   1164.1932    ,  1159.7863    ,  1155.5461    ,  1151.4716    ,
     *   1147.5613    ,  1143.8136    ,  1140.2266    ,  1136.7982    ,
     *   1133.5261    ,
     *   1170.5341    ,  1166.0912    ,  1161.8138    ,  1157.7008    ,
     *   1153.7510    ,  1149.9627    ,  1146.3343    ,  1142.8636    ,
     *   1139.5485    ,
     *   1176.8321    ,  1172.3542    ,  1168.0405    ,  1163.8900    ,
     *   1159.9016    ,  1156.0738    ,  1152.4049    ,  1148.8930    ,
     *   1145.5358    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1183.0879    ,  1178.5759    ,  1174.2267    ,  1170.0397    ,
     *   1166.0136    ,  1162.1472    ,  1158.4388    ,  1154.8866    ,
     *   1151.4884    ,
     *   1189.3021    ,  1184.7567    ,  1180.3730    ,  1176.1502    ,
     *   1172.0874    ,  1168.1833    ,  1164.4363    ,  1160.8446    ,
     *   1157.4064    ,
     *   1195.4751    ,  1190.8973    ,  1186.4798    ,  1182.2222    ,
     *   1178.1234    ,  1174.1824    ,  1170.3976    ,  1166.7674    ,
     *   1163.2900    ,
     *   1201.6078    ,  1196.9981    ,  1192.5477    ,  1188.2559    ,
     *   1184.1221    ,  1180.1449    ,  1176.3232    ,  1172.6554    ,
     *   1169.1395    ,
     *   1207.7006    ,  1203.0599    ,  1198.5772    ,  1194.2521    ,
     *   1190.0838    ,  1186.0714    ,  1182.2135    ,  1178.5087    ,
     *   1174.9552    ,
     *   1213.7541    ,  1209.0830    ,  1204.5688    ,  1200.2110    ,
     *   1196.0091    ,  1191.9621    ,  1188.0688    ,  1184.3278    ,
     *   1180.7375    ,
     *   1219.7690    ,  1215.0682    ,  1210.5231    ,  1206.1333    ,
     *   1201.8984    ,  1197.8175    ,  1193.8895    ,  1190.1130    ,
     *   1186.4866    ,
     *   1225.7458    ,  1221.0159    ,  1216.4406    ,  1212.0195    ,
     *   1207.7522    ,  1203.6381    ,  1199.6760    ,  1195.8648    ,
     *   1192.2029    ,
     *   1231.6851    ,  1226.9268    ,  1222.3218    ,  1217.8700    ,
     *   1213.5710    ,  1209.4243    ,  1205.4288    ,  1201.5834    ,
     *   1197.8867    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1237.5876    ,  1232.8013    ,  1228.1673    ,  1223.6853    ,
     *   1219.3553    ,  1215.1766    ,  1211.1483    ,  1207.2694    ,
     *   1203.5385    ,
     *   1243.4537    ,  1238.6401    ,  1233.9775    ,  1229.4661    ,
     *   1225.1055    ,  1220.8953    ,  1216.8348    ,  1212.9230    ,
     *   1209.1585    ,
     *   1249.2840    ,  1244.4436    ,  1239.7531    ,  1235.2126    ,
     *   1230.8221    ,  1226.5811    ,  1222.4889    ,  1218.5447    ,
     *   1214.7472    ,
     *   1255.0791    ,  1250.2124    ,  1245.4945    ,  1240.9256    ,
     *   1236.5056    ,  1232.2343    ,  1228.1110    ,  1224.1349    ,
     *   1220.3049    ,
     *   1260.8395    ,  1255.9471    ,  1251.2023    ,  1246.6054    ,
     *   1242.1565    ,  1237.8553    ,  1233.7014    ,  1229.6940    ,
     *   1225.8321    ,
     *   1266.5658    ,  1261.6481    ,  1256.8769    ,  1252.2525    ,
     *   1247.7752    ,  1243.4447    ,  1239.2607    ,  1235.2225    ,
     *   1231.3291    ,
     *   1272.2584    ,  1267.3160    ,  1262.5188    ,  1257.8675    ,
     *   1253.3622    ,  1249.0029    ,  1244.7893    ,  1240.7207    ,
     *   1236.7963    ,
     *   1277.9180    ,  1272.9512    ,  1268.1286    ,  1263.4507    ,
     *   1258.9179    ,  1254.5303    ,  1250.2875    ,  1246.1890    ,
     *   1242.2341    ,
     *   1283.5449    ,  1278.5543    ,  1273.7066    ,  1269.0027    ,
     *   1264.4429    ,  1260.0273    ,  1255.7558    ,  1251.6279    ,
     *   1247.6429    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1289.1398    ,  1284.1257    ,  1279.2535    ,  1274.5240    ,
     *   1269.9376    ,  1265.4945    ,  1261.1947    ,  1257.0378    ,
     *   1253.0231    ,
     *   1294.7030    ,  1289.6659    ,  1284.7696    ,  1280.0149    ,
     *   1275.4023    ,  1270.9322    ,  1266.6045    ,  1262.4190    ,
     *   1258.3751    ,
     *   1300.2350    ,  1295.1754    ,  1290.2554    ,  1285.4759    ,
     *   1280.8376    ,  1276.3408    ,  1271.9857    ,  1267.7720    ,
     *   1263.6993    ,
     *   1305.7364    ,  1300.6546    ,  1295.7113    ,  1290.9075    ,
     *   1286.2439    ,  1281.7209    ,  1277.3387    ,  1273.0972    ,
     *   1268.9960    ,
     *   1311.2075    ,  1306.1040    ,  1301.1378    ,  1296.3101    ,
     *   1291.6215    ,  1287.0727    ,  1282.6638    ,  1278.3949    ,
     *   1274.2656    ,
     *   1316.6488    ,  1311.5240    ,  1306.5353    ,  1301.6840    ,
     *   1296.9709    ,  1292.3967    ,  1287.9615    ,  1283.6656    ,
     *   1279.5086    ,
     *   1322.0607    ,  1316.9150    ,  1311.9043    ,  1307.0298    ,
     *   1302.2926    ,  1297.6932    ,  1293.2322    ,  1288.9095    ,
     *   1284.7252    ,
     *   1327.4437    ,  1322.2774    ,  1317.2450    ,  1312.3478    ,
     *   1307.5868    ,  1302.9627    ,  1298.4762    ,  1294.1272    ,
     *   1289.9159    ,
     *   1332.7981    ,  1327.6117    ,  1322.5580    ,  1317.6384    ,
     *   1312.8540    ,  1308.2056    ,  1303.6939    ,  1299.3190    ,
     *   1295.0810    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1338.1244    ,  1332.9182    ,  1327.8436    ,  1322.9020    ,
     *   1318.0946    ,  1313.4222    ,  1308.8857    ,  1304.4852    ,
     *   1300.2209    ,
     *   1343.4229    ,  1338.1973    ,  1333.1021    ,  1328.1389    ,
     *   1323.3088    ,  1318.6129    ,  1314.0519    ,  1309.6261    ,
     *   1305.3359    ,
     *   1348.6940    ,  1343.4494    ,  1338.3341    ,  1333.3496    ,
     *   1328.4972    ,  1323.7781    ,  1319.1929    ,  1314.7422    ,
     *   1310.4264    ,
     *   1353.9381    ,  1348.6749    ,  1343.5397    ,  1338.5343    ,
     *   1333.6600    ,  1328.9180    ,  1324.3090    ,  1319.8338    ,
     *   1315.4926    ,
     *   1359.1555    ,  1353.8740    ,  1348.7194    ,  1343.6935    ,
     *   1338.7976    ,  1334.0331    ,  1329.4007    ,  1324.9012    ,
     *   1320.5350    ,
     *   1364.3467    ,  1359.0472    ,  1353.8736    ,  1348.8275    ,
     *   1343.9104    ,  1339.1236    ,  1334.4681    ,  1329.9447    ,
     *   1325.5538    ,
     *   1369.5118    ,  1364.1949    ,  1359.0025    ,  1353.9365    ,
     *   1348.9986    ,  1344.1899    ,  1339.5117    ,  1334.9646    ,
     *   1330.5494    ,
     *   1374.6514    ,  1369.3172    ,  1364.1065    ,  1359.0210    ,
     *   1354.0625    ,  1349.2324    ,  1344.5317    ,  1339.9614    ,
     *   1335.5221    ,
     *   1379.7656    ,  1374.4146    ,  1369.1858    ,  1364.0813    ,
     *   1359.1026    ,  1354.2512    ,  1349.5284    ,  1344.9352    ,
     *   1340.4721    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1384.8549    ,  1379.4874    ,  1374.2409    ,  1369.1176    ,
     *   1364.1190    ,  1359.2468    ,  1354.5023    ,  1349.8863    ,
     *   1345.3999    ,
     *   1389.9195    ,  1384.5358    ,  1379.2720    ,  1374.1302    ,
     *   1369.1122    ,  1364.2194    ,  1359.4534    ,  1354.8152    ,
     *   1350.3056    ,
     *   1394.9598    ,  1389.5602    ,  1384.2795    ,  1379.1195    ,
     *   1374.0823    ,  1369.1694    ,  1364.3822    ,  1359.7220    ,
     *   1355.1895    ,
     *   1399.9759    ,  1394.5609    ,  1389.2635    ,  1384.0858    ,
     *   1379.0297    ,  1374.0969    ,  1369.2889    ,  1364.6070    ,
     *   1360.0520    ,
     *   1404.9683    ,  1399.5381    ,  1394.2244    ,  1389.0292    ,
     *   1383.9546    ,  1379.0023    ,  1374.1738    ,  1369.4705    ,
     *   1364.8933    ,
     *   1409.9372    ,  1404.4922    ,  1399.1625    ,  1393.9502    ,
     *   1388.8574    ,  1383.8859    ,  1379.0372    ,  1374.3128    ,
     *   1369.7137    ,
     *   1414.8829    ,  1409.4234    ,  1404.0780    ,  1398.8489    ,
     *   1393.7382    ,  1388.7478    ,  1383.8793    ,  1379.1341    ,
     *   1374.5134    ,
     *   1419.8056    ,  1414.3319    ,  1408.9712    ,  1403.7257    ,
     *   1398.5974    ,  1393.5884    ,  1388.7004    ,  1383.9347    ,
     *   1379.2927    ,
     *   1424.7057    ,  1419.2181    ,  1413.8423    ,  1408.5807    ,
     *   1403.4352    ,  1398.4080    ,  1393.5007    ,  1388.7148    ,
     *   1384.0518    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1429.5833    ,  1424.0822    ,  1418.6917    ,  1413.4142    ,
     *   1408.2519    ,  1403.2067    ,  1398.2804    ,  1393.4747    ,
     *   1388.7909    ,
     *   1434.4387    ,  1428.9244    ,  1423.5195    ,  1418.2265    ,
     *   1413.0476    ,  1407.9847    ,  1403.0399    ,  1398.2146    ,
     *   1393.5104    ,
     *   1439.2722    ,  1433.7450    ,  1428.3260    ,  1423.0178    ,
     *   1417.8226    ,  1412.7424    ,  1407.7793    ,  1402.9347    ,
     *   1398.2104    ,
     *   1444.0840    ,  1438.5441    ,  1433.1114    ,  1427.7883    ,
     *   1422.5771    ,  1417.4800    ,  1412.4988    ,  1407.6353    ,
     *   1402.8911    ,
     *   1448.8744    ,  1443.3222    ,  1437.8760    ,  1432.5383    ,
     *   1427.3115    ,  1422.1976    ,  1417.1987    ,  1412.3166    ,
     *   1407.5528    ,
     *   1453.6435    ,  1448.0793    ,  1442.6199    ,  1437.2680    ,
     *   1432.0258    ,  1426.8955    ,  1421.8792    ,  1416.9787    ,
     *   1412.1957    ,
     *   1458.3916    ,  1452.8157    ,  1447.3435    ,  1441.9776    ,
     *   1436.7203    ,  1431.5740    ,  1426.5406    ,  1421.6220    ,
     *   1416.8200    ,
     *   1463.1189    ,  1457.5316    ,  1452.0468    ,  1446.6672    ,
     *   1441.3952    ,  1436.2331    ,  1431.1829    ,  1426.2466    ,
     *   1421.4259    ,
     *   1467.8257    ,  1462.2272    ,  1456.7302    ,  1451.3372    ,
     *   1446.0508    ,  1440.8731    ,  1435.8064    ,  1430.8526    ,
     *   1426.0135    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   762.44564    ,  764.91224    ,  767.38657    ,  769.86868    ,
     *   772.35861    ,  774.85643    ,  777.36218    ,  779.87591    ,
     *   782.39768    ,
     *   762.44407    ,  764.91075    ,  767.38514    ,  769.86732    ,
     *   772.35732    ,  774.85520    ,  777.36101    ,  779.87480    ,
     *   782.39663    ,
     *   762.44094    ,  764.90776    ,  767.38229    ,  769.86460    ,
     *   772.35473    ,  774.85273    ,  777.35867    ,  779.87258    ,
     *   782.39454    ,
     *   762.43469    ,  764.90178    ,  767.37658    ,  769.85915    ,
     *   772.34954    ,  774.84780    ,  777.35399    ,  779.86815    ,
     *   782.39034    ,
     *   762.42217    ,  764.88982    ,  767.36516    ,  769.84827    ,
     *   772.33918    ,  774.83795    ,  777.34463    ,  779.85928    ,
     *   782.38195    ,
     *   762.39715    ,  764.86590    ,  767.34233    ,  769.82649    ,
     *   772.31844    ,  774.81823    ,  777.32591    ,  779.84154    ,
     *   782.36517    ,
     *   762.34710    ,  764.81807    ,  767.29667    ,  769.78296    ,
     *   772.27699    ,  774.77881    ,  777.28849    ,  779.80607    ,
     *   782.33161    ,
     *   762.24702    ,  764.72242    ,  767.20536    ,  769.69590    ,
     *   772.19410    ,  774.70000    ,  777.21367    ,  779.73516    ,
     *   782.26453    ,
     *   762.04691    ,  764.53119    ,  767.02283    ,  769.52189    ,
     *   772.02842    ,  774.54249    ,  777.06415    ,  779.59346    ,
     *   782.13050    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   761.64700    ,  764.14909    ,  766.65817    ,  769.17429    ,
     *   771.69753    ,  774.22796    ,  776.76564    ,  779.31063    ,
     *   781.86302    ,
     *   760.84890    ,  763.38679    ,  765.93089    ,  768.48130    ,
     *   771.03810    ,  773.60136    ,  776.17118    ,  778.74763    ,
     *   781.33080    ,
     *   759.26361    ,  761.87367    ,  764.48838    ,  767.10784    ,
     *   769.73217    ,  772.36150    ,  774.99595    ,  777.63562    ,
     *   780.28063    ,
     *   757.59604    ,  760.28380    ,  762.97443    ,  765.66810    ,
     *   768.36496    ,  771.06518    ,  773.76890    ,  776.47630    ,
     *   779.18752    ,
     *   755.96478    ,  758.73061    ,  761.49747    ,  764.26556    ,
     *   767.03510    ,  769.80630    ,  772.57936    ,  775.35448    ,
     *   778.13186    ,
     *   754.38081    ,  757.22475    ,  760.06780    ,  762.91024    ,
     *   765.75232    ,  768.59432    ,  771.43647    ,  774.27903    ,
     *   777.12224    ,
     *   752.85500    ,  755.77674    ,  758.69562    ,  761.61198    ,
     *   764.52615    ,  767.43844    ,  770.34916    ,  773.25861    ,
     *   776.16706    ,
     *   751.39806    ,  754.39692    ,  757.39092    ,  760.38046    ,
     *   763.36594    ,  766.34771    ,  769.32616    ,  772.30163    ,
     *   775.27447    ,
     *   750.02052    ,  753.09545    ,  756.16349    ,  759.22511    ,
     *   762.28077    ,  765.33090    ,  768.37593    ,  771.41628    ,
     *   774.45233    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   748.73269    ,  751.88224    ,  755.02286    ,  758.15510    ,
     *   761.27948    ,  764.39651    ,  767.50667    ,  770.61044    ,
     *   773.70827    ,
     *   747.54462    ,  750.76693    ,  753.97829    ,  757.17931    ,
     *   760.37060    ,  763.55273    ,  766.72625    ,  769.89168    ,
     *   773.04955    ,
     *   746.46601    ,  749.75882    ,  753.03868    ,  756.30630    ,
     *   759.56233    ,  762.80743    ,  766.04220    ,  769.26724    ,
     *   772.48312    ,
     *   745.50622    ,  748.86685    ,  752.21259    ,  755.54422    ,
     *   758.86248    ,  762.16808    ,  765.46170    ,  768.74399    ,
     *   772.01558    ,
     *   744.67418    ,  748.09953    ,  751.50813    ,  754.90084    ,
     *   758.27846    ,  761.64177    ,  764.99151    ,  768.32839    ,
     *   771.65310    ,
     *   743.97835    ,  747.46491    ,  750.93297    ,  754.38345    ,
     *   757.81722    ,  761.23513    ,  764.63796    ,  768.02650    ,
     *   771.40147    ,
     *   743.42669    ,  746.97055    ,  750.49429    ,  753.99888    ,
     *   757.48527    ,  760.95434    ,  764.40695    ,  767.84392    ,
     *   771.26604    ,
     *   743.02660    ,  746.62346    ,  750.19873    ,  753.75344    ,
     *   757.28857    ,  760.80509    ,  764.30388    ,  767.78581    ,
     *   771.25170    ,
     *   742.78490    ,  746.43009    ,  750.05239    ,  753.65289    ,
     *   757.23262    ,  760.79256    ,  764.33366    ,  767.85682    ,
     *   771.36290    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   742.70781    ,  746.39629    ,  750.06081    ,  753.70247    ,
     *   757.32234    ,  760.92144    ,  764.50073    ,  768.06116    ,
     *   771.60362    ,
     *   742.80091    ,  746.52733    ,  750.22892    ,  753.90682    ,
     *   757.56212    ,  761.19585    ,  764.80900    ,  768.40253    ,
     *   771.97734    ,
     *   743.06918    ,  746.82785    ,  750.56109    ,  754.27005    ,
     *   757.95581    ,  761.61942    ,  765.26188    ,  768.88414    ,
     *   772.48711    ,
     *   743.51694    ,  747.30189    ,  751.06110    ,  754.79569    ,
     *   758.50673    ,  762.19526    ,  765.86228    ,  769.50872    ,
     *   773.13551    ,
     *   744.14792    ,  747.95292    ,  751.73216    ,  755.48672    ,
     *   759.21766    ,  762.92598    ,  766.61264    ,  770.27856    ,
     *   773.92466    ,
     *   744.96523    ,  748.78380    ,  752.57693    ,  756.34563    ,
     *   760.09089    ,  763.81368    ,  767.51492    ,  771.19549    ,
     *   774.85627    ,
     *   745.97143    ,  749.79689    ,  753.59755    ,  757.37436    ,
     *   761.12822    ,  764.86003    ,  768.57064    ,  772.26091    ,
     *   775.93163    ,
     *   747.16853    ,  750.99399    ,  754.79568    ,  758.57441    ,
     *   762.33100    ,  766.06625    ,  769.78093    ,  773.47582    ,
     *   777.15165    ,
     *   748.55805    ,  752.37646    ,  756.17250    ,  759.94684    ,
     *   763.70017    ,  767.43316    ,  771.14650    ,  774.84086    ,
     *   778.51690    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   750.14104    ,  753.94520    ,  757.72879    ,  761.49230    ,
     *   765.23627    ,  768.96123    ,  772.66773    ,  776.35634    ,
     *   780.02761    ,
     *   751.91814    ,  755.70071    ,  759.46493    ,  763.21108    ,
     *   766.93951    ,  770.65057    ,  774.34468    ,  778.02225    ,
     *   781.68373    ,
     *   753.88957    ,  757.64313    ,  761.38097    ,  765.10315    ,
     *   768.80977    ,  772.50101    ,  776.17711    ,  779.83831    ,
     *   783.48493    ,
     *   756.05524    ,  759.77226    ,  763.47665    ,  767.16816    ,
     *   770.84666    ,  774.51212    ,  778.16454    ,  781.80401    ,
     *   785.43067    ,
     *   758.41470    ,  762.08761    ,  765.75139    ,  769.40551    ,
     *   773.04955    ,  776.68320    ,  780.30626    ,  783.91861    ,
     *   787.52019    ,
     *   760.96720    ,  764.58838    ,  768.20440    ,  771.81437    ,
     *   775.41756    ,  779.01337    ,  782.60137    ,  786.18118    ,
     *   789.75256    ,
     *   763.71170    ,  767.27354    ,  770.83462    ,  774.39367    ,
     *   777.94962    ,  781.50157    ,  785.04878    ,  788.59065    ,
     *   792.12670    ,
     *   766.64688    ,  770.14178    ,  773.64077    ,  777.14215    ,
     *   780.64448    ,  784.14653    ,  787.64727    ,  791.14580    ,
     *   794.64139    ,
     *   769.77112    ,  773.19157    ,  776.62135    ,  780.05835    ,
     *   783.50072    ,  786.94688    ,  790.39544    ,  793.84525    ,
     *   797.29528    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   773.08254    ,  776.42110    ,  779.77465    ,  783.14062    ,
     *   786.51674    ,  789.90104    ,  793.29181    ,  796.68754    ,
     *   800.08695    ,
     *   776.57894    ,  779.82832    ,  783.09873    ,  786.38712    ,
     *   789.69078    ,  793.00734    ,  796.33472    ,  799.67108    ,
     *   803.01483    ,
     *   780.25783    ,  783.41092    ,  786.59144    ,  789.79582    ,
     *   793.02092    ,  796.26394    ,  799.52242    ,  802.79419    ,
     *   806.07730    ,
     *   784.11638    ,  787.16631    ,  790.25037    ,  793.36448    ,
     *   796.50505    ,  799.66885    ,  802.85303    ,  806.05505    ,
     *   809.27264    ,
     *   788.15144    ,  791.09161    ,  794.07287    ,  797.09066    ,
     *   800.14090    ,  803.21994    ,  806.32453    ,  809.45175    ,
     *   812.59901    ,
     *   792.35948    ,  795.18362    ,  798.05603    ,  800.97166    ,
     *   803.92598    ,  806.91490    ,  809.93476    ,  812.98228    ,
     *   816.05450    ,
     *   796.73665    ,  799.43885    ,  802.19667    ,  805.00459    ,
     *   807.85762    ,  810.75125    ,  813.68142    ,  816.64446    ,
     *   819.63708    ,
     *   801.27870    ,  803.85347    ,  806.49133    ,  809.18629    ,
     *   811.93293    ,  814.72634    ,  817.56205    ,  820.43602    ,
     *   823.34461    ,
     *   805.98103    ,  808.42333    ,  810.93623    ,  813.51333    ,
     *   816.14880    ,  818.83730    ,  821.57401    ,  824.35451    ,
     *   827.17482    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   810.83867    ,  813.14394    ,  815.52733    ,  817.98205    ,
     *   820.50187    ,  823.08108    ,  825.71450    ,  828.39736    ,
     *   831.12533    ,
     *   815.84630    ,  818.01050    ,  820.26028    ,  822.58850    ,
     *   824.98856    ,  827.45442    ,  829.98054    ,  832.56182    ,
     *   835.19360    ,
     *   820.99826    ,  823.01789    ,  825.13045    ,  827.32848    ,
     *   829.60506    ,  831.95384    ,  834.36894    ,  836.84497    ,
     *   839.37696    ,
     *   826.28859    ,  828.16072    ,  830.13294    ,  832.19753    ,
     *   834.34732    ,  836.57564    ,  838.87634    ,  841.24374    ,
     *   843.67258    ,
     *   831.71105    ,  833.43329    ,  835.26258    ,  837.19097    ,
     *   839.21105    ,  841.31593    ,  843.49918    ,  845.75486    ,
     *   848.07747    ,
     *   837.25914    ,  838.82968    ,  840.51395    ,  842.30385    ,
     *   844.19177    ,  846.17060    ,  848.23371    ,  850.37493    ,
     *   852.58849    ,
     *   842.92617    ,  844.34375    ,  845.88146    ,  847.53105    ,
     *   849.28478    ,  851.13538    ,  853.07602    ,  855.10033    ,
     *   857.20237    ,
     *   848.70527    ,  849.96920    ,  851.35928    ,  852.86723    ,
     *   854.48519    ,  856.20577    ,  858.02199    ,  859.92732    ,
     *   861.91564    ,
     *   854.58945    ,  855.69955    ,  856.94148    ,  858.30692    ,
     *   859.78797    ,  861.37715    ,  863.06738    ,  864.85199    ,
     *   866.72472    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   860.57165    ,  861.52825    ,  862.62196    ,  863.84449    ,
     *   865.18793    ,  866.64474    ,  868.20778    ,  869.87029    ,
     *   871.62589    ,
     *   866.64475    ,  867.44867    ,  868.39457    ,  869.47424    ,
     *   870.67977    ,  872.00365    ,  873.43868    ,  874.97805    ,
     *   876.61530    ,
     *   872.80166    ,  873.45416    ,  874.25310    ,  875.19036    ,
     *   876.25812    ,  877.44887    ,  878.75544    ,  880.17099    ,
     *   881.68900    ,
     *   879.03533    ,  879.53808    ,  880.19131    ,  880.98703    ,
     *   881.91752    ,  882.97534    ,  884.15336    ,  885.44473    ,
     *   886.84292    ,
     *   885.33878    ,  885.69384    ,  886.20299    ,  886.85841    ,
     *   887.65250    ,  888.57794    ,  889.62765    ,  890.79482    ,
     *   892.07293    ,
     *   891.70516    ,  891.91494    ,  892.28198    ,  892.79868    ,
     *   893.45760    ,  894.25153    ,  895.17350    ,  896.21676    ,
     *   897.37484    ,
     *   898.12780    ,  898.19497    ,  898.42219    ,  898.80206    ,
     *   899.32734    ,  899.99096    ,  900.78607    ,  901.70602    ,
     *   902.74439    ,
     *   904.60016    ,  904.52770    ,  904.61765    ,  904.86287    ,
     *   905.25633    ,  905.79112    ,  906.46054    ,  907.25805    ,
     *   908.17731    ,
     *   911.11595    ,  910.90703    ,  910.86252    ,  910.97552    ,
     *   911.23923    ,  911.64694    ,  912.19210    ,  912.86831    ,
     *   913.66933    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   917.66910    ,  917.32708    ,  917.15111    ,  917.13454    ,
     *   917.27081    ,  917.55343    ,  917.97600    ,  918.53229    ,
     *   919.21618    ,
     *   924.25378    ,  923.78218    ,  923.47791    ,  923.33462    ,
     *   923.34596    ,  923.50566    ,  923.80755    ,  924.24552    ,
     *   924.81362    ,
     *   930.86442    ,  930.26687    ,  929.83762    ,  929.57059    ,
     *   929.45968    ,  929.49886    ,  929.68213    ,  930.00359    ,
     *   930.45743    ,
     *   937.49575    ,  936.77594    ,  936.22513    ,  935.83747    ,
     *   935.60715    ,  935.52834    ,  935.59526    ,  935.80219    ,
     *   936.14350    ,
     *   944.14274    ,  943.30445    ,  942.63555    ,  942.13050    ,
     *   941.78370    ,  941.58957    ,  941.54254    ,  941.63709    ,
     *   941.86775    ,
     *   950.80068    ,  949.84768    ,  949.06425    ,  948.44508    ,
     *   947.98484    ,  947.67817    ,  947.51972    ,  947.50416    ,
     *   947.62620    ,
     *   957.46514    ,  956.40121    ,  955.50680    ,  954.77685    ,
     *   954.20627    ,  953.78992    ,  953.52267    ,  953.39940    ,
     *   953.41499    ,
     *   964.13197    ,  962.96086    ,  961.95903    ,  961.12166    ,
     *   960.44387    ,  959.92078    ,  959.54744    ,  959.31894    ,
     *   959.23034    ,
     *   970.79733    ,  969.52273    ,  968.41701    ,  967.47557    ,
     *   966.69376    ,  966.06688    ,  965.59022    ,  965.25904    ,
     *   965.06861    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   977.45762    ,  976.08318    ,  974.87706    ,  973.83489    ,
     *   972.95221    ,  972.22455    ,  971.64737    ,  971.21613    ,
     *   970.92628    ,
     *   984.10955    ,  982.63881    ,  981.33573    ,  980.19613    ,
     *   979.21574    ,  978.39028    ,  977.71541    ,  977.18677    ,
     *   976.79998    ,
     *   990.75008    ,  989.18650    ,  987.78982    ,  986.55603    ,
     *   985.48106    ,  984.56078    ,  983.79105    ,  983.16768    ,
     *   982.68647    ,
     *   997.37642    ,  995.72335    ,  994.23635    ,  992.91156    ,
     *   991.74507    ,  990.73293    ,  989.87117    ,  989.15575    ,
     *   988.58264    ,
     *   1003.9860    ,  1002.2467    ,  1000.6726    ,  999.25988    ,
     *   998.00490    ,  996.90381    ,  995.95281    ,  995.14801    ,
     *   994.48555    ,
     *   1010.5766    ,  1008.7542    ,  1007.0960    ,  1005.5984    ,
     *   1004.2579    ,  1003.0707    ,  1002.0332    ,  1001.1417    ,
     *   1000.3924    ,
     *   1017.1461    ,  1015.2435    ,  1013.5042    ,  1011.9247    ,
     *   1010.5014    ,  1009.2310    ,  1008.1097    ,  1007.1341    ,
     *   1006.3005    ,
     *   1023.6925    ,  1021.7127    ,  1019.8951    ,  1018.2365    ,
     *   1016.7334    ,  1015.3824    ,  1014.1800    ,  1013.1229    ,
     *   1012.2075    ,
     *   1030.2143    ,  1028.1599    ,  1026.2669    ,  1024.5318    ,
     *   1022.9515    ,  1021.5226    ,  1020.2417    ,  1019.1056    ,
     *   1018.1109    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   1036.7099    ,  1034.5836    ,  1032.6177    ,  1030.8089    ,
     *   1029.1539    ,  1027.6497    ,  1026.2928    ,  1025.0802    ,
     *   1024.0085    ,
     *   1043.1780    ,  1040.9823    ,  1038.9460    ,  1037.0659    ,
     *   1035.3388    ,  1033.7617    ,  1032.3313    ,  1031.0446    ,
     *   1029.8983    ,
     *   1049.6175    ,  1047.3547    ,  1045.2504    ,  1043.3014    ,
     *   1041.5046    ,  1039.8570    ,  1038.3555    ,  1036.9969    ,
     *   1035.7783    ,
     *   1056.0272    ,  1053.6996    ,  1051.5295    ,  1049.5140    ,
     *   1047.6498    ,  1045.9340    ,  1044.3636    ,  1042.9355    ,
     *   1041.6468    ,
     *   1062.4063    ,  1060.0160    ,  1057.7824    ,  1055.7024    ,
     *   1053.7730    ,  1051.9913    ,  1050.3542    ,  1048.8588    ,
     *   1047.5022    ,
     *   1068.7540    ,  1066.3031    ,  1064.0080    ,  1061.8657    ,
     *   1059.8732    ,  1058.0275    ,  1056.3258    ,  1054.7652    ,
     *   1053.3428    ,
     *   1075.0697    ,  1072.5601    ,  1070.2054    ,  1068.0028    ,
     *   1065.9491    ,  1064.0416    ,  1062.2774    ,  1060.6536    ,
     *   1059.1674    ,
     *   1081.3529    ,  1078.7864    ,  1076.3740    ,  1074.1128    ,
     *   1071.9999    ,  1070.0325    ,  1068.2077    ,  1066.5226    ,
     *   1064.9745    ,
     *   1087.6030    ,  1084.9813    ,  1082.5130    ,  1080.1951    ,
     *   1078.0248    ,  1075.9993    ,  1074.1157    ,  1072.3712    ,
     *   1070.7631    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1093.8198    ,  1091.1445    ,  1088.6219    ,  1086.2490    ,
     *   1084.0230    ,  1081.9411    ,  1080.0005    ,  1078.1984    ,
     *   1076.5321    ,
     *   1100.0028    ,  1097.2756    ,  1094.7002    ,  1092.2739    ,
     *   1089.9939    ,  1087.8573    ,  1085.8613    ,  1084.0033    ,
     *   1082.2806    ,
     *   1106.1520    ,  1103.3742    ,  1100.7476    ,  1098.2694    ,
     *   1095.9369    ,  1093.7471    ,  1091.6975    ,  1089.7852    ,
     *   1088.0076    ,
     *   1112.2672    ,  1109.4402    ,  1106.7638    ,  1104.2351    ,
     *   1101.8515    ,  1099.6101    ,  1097.5083    ,  1095.5432    ,
     *   1093.7124    ,
     *   1118.3482    ,  1115.4734    ,  1112.7485    ,  1110.1707    ,
     *   1107.7375    ,  1105.4459    ,  1103.2932    ,  1101.2769    ,
     *   1099.3943    ,
     *   1124.3951    ,  1121.4737    ,  1118.7015    ,  1116.0760    ,
     *   1113.5944    ,  1111.2539    ,  1109.0519    ,  1106.9857    ,
     *   1105.0526    ,
     *   1130.4079    ,  1127.4410    ,  1124.6228    ,  1121.9507    ,
     *   1119.4220    ,  1117.0339    ,  1114.7838    ,  1112.6690    ,
     *   1110.6870    ,
     *   1136.3865    ,  1133.3753    ,  1130.5123    ,  1127.7947    ,
     *   1125.2201    ,  1122.7856    ,  1120.4887    ,  1118.3266    ,
     *   1116.2968    ,
     *   1142.3313    ,  1139.2768    ,  1136.3699    ,  1133.6081    ,
     *   1130.9886    ,  1128.5089    ,  1126.1662    ,  1123.9581    ,
     *   1121.8818    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1148.2421    ,  1145.1454    ,  1142.1957    ,  1139.3906    ,
     *   1136.7274    ,  1134.2035    ,  1131.8163    ,  1129.5631    ,
     *   1127.4415    ,
     *   1154.1193    ,  1150.9813    ,  1147.9898    ,  1145.1423    ,
     *   1142.4364    ,  1139.8694    ,  1137.4386    ,  1135.1416    ,
     *   1132.9757    ,
     *   1159.9631    ,  1156.7846    ,  1153.7522    ,  1150.8634    ,
     *   1148.1157    ,  1145.5065    ,  1143.0332    ,  1140.6933    ,
     *   1138.4841    ,
     *   1165.7736    ,  1162.5556    ,  1159.4831    ,  1156.5538    ,
     *   1153.7652    ,  1151.1148    ,  1148.5999    ,  1146.2181    ,
     *   1143.9667    ,
     *   1171.5511    ,  1168.2944    ,  1165.1827    ,  1162.2137    ,
     *   1159.3851    ,  1156.6943    ,  1154.1387    ,  1151.7158    ,
     *   1149.4232    ,
     *   1177.2960    ,  1174.0012    ,  1170.8511    ,  1167.8433    ,
     *   1164.9754    ,  1162.2450    ,  1159.6496    ,  1157.1866    ,
     *   1154.8535    ,
     *   1183.0084    ,  1179.6764    ,  1176.4886    ,  1173.4426    ,
     *   1170.5363    ,  1167.7671    ,  1165.1326    ,  1162.6303    ,
     *   1160.2577    ,
     *   1188.6886    ,  1185.3201    ,  1182.0953    ,  1179.0120    ,
     *   1176.0679    ,  1173.2607    ,  1170.5879    ,  1168.0470    ,
     *   1165.6356    ,
     *   1194.3371    ,  1190.9327    ,  1187.6716    ,  1184.5516    ,
     *   1181.5705    ,  1178.7259    ,  1176.0155    ,  1173.4368    ,
     *   1170.9873    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1199.9541    ,  1196.5145    ,  1193.2176    ,  1190.0616    ,
     *   1187.0441    ,  1184.1629    ,  1181.4155    ,  1178.7997    ,
     *   1176.3129    ,
     *   1205.5400    ,  1202.0657    ,  1198.7338    ,  1195.5423    ,
     *   1192.4890    ,  1189.5717    ,  1186.7882    ,  1184.1359    ,
     *   1181.6124    ,
     *   1211.0951    ,  1207.5867    ,  1204.2203    ,  1200.9939    ,
     *   1197.9055    ,  1194.9528    ,  1192.1335    ,  1189.4454    ,
     *   1186.8859    ,
     *   1216.6198    ,  1213.0779    ,  1209.6775    ,  1206.4168    ,
     *   1203.2938    ,  1200.3062    ,  1197.4519    ,  1194.7285    ,
     *   1192.1336    ,
     *   1222.1144    ,  1218.5395    ,  1215.1057    ,  1211.8112    ,
     *   1208.6541    ,  1205.6322    ,  1202.7433    ,  1199.9852    ,
     *   1197.3555    ,
     *   1227.5794    ,  1223.9720    ,  1220.5052    ,  1217.1775    ,
     *   1213.9868    ,  1210.9310    ,  1208.0081    ,  1205.2158    ,
     *   1202.5518    ,
     *   1233.0150    ,  1229.3756    ,  1225.8764    ,  1222.5158    ,
     *   1219.2920    ,  1216.2030    ,  1213.2466    ,  1210.4206    ,
     *   1207.7227    ,
     *   1238.4217    ,  1234.7507    ,  1231.2196    ,  1227.8266    ,
     *   1224.5702    ,  1221.4483    ,  1218.4588    ,  1215.5996    ,
     *   1212.8685    ,
     *   1243.7999    ,  1240.0977    ,  1236.5350    ,  1233.1102    ,
     *   1229.8216    ,  1226.6672    ,  1223.6451    ,  1220.7532    ,
     *   1217.9892    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1249.1499    ,  1245.4170    ,  1241.8231    ,  1238.3668    ,
     *   1235.0464    ,  1231.8601    ,  1228.8058    ,  1225.8815    ,
     *   1223.0851    ,
     *   1254.4721    ,  1250.7089    ,  1247.0843    ,  1243.5969    ,
     *   1240.2451    ,  1237.0271    ,  1233.9411    ,  1230.9849    ,
     *   1228.1564    ,
     *   1259.7668    ,  1255.9737    ,  1252.3188    ,  1248.8007    ,
     *   1245.4179    ,  1242.1687    ,  1239.0512    ,  1236.0635    ,
     *   1233.2034    ,
     *   1265.0345    ,  1261.2118    ,  1257.5269    ,  1253.9785    ,
     *   1250.5651    ,  1247.2851    ,  1244.1365    ,  1241.1177    ,
     *   1238.2264    ,
     *   1270.2755    ,  1266.4236    ,  1262.7091    ,  1259.1308    ,
     *   1255.6871    ,  1252.3765    ,  1249.1973    ,  1246.1476    ,
     *   1243.2254    ,
     *   1275.4901    ,  1271.6095    ,  1267.8657    ,  1264.2577    ,
     *   1260.7841    ,  1257.4434    ,  1254.2339    ,  1251.1537    ,
     *   1248.2009    ,
     *   1280.6788    ,  1276.7697    ,  1272.9971    ,  1269.3598    ,
     *   1265.8566    ,  1262.4860    ,  1259.2464    ,  1256.1361    ,
     *   1253.1531    ,
     *   1285.8419    ,  1281.9047    ,  1278.1034    ,  1274.4372    ,
     *   1270.9047    ,  1267.5046    ,  1264.2353    ,  1261.0951    ,
     *   1258.0822    ,
     *   1290.9798    ,  1287.0147    ,  1283.1852    ,  1279.4903    ,
     *   1275.9288    ,  1272.4995    ,  1269.2008    ,  1266.0310    ,
     *   1262.9884    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1296.0927    ,  1292.1002    ,  1288.2427    ,  1284.5195    ,
     *   1280.9293    ,  1277.4711    ,  1274.1432    ,  1270.9442    ,
     *   1267.8722    ,
     *   1301.1811    ,  1297.1614    ,  1293.2763    ,  1289.5250    ,
     *   1285.9065    ,  1282.4196    ,  1279.0628    ,  1275.8348    ,
     *   1272.7337    ,
     *   1306.2453    ,  1302.1987    ,  1298.2863    ,  1294.5072    ,
     *   1290.8606    ,  1287.3453    ,  1283.9600    ,  1280.7032    ,
     *   1277.5733    ,
     *   1311.2856    ,  1307.2125    ,  1303.2730    ,  1299.4664    ,
     *   1295.7920    ,  1292.2485    ,  1288.8349    ,  1285.5496    ,
     *   1282.3911    ,
     *   1316.3023    ,  1312.2029    ,  1308.2367    ,  1304.4029    ,
     *   1300.7009    ,  1297.1297    ,  1293.6879    ,  1290.3744    ,
     *   1287.1876    ,
     *   1321.2957    ,  1317.1705    ,  1313.1777    ,  1309.3171    ,
     *   1305.5878    ,  1301.9889    ,  1298.5193    ,  1295.1778    ,
     *   1291.9628    ,
     *   1326.2663    ,  1322.1154    ,  1318.0964    ,  1314.2091    ,
     *   1310.4528    ,  1306.8266    ,  1303.3294    ,  1299.9601    ,
     *   1296.7172    ,
     *   1331.2142    ,  1327.0379    ,  1322.9931    ,  1319.0794    ,
     *   1315.2963    ,  1311.6429    ,  1308.1184    ,  1304.7216    ,
     *   1301.4510    ,
     *   1336.1398    ,  1331.9384    ,  1327.8680    ,  1323.9282    ,
     *   1320.1185    ,  1316.4383    ,  1312.8867    ,  1309.4625    ,
     *   1306.1644    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1341.0434    ,  1336.8172    ,  1332.7214    ,  1328.7557    ,
     *   1324.9198    ,  1321.2130    ,  1317.6345    ,  1314.1831    ,
     *   1310.8578    ,
     *   1345.9253    ,  1341.6746    ,  1337.5536    ,  1333.5624    ,
     *   1329.7004    ,  1325.9672    ,  1322.3620    ,  1318.8838    ,
     *   1315.5314    ,
     *   1350.7857    ,  1346.5107    ,  1342.3650    ,  1338.3484    ,
     *   1334.4606    ,  1330.7013    ,  1327.0696    ,  1323.5647    ,
     *   1320.1854    ,
     *   1355.6249    ,  1351.3260    ,  1347.1557    ,  1343.1140    ,
     *   1339.2007    ,  1335.4154    ,  1331.7575    ,  1328.2261    ,
     *   1324.8202    ,
     *   1360.4432    ,  1356.1207    ,  1351.9261    ,  1347.8595    ,
     *   1343.9210    ,  1340.1100    ,  1336.4260    ,  1332.8683    ,
     *   1329.4359    ,
     *   1365.2409    ,  1360.8949    ,  1356.6763    ,  1352.5852    ,
     *   1348.6216    ,  1344.7851    ,  1341.0754    ,  1337.4916    ,
     *   1334.0329    ,
     *   1370.0182    ,  1365.6491    ,  1361.4067    ,  1357.2913    ,
     *   1353.3029    ,  1349.4412    ,  1345.7058    ,  1342.0962    ,
     *   1338.6114    ,
     *   1374.7753    ,  1370.3834    ,  1366.1176    ,  1361.9781    ,
     *   1357.9650    ,  1354.0783    ,  1350.3176    ,  1346.6822    ,
     *   1343.1715    ,
     *   1379.5126    ,  1375.0981    ,  1370.8091    ,  1366.6457    ,
     *   1362.6084    ,  1358.6969    ,  1354.9109    ,  1351.2501    ,
     *   1347.7137    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1384.2302    ,  1379.7935    ,  1375.4814    ,  1371.2946    ,
     *   1367.2331    ,  1363.2970    ,  1359.4861    ,  1355.8000    ,
     *   1352.2380    ,
     *   1388.9284    ,  1384.4697    ,  1380.1349    ,  1375.9247    ,
     *   1371.8394    ,  1367.8790    ,  1364.0434    ,  1360.3322    ,
     *   1356.7448    ,
     *   1393.6074    ,  1389.1270    ,  1384.7698    ,  1380.5365    ,
     *   1376.4276    ,  1372.4430    ,  1368.5829    ,  1364.8468    ,
     *   1361.2343    ,
     *   1398.2675    ,  1393.7656    ,  1389.3862    ,  1385.1302    ,
     *   1380.9978    ,  1376.9894    ,  1373.1049    ,  1369.3441    ,
     *   1365.7066    ,
     *   1402.9088    ,  1398.3857    ,  1393.9845    ,  1389.7058    ,
     *   1385.5504    ,  1381.5183    ,  1377.6097    ,  1373.8244    ,
     *   1370.1621    ,
     *   1407.5316    ,  1402.9876    ,  1398.5647    ,  1394.2638    ,
     *   1390.0854    ,  1386.0299    ,  1382.0974    ,  1378.2878    ,
     *   1374.6009    ,
     *   1412.1360    ,  1407.5714    ,  1403.1271    ,  1398.8042    ,
     *   1394.6031    ,  1390.5244    ,  1386.5682    ,  1382.7346    ,
     *   1379.0232    ,
     *   1416.7224    ,  1412.1374    ,  1407.6720    ,  1403.3273    ,
     *   1399.1038    ,  1395.0021    ,  1391.0224    ,  1387.1649    ,
     *   1383.4293    ,
     *   1421.2908    ,  1416.6857    ,  1412.1995    ,  1407.8332    ,
     *   1403.5875    ,  1399.4631    ,  1395.4602    ,  1391.5790    ,
     *   1387.8193    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   784.92755    ,  787.46557    ,  790.01179    ,  792.56628    ,
     *   795.12908    ,  797.70026    ,  800.27987    ,  802.86797    ,
     *   805.46462    ,
     *   784.92656    ,  787.46464    ,  790.01091    ,  792.56545    ,
     *   795.12831    ,  797.69954    ,  800.27920    ,  802.86736    ,
     *   805.46406    ,
     *   784.92458    ,  787.46277    ,  790.00916    ,  792.56381    ,
     *   795.12677    ,  797.69811    ,  800.27787    ,  802.86613    ,
     *   805.46293    ,
     *   784.92062    ,  787.45904    ,  790.00565    ,  792.56052    ,
     *   795.12370    ,  797.69525    ,  800.27522    ,  802.86367    ,
     *   805.46067    ,
     *   784.91269    ,  787.45157    ,  789.99864    ,  792.55394    ,
     *   795.11755    ,  797.68952    ,  800.26991    ,  802.85877    ,
     *   805.45616    ,
     *   784.89685    ,  787.43664    ,  789.98460    ,  792.54079    ,
     *   795.10526    ,  797.67807    ,  800.25928    ,  802.84895    ,
     *   805.44714    ,
     *   784.86516    ,  787.40679    ,  789.95655    ,  792.51450    ,
     *   795.08069    ,  797.65519    ,  800.23805    ,  802.82934    ,
     *   805.42910    ,
     *   784.80183    ,  787.34713    ,  789.90048    ,  792.46195    ,
     *   795.03159    ,  797.60946    ,  800.19562    ,  802.79014    ,
     *   805.39308    ,
     *   784.67530    ,  787.22795    ,  789.78849    ,  792.35700    ,
     *   794.93354    ,  797.51816    ,  800.11093    ,  802.71192    ,
     *   805.32119    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   784.42285    ,  786.99021    ,  789.56516    ,  792.14777    ,
     *   794.73810    ,  797.33624    ,  799.94224    ,  802.55618    ,
     *   805.17812    ,
     *   783.92077    ,  786.51763    ,  789.12144    ,  791.73230    ,
     *   794.35029    ,  796.97549    ,  799.60798    ,  802.24784    ,
     *   804.89516    ,
     *   782.93109    ,  785.58713    ,  788.24884    ,  790.91634    ,
     *   793.58974    ,  796.26915    ,  798.95467    ,  801.64642    ,
     *   804.34450    ,
     *   781.90271    ,  784.62202    ,  787.34559    ,  790.07358    ,
     *   792.80611    ,  795.54334    ,  798.28540    ,  801.03243    ,
     *   803.78455    ,
     *   780.91168    ,  783.69413    ,  786.47939    ,  789.26766    ,
     *   792.05910    ,  794.85389    ,  797.65220    ,  800.45419    ,
     *   803.26005    ,
     *   779.96634    ,  782.81155    ,  785.65810    ,  788.50621    ,
     *   791.35609    ,  794.20796    ,  797.06202    ,  799.91848    ,
     *   802.77753    ,
     *   779.07482    ,  781.98215    ,  784.88933    ,  787.79661    ,
     *   790.70424    ,  793.61249    ,  796.52160    ,  799.43179    ,
     *   802.34331    ,
     *   778.24500    ,  781.21355    ,  784.18044    ,  787.14598    ,
     *   790.11045    ,  793.07415    ,  796.03737    ,  799.00037    ,
     *   801.96344    ,
     *   777.48448    ,  780.51310    ,  783.53854    ,  786.56117    ,
     *   789.58132    ,  792.59933    ,  795.61551    ,  798.63019    ,
     *   801.64367    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   776.80059    ,  779.88784    ,  782.97043    ,  786.04875    ,
     *   789.12319    ,  792.19413    ,  795.26193    ,  798.32694    ,
     *   801.38951    ,
     *   776.20034    ,  779.34454    ,  782.48260    ,  785.61497    ,
     *   788.74209    ,  791.86436    ,  794.98221    ,  798.09601    ,
     *   801.20616    ,
     *   775.69039    ,  778.88959    ,  782.08121    ,  785.26575    ,
     *   788.44370    ,  791.61550    ,  794.78162    ,  797.94248    ,
     *   801.09849    ,
     *   775.27707    ,  778.52904    ,  781.77207    ,  785.00667    ,
     *   788.23338    ,  791.45270    ,  794.66512    ,  797.87110    ,
     *   801.07110    ,
     *   774.96629    ,  778.26859    ,  781.56062    ,  784.84295    ,
     *   788.11614    ,  791.38075    ,  794.63730    ,  797.88629    ,
     *   801.12822    ,
     *   774.76358    ,  778.11351    ,  781.45191    ,  784.77941    ,
     *   788.09661    ,  791.40410    ,  794.70243    ,  797.99214    ,
     *   801.27377    ,
     *   774.67405    ,  778.06868    ,  781.45061    ,  784.82052    ,
     *   788.17905    ,  791.52681    ,  794.86440    ,  798.19239    ,
     *   801.51133    ,
     *   774.70236    ,  778.13853    ,  781.56095    ,  784.97033    ,
     *   788.36732    ,  791.75258    ,  795.12674    ,  798.49040    ,
     *   801.84414    ,
     *   774.85273    ,  778.32710    ,  781.78677    ,  785.23247    ,
     *   788.66490    ,  792.08473    ,  795.49263    ,  798.88921    ,
     *   802.27507    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   775.12894    ,  778.63796    ,  782.13145    ,  785.61018    ,
     *   789.07486    ,  792.52619    ,  795.96485    ,  799.39147    ,
     *   802.80669    ,
     *   775.53430    ,  779.07425    ,  782.59800    ,  786.10630    ,
     *   789.59991    ,  793.07952    ,  796.54584    ,  799.99952    ,
     *   803.44119    ,
     *   776.07168    ,  779.63870    ,  783.18896    ,  786.72326    ,
     *   790.24233    ,  793.74690    ,  797.23767    ,  800.71530    ,
     *   804.18044    ,
     *   776.74351    ,  780.33357    ,  783.90650    ,  787.46308    ,
     *   791.00406    ,  794.53015    ,  798.04207    ,  801.54047    ,
     *   805.02600    ,
     *   777.55178    ,  781.16075    ,  784.75238    ,  788.32743    ,
     *   791.88665    ,  795.43074    ,  798.96041    ,  802.47631    ,
     *   805.97910    ,
     *   778.49808    ,  782.12172    ,  785.72798    ,  789.31760    ,
     *   792.89131    ,  796.44980    ,  799.99376    ,  803.52384    ,
     *   807.04067    ,
     *   779.58360    ,  783.21758    ,  786.83432    ,  790.43453    ,
     *   794.01891    ,  797.58814    ,  801.14287    ,  804.68374    ,
     *   808.21136    ,
     *   780.80917    ,  784.44908    ,  788.07208    ,  791.67884    ,
     *   795.27002    ,  798.84627    ,  802.40821    ,  805.95644    ,
     *   809.49156    ,
     *   782.17528    ,  785.81665    ,  789.44163    ,  793.05085    ,
     *   796.64492    ,  800.22443    ,  803.78997    ,  807.34211    ,
     *   810.88140    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   783.68212    ,  787.32041    ,  790.94306    ,  794.55061    ,
     *   798.14361    ,  801.72260    ,  805.28811    ,  808.84067    ,
     *   812.38079    ,
     *   785.32957    ,  788.96023    ,  792.57619    ,  796.17790    ,
     *   799.76586    ,  803.34052    ,  806.90236    ,  810.45185    ,
     *   813.98945    ,
     *   787.11729    ,  790.73573    ,  794.34061    ,  797.93231    ,
     *   801.51123    ,  805.07774    ,  808.63226    ,  812.17517    ,
     *   815.70688    ,
     *   789.04470    ,  792.64630    ,  796.23571    ,  799.81321    ,
     *   803.37908    ,  806.93362    ,  810.47714    ,  814.00997    ,
     *   817.53245    ,
     *   791.11102    ,  794.69116    ,  798.26071    ,  801.81980    ,
     *   805.36862    ,  808.90736    ,  812.43623    ,  815.95548    ,
     *   819.46536    ,
     *   793.31533    ,  796.86938    ,  800.41464    ,  803.95114    ,
     *   807.47890    ,  810.99801    ,  814.50859    ,  818.01076    ,
     *   821.50471    ,
     *   795.65654    ,  799.17986    ,  802.69645    ,  806.20615    ,
     *   809.70887    ,  813.20454    ,  816.69318    ,  820.17480    ,
     *   823.64947    ,
     *   798.13343    ,  801.62142    ,  805.10494    ,  808.58367    ,
     *   812.05735    ,  815.52579    ,  818.98886    ,  822.44646    ,
     *   825.89856    ,
     *   800.74469    ,  804.19274    ,  807.63882    ,  811.08241    ,
     *   814.52310    ,  817.96053    ,  821.39442    ,  824.82457    ,
     *   828.25080    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   803.48890    ,  806.89244    ,  810.29673    ,  813.70105    ,
     *   817.10480    ,  820.50746    ,  823.90860    ,  827.30786    ,
     *   830.70495    ,
     *   806.36456    ,  809.71905    ,  813.07723    ,  816.43817    ,
     *   819.80107    ,  823.16523    ,  826.53006    ,  829.89504    ,
     *   833.25974    ,
     *   809.37008    ,  812.67103    ,  815.97882    ,  819.29231    ,
     *   822.61048    ,  825.93244    ,  829.25743    ,  832.58476    ,
     *   835.91387    ,
     *   812.50380    ,  815.74676    ,  818.99994    ,  822.26195    ,
     *   825.53156    ,  828.80766    ,  832.08932    ,  835.37567    ,
     *   838.66598    ,
     *   815.76398    ,  818.94458    ,  822.13899    ,  825.34554    ,
     *   828.56279    ,  831.78942    ,  835.02429    ,  838.26636    ,
     *   841.51473    ,
     *   819.14878    ,  822.26274    ,  825.39427    ,  828.54147    ,
     *   831.70262    ,  834.87621    ,  838.06088    ,  841.25542    ,
     *   844.45874    ,
     *   822.65629    ,  825.69942    ,  828.76407    ,  831.84806    ,
     *   834.94945    ,  838.06650    ,  841.19762    ,  844.34141    ,
     *   847.49661    ,
     *   826.28450    ,  829.25272    ,  832.24657    ,  835.26362    ,
     *   838.30166    ,  841.35871    ,  844.43299    ,  847.52288    ,
     *   850.62693    ,
     *   830.03130    ,  832.92066    ,  835.83992    ,  838.78636    ,
     *   841.75754    ,  844.75124    ,  847.76545    ,  850.79834    ,
     *   853.84828    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   833.89446    ,  836.70116    ,  839.54215    ,  842.41445    ,
     *   845.31537    ,  848.24243    ,  851.19342    ,  854.16629    ,
     *   857.15921    ,
     *   837.87164    ,  840.59203    ,  843.35123    ,  846.14598    ,
     *   848.97334    ,  851.83059    ,  854.71529    ,  857.62519    ,
     *   860.55826    ,
     *   841.96036    ,  844.59100    ,  847.26503    ,  849.97897    ,
     *   852.72959    ,  855.51397    ,  858.32941    ,  861.17347    ,
     *   864.04392    ,
     *   846.15803    ,  848.69565    ,  851.28133    ,  853.91133    ,
     *   856.58218    ,  859.29073    ,  862.03406    ,  864.80952    ,
     *   867.61466    ,
     *   850.46190    ,  852.90345    ,  855.39779    ,  857.94090    ,
     *   860.52911    ,  863.15901    ,  865.82749    ,  868.53168    ,
     *   871.26894    ,
     *   854.86909    ,  857.21177    ,  859.61196    ,  862.06543    ,
     *   864.56826    ,  867.11685    ,  869.70786    ,  872.33823    ,
     *   875.00512    ,
     *   859.37658    ,  861.61782    ,  863.92128    ,  866.28254    ,
     *   868.69745    ,  871.16221    ,  873.67328    ,  876.22741    ,
     *   878.82156    ,
     *   863.98121    ,  866.11869    ,  868.32309    ,  870.58976    ,
     *   872.91440    ,  875.29298    ,  877.72180    ,  880.19738    ,
     *   882.71655    ,
     *   868.67968    ,  870.71135    ,  872.81458    ,  874.98453    ,
     *   877.21673    ,  879.50697    ,  881.85136    ,  884.24626    ,
     *   886.68832    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   873.46856    ,  875.39265    ,  877.39285    ,  879.46417    ,
     *   881.60197    ,  883.80188    ,  886.05985    ,  888.37208    ,
     *   890.73504    ,
     *   878.34432    ,  880.15933    ,  882.05489    ,  884.02590    ,
     *   886.06755    ,  888.17535    ,  890.34507    ,  892.57279    ,
     *   894.85481    ,
     *   883.30329    ,  885.00799    ,  886.79758    ,  888.66683    ,
     *   890.61082    ,  892.62491    ,  894.70476    ,  896.84629    ,
     *   899.04568    ,
     *   888.34171    ,  889.93518    ,  891.61771    ,  893.38400    ,
     *   895.22901    ,  897.14802    ,  899.13654    ,  901.19040    ,
     *   903.30563    ,
     *   893.45575    ,  894.93732    ,  896.51198    ,  898.17434    ,
     *   899.91931    ,  901.74205    ,  903.63800    ,  905.60286    ,
     *   907.63256    ,
     *   898.64150    ,  900.01078    ,  901.47700    ,  903.03472    ,
     *   904.67879    ,  906.40431    ,  908.20662    ,  910.08134    ,
     *   912.02432    ,
     *   903.89498    ,  905.15186    ,  906.50933    ,  907.96193    ,
     *   909.50448    ,  911.13202    ,  912.83984    ,  914.62347    ,
     *   916.47868    ,
     *   909.21220    ,  910.35681    ,  911.60547    ,  912.95271    ,
     *   914.39334    ,  915.92235    ,  917.53501    ,  919.22678    ,
     *   920.99336    ,
     *   914.58913    ,  915.62186    ,  916.76188    ,  918.00375    ,
     *   919.34226    ,  920.77242    ,  922.28945    ,  923.88877    ,
     *   925.56604    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   920.02175    ,  920.94321    ,  921.97499    ,  923.11169    ,
     *   924.34813    ,  925.67930    ,  927.10041    ,  928.60688    ,
     *   930.19433    ,
     *   925.50602    ,  926.31706    ,  927.24123    ,  928.27318    ,
     *   929.40776    ,  930.64000    ,  931.96512    ,  933.37851    ,
     *   934.87578    ,
     *   931.03797    ,  931.73963    ,  932.55700    ,  933.48482    ,
     *   934.51798    ,  935.65155    ,  936.88076    ,  938.20103    ,
     *   939.60795    ,
     *   936.61363    ,  937.20715    ,  937.91875    ,  938.74324    ,
     *   939.67560    ,  940.71093    ,  941.84450    ,  943.07176    ,
     *   944.38831    ,
     *   942.22913    ,  942.71592    ,  943.32293    ,  944.04508    ,
     *   944.87742    ,  945.81511    ,  946.85349    ,  947.98803    ,
     *   949.21434    ,
     *   947.88062    ,  948.26226    ,  948.76604    ,  949.38700    ,
     *   950.12026    ,  950.96109    ,  951.90488    ,  952.94713    ,
     *   954.08351    ,
     *   953.56438    ,  953.84257    ,  954.24462    ,  954.76568    ,
     *   955.40098    ,  956.14587    ,  956.99581    ,  957.94637    ,
     *   958.99325    ,
     *   959.27676    ,  959.45334    ,  959.75529    ,  960.17788    ,
     *   960.71646    ,  961.36647    ,  962.12345    ,  962.98305    ,
     *   963.94102    ,
     *   965.01420    ,  965.09112    ,  965.29471    ,  965.62039    ,
     *   966.06362    ,  966.61995    ,  967.28500    ,  968.05449    ,
     *   968.92425    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   970.77327    ,  970.75257    ,  970.85966    ,  971.09009    ,
     *   971.43946    ,  971.90340    ,  972.47766    ,  973.15803    ,
     *   973.94042    ,
     *   976.55067    ,  976.43445    ,  976.44697    ,  976.58392    ,
     *   976.84099    ,  977.21398    ,  977.69869    ,  978.29104    ,
     *   978.98700    ,
     *   982.34319    ,  982.13364    ,  982.05360    ,  982.09889    ,
     *   982.26535    ,  982.54888    ,  982.94541    ,  983.45094    ,
     *   984.06152    ,
     *   988.14778    ,  987.84711    ,  987.67658    ,  987.63212    ,
     *   987.70972    ,  987.90539    ,  988.21517    ,  988.63516    ,
     *   989.16151    ,
     *   993.96151    ,  993.57199    ,  993.31306    ,  993.18082    ,
     *   993.17137    ,  993.28083    ,  993.50538    ,  993.84121    ,
     *   994.28456    ,
     *   999.78159    ,  999.30549    ,  998.96031    ,  998.74229    ,
     *   998.64764    ,  998.67264    ,  998.81353    ,  999.06664    ,
     *   999.42830    ,
     *   1005.6054    ,  1005.0450    ,  1004.6157    ,  1004.3139    ,
     *   1004.1360    ,  1004.0783    ,  1004.1372    ,  1004.3091    ,
     *   1004.5904    ,
     *   1011.4303    ,  1010.7879    ,  1010.2767    ,  1009.8933    ,
     *   1009.6340    ,  1009.4954    ,  1009.4739    ,  1009.5662    ,
     *   1009.7687    ,
     *   1017.2541    ,  1016.5319    ,  1015.9410    ,  1015.4779    ,
     *   1015.1392    ,  1014.9216    ,  1014.8215    ,  1014.8357    ,
     *   1014.9608    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   1023.0744    ,  1022.2748    ,  1021.6063    ,  1021.0656    ,
     *   1020.6495    ,  1020.3546    ,  1020.1777    ,  1020.1155    ,
     *   1020.1648    ,
     *   1028.8892    ,  1028.0143    ,  1027.2704    ,  1026.6542    ,
     *   1026.1626    ,  1025.7924    ,  1025.5404    ,  1025.4035    ,
     *   1025.3784    ,
     *   1034.6965    ,  1033.7486    ,  1032.9313    ,  1032.2416    ,
     *   1031.6765    ,  1031.2329    ,  1030.9076    ,  1030.6976    ,
     *   1030.5998    ,
     *   1040.4945    ,  1039.4756    ,  1038.5871    ,  1037.8260    ,
     *   1037.1893    ,  1036.6740    ,  1036.2772    ,  1035.9959    ,
     *   1035.8270    ,
     *   1046.2814    ,  1045.1937    ,  1044.2359    ,  1043.4054    ,
     *   1042.6990    ,  1042.1140    ,  1041.6475    ,  1041.2965    ,
     *   1041.0582    ,
     *   1052.0557    ,  1050.9011    ,  1049.8762    ,  1048.9781    ,
     *   1048.2040    ,  1047.5512    ,  1047.0166    ,  1046.5977    ,
     *   1046.2915    ,
     *   1057.8159    ,  1056.5965    ,  1055.5063    ,  1054.5426    ,
     *   1053.7027    ,  1052.9837    ,  1052.3830    ,  1051.8977    ,
     *   1051.5253    ,
     *   1063.5607    ,  1062.2784    ,  1061.1248    ,  1060.0974    ,
     *   1059.1933    ,  1058.4101    ,  1057.7448    ,  1057.1950    ,
     *   1056.7580    ,
     *   1069.2888    ,  1067.9454    ,  1066.7303    ,  1065.6409    ,
     *   1064.6746    ,  1063.8288    ,  1063.1008    ,  1062.4881    ,
     *   1061.9880    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   1074.9990    ,  1073.5964    ,  1072.3216    ,  1071.1720    ,
     *   1070.1452    ,  1069.2385    ,  1068.4494    ,  1067.7754    ,
     *   1067.2139    ,
     *   1080.6904    ,  1079.2302    ,  1077.8974    ,  1076.6894    ,
     *   1075.6038    ,  1074.6379    ,  1073.7893    ,  1073.0556    ,
     *   1072.4343    ,
     *   1086.3620    ,  1084.8460    ,  1083.4568    ,  1082.1920    ,
     *   1081.0492    ,  1080.0258    ,  1079.1193    ,  1078.3275    ,
     *   1077.6478    ,
     *   1092.0130    ,  1090.4427    ,  1088.9988    ,  1087.6788    ,
     *   1086.4803    ,  1085.4009    ,  1084.4382    ,  1083.5898    ,
     *   1082.8533    ,
     *   1097.6426    ,  1096.0195    ,  1094.5224    ,  1093.1488    ,
     *   1091.8962    ,  1090.7624    ,  1089.7449    ,  1088.8414    ,
     *   1088.0495    ,
     *   1103.2502    ,  1101.5757    ,  1100.0269    ,  1098.6011    ,
     *   1097.2959    ,  1096.1092    ,  1095.0383    ,  1094.0812    ,
     *   1093.2355    ,
     *   1108.8350    ,  1107.1107    ,  1105.5115    ,  1104.0349    ,
     *   1102.6787    ,  1101.4403    ,  1100.3176    ,  1099.3083    ,
     *   1098.4101    ,
     *   1114.3967    ,  1112.6238    ,  1110.9756    ,  1109.4496    ,
     *   1108.0436    ,  1106.7551    ,  1105.5819    ,  1104.5217    ,
     *   1103.5724    ,
     *   1119.9348    ,  1118.1145    ,  1116.4186    ,  1114.8446    ,
     *   1113.3900    ,  1112.0527    ,  1110.8304    ,  1109.7207    ,
     *   1108.7216    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   1125.4487    ,  1123.5824    ,  1121.8400    ,  1120.2191    ,
     *   1118.7174    ,  1117.3325    ,  1116.0623    ,  1114.9044    ,
     *   1113.8567    ,
     *   1130.9383    ,  1129.0270    ,  1127.2393    ,  1125.5728    ,
     *   1124.0250    ,  1122.5939    ,  1121.2769    ,  1120.0721    ,
     *   1118.9771    ,
     *   1136.4032    ,  1134.4481    ,  1132.6161    ,  1130.9051    ,
     *   1129.3125    ,  1127.8362    ,  1126.4738    ,  1125.2232    ,
     *   1124.0821    ,
     *   1141.8432    ,  1139.8452    ,  1137.9702    ,  1136.2157    ,
     *   1134.5794    ,  1133.0590    ,  1131.6523    ,  1130.3570    ,
     *   1129.1710    ,
     *   1147.2581    ,  1145.2183    ,  1143.3011    ,  1141.5042    ,
     *   1139.8252    ,  1138.2618    ,  1136.8118    ,  1135.4730    ,
     *   1134.2433    ,
     *   1152.6478    ,  1150.5670    ,  1148.6087    ,  1146.7703    ,
     *   1145.0496    ,  1143.4443    ,  1141.9521    ,  1140.5708    ,
     *   1139.2983    ,
     *   1158.0122    ,  1155.8913    ,  1153.8927    ,  1152.0138    ,
     *   1150.2524    ,  1148.6061    ,  1147.0727    ,  1145.6499    ,
     *   1144.3357    ,
     *   1163.3511    ,  1161.1910    ,  1159.1530    ,  1157.2345    ,
     *   1155.4333    ,  1153.7469    ,  1152.1732    ,  1150.7099    ,
     *   1149.3550    ,
     *   1168.6646    ,  1166.4661    ,  1164.3895    ,  1162.4322    ,
     *   1160.5920    ,  1158.8664    ,  1157.2534    ,  1155.7505    ,
     *   1154.3558    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   1173.9527    ,  1171.7165    ,  1169.6021    ,  1167.6068    ,
     *   1165.7284    ,  1163.9645    ,  1162.3129    ,  1160.7713    ,
     *   1159.3377    ,
     *   1179.2154    ,  1176.9423    ,  1174.7907    ,  1172.7582    ,
     *   1170.8424    ,  1169.0409    ,  1167.3516    ,  1165.7722    ,
     *   1164.3005    ,
     *   1184.4527    ,  1182.1433    ,  1179.9553    ,  1177.8863    ,
     *   1175.9338    ,  1174.0956    ,  1172.3693    ,  1170.7528    ,
     *   1169.2438    ,
     *   1189.6648    ,  1187.3198    ,  1185.0960    ,  1182.9910    ,
     *   1181.0026    ,  1179.1283    ,  1177.3658    ,  1175.7130    ,
     *   1174.1676    ,
     *   1194.8518    ,  1192.4716    ,  1190.2127    ,  1188.0725    ,
     *   1186.0488    ,  1184.1391    ,  1182.3411    ,  1180.6526    ,
     *   1179.0715    ,
     *   1200.0137    ,  1197.5991    ,  1195.3056    ,  1193.1308    ,
     *   1191.0723    ,  1189.1278    ,  1187.2950    ,  1185.5716    ,
     *   1183.9554    ,
     *   1205.1507    ,  1202.7021    ,  1200.3746    ,  1198.1657    ,
     *   1196.0732    ,  1194.0945    ,  1192.2275    ,  1190.4698    ,
     *   1188.8193    ,
     *   1210.2631    ,  1207.7810    ,  1205.4200    ,  1203.1776    ,
     *   1201.0514    ,  1199.0392    ,  1197.1385    ,  1195.3471    ,
     *   1193.6629    ,
     *   1215.3508    ,  1212.8358    ,  1210.4418    ,  1208.1663    ,
     *   1206.0071    ,  1203.9618    ,  1202.0281    ,  1200.2036    ,
     *   1198.4862    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1220.4143    ,  1217.8667    ,  1215.4401    ,  1213.1321    ,
     *   1210.9404    ,  1208.8625    ,  1206.8962    ,  1205.0392    ,
     *   1203.2892    ,
     *   1225.4535    ,  1222.8739    ,  1220.4152    ,  1218.0751    ,
     *   1215.8512    ,  1213.7413    ,  1211.7429    ,  1209.8539    ,
     *   1208.0719    ,
     *   1230.4689    ,  1227.8575    ,  1225.3671    ,  1222.9953    ,
     *   1220.7398    ,  1218.5983    ,  1216.5683    ,  1214.6477    ,
     *   1212.8342    ,
     *   1235.4605    ,  1232.8178    ,  1230.2961    ,  1227.8930    ,
     *   1225.6063    ,  1223.4335    ,  1221.3724    ,  1219.4207    ,
     *   1217.5761    ,
     *   1240.4286    ,  1237.7550    ,  1235.2023    ,  1232.7684    ,
     *   1230.4508    ,  1228.2472    ,  1226.1554    ,  1224.1730    ,
     *   1222.2978    ,
     *   1245.3735    ,  1242.6693    ,  1240.0860    ,  1237.6215    ,
     *   1235.2734    ,  1233.0394    ,  1230.9173    ,  1228.9046    ,
     *   1226.9992    ,
     *   1250.2953    ,  1247.5608    ,  1244.9473    ,  1242.4526    ,
     *   1240.0744    ,  1237.8103    ,  1235.6582    ,  1233.6157    ,
     *   1231.6804    ,
     *   1255.1945    ,  1252.4300    ,  1249.7865    ,  1247.2619    ,
     *   1244.8538    ,  1242.5601    ,  1240.3783    ,  1238.3062    ,
     *   1236.3416    ,
     *   1260.0711    ,  1257.2769    ,  1254.6038    ,  1252.0496    ,
     *   1249.6120    ,  1247.2888    ,  1245.0778    ,  1242.9765    ,
     *   1240.9828    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1264.9254    ,  1262.1018    ,  1259.3994    ,  1256.8158    ,
     *   1254.3490    ,  1251.9968    ,  1249.7567    ,  1247.6266    ,
     *   1245.6041    ,
     *   1269.7578    ,  1266.9051    ,  1264.1735    ,  1261.5609    ,
     *   1259.0652    ,  1256.6841    ,  1254.4153    ,  1252.2566    ,
     *   1250.2057    ,
     *   1274.5685    ,  1271.6868    ,  1268.9264    ,  1266.2850    ,
     *   1263.7606    ,  1261.3509    ,  1259.0537    ,  1256.8667    ,
     *   1254.7877    ,
     *   1279.3577    ,  1276.4474    ,  1273.6583    ,  1270.9884    ,
     *   1268.4356    ,  1265.9975    ,  1263.6721    ,  1261.4571    ,
     *   1259.3503    ,
     *   1284.1257    ,  1281.1870    ,  1278.3695    ,  1275.6713    ,
     *   1273.0902    ,  1270.6241    ,  1268.2708    ,  1266.0280    ,
     *   1263.8935    ,
     *   1288.8728    ,  1285.9059    ,  1283.0602    ,  1280.3339    ,
     *   1277.7248    ,  1275.2309    ,  1272.8498    ,  1270.5795    ,
     *   1268.4176    ,
     *   1293.5992    ,  1290.6043    ,  1287.7307    ,  1284.9765    ,
     *   1282.3396    ,  1279.8180    ,  1277.4094    ,  1275.1117    ,
     *   1272.9227    ,
     *   1298.3052    ,  1295.2825    ,  1292.3812    ,  1289.5993    ,
     *   1286.9348    ,  1284.3857    ,  1281.9498    ,  1279.6250    ,
     *   1277.4091    ,
     *   1302.9911    ,  1299.9408    ,  1297.0119    ,  1294.2025    ,
     *   1291.5106    ,  1288.9343    ,  1286.4713    ,  1284.1195    ,
     *   1281.8768    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1307.6571    ,  1304.5795    ,  1301.6232    ,  1298.7864    ,
     *   1296.0673    ,  1293.4639    ,  1290.9739    ,  1288.5954    ,
     *   1286.3261    ,
     *   1312.3035    ,  1309.1987    ,  1306.2152    ,  1303.3513    ,
     *   1300.6051    ,  1297.9747    ,  1295.4580    ,  1293.0529    ,
     *   1290.7572    ,
     *   1316.9306    ,  1313.7987    ,  1310.7882    ,  1307.8973    ,
     *   1305.1242    ,  1302.4670    ,  1299.9237    ,  1297.4922    ,
     *   1295.1703    ,
     *   1321.5386    ,  1318.3798    ,  1315.3424    ,  1312.4247    ,
     *   1309.6249    ,  1306.9411    ,  1304.3713    ,  1301.9135    ,
     *   1299.5655    ,
     *   1326.1277    ,  1322.9423    ,  1319.8782    ,  1316.9338    ,
     *   1314.1074    ,  1311.3971    ,  1308.8010    ,  1306.3170    ,
     *   1303.9431    ,
     *   1330.6982    ,  1327.4863    ,  1324.3957    ,  1321.4248    ,
     *   1318.5719    ,  1315.8353    ,  1313.2130    ,  1310.7030    ,
     *   1308.3033    ,
     *   1335.2504    ,  1332.0121    ,  1328.8951    ,  1325.8978    ,
     *   1323.0187    ,  1320.2559    ,  1317.6075    ,  1315.0716    ,
     *   1312.6462    ,
     *   1339.7845    ,  1336.5200    ,  1333.3768    ,  1330.3533    ,
     *   1327.4480    ,  1324.6591    ,  1321.9847    ,  1319.4231    ,
     *   1316.9721    ,
     *   1344.3008    ,  1341.0103    ,  1337.8409    ,  1334.7913    ,
     *   1331.8599    ,  1329.0451    ,  1326.3450    ,  1323.7577    ,
     *   1321.2813    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1348.7994    ,  1345.4830    ,  1342.2877    ,  1339.2122    ,
     *   1336.2549    ,  1333.4142    ,  1330.6884    ,  1328.0756    ,
     *   1325.5738    ,
     *   1353.2806    ,  1349.9385    ,  1346.7174    ,  1343.6161    ,
     *   1340.6330    ,  1337.7666    ,  1335.0152    ,  1332.3770    ,
     *   1329.8500    ,
     *   1357.7447    ,  1354.3770    ,  1351.1303    ,  1348.0033    ,
     *   1344.9945    ,  1342.1026    ,  1339.3257    ,  1336.6621    ,
     *   1334.1099    ,
     *   1362.1918    ,  1358.7988    ,  1355.5266    ,  1352.3740    ,
     *   1349.3397    ,  1346.4222    ,  1343.6199    ,  1340.9311    ,
     *   1338.3539    ,
     *   1366.6222    ,  1363.2039    ,  1359.9064    ,  1356.7284    ,
     *   1353.6687    ,  1350.7258    ,  1347.8983    ,  1345.1843    ,
     *   1342.5821    ,
     *   1371.0361    ,  1367.5928    ,  1364.2700    ,  1361.0667    ,
     *   1357.9817    ,  1355.0136    ,  1352.1609    ,  1349.4219    ,
     *   1346.7948    ,
     *   1375.4337    ,  1371.9655    ,  1368.6176    ,  1365.3892    ,
     *   1362.2790    ,  1359.2858    ,  1356.4079    ,  1353.6440    ,
     *   1350.9921    ,
     *   1379.8153    ,  1376.3223    ,  1372.9495    ,  1369.6961    ,
     *   1366.5608    ,  1363.5425    ,  1360.6397    ,  1357.8508    ,
     *   1355.1743    ,
     *   1384.1809    ,  1380.6633    ,  1377.2658    ,  1373.9875    ,
     *   1370.8273    ,  1367.7840    ,  1364.8563    ,  1362.0427    ,
     *   1359.3415    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   808.06988    ,  810.68381    ,  813.30647    ,  815.93792    ,
     *   818.57822    ,  821.22742    ,  823.88560    ,  826.55281    ,
     *   829.22911    ,
     *   808.06937    ,  810.68335    ,  813.30605    ,  815.93754    ,
     *   818.57788    ,  821.22713    ,  823.88535    ,  826.55260    ,
     *   829.22895    ,
     *   808.06834    ,  810.68241    ,  813.30521    ,  815.93679    ,
     *   818.57722    ,  821.22656    ,  823.88486    ,  826.55219    ,
     *   829.22862    ,
     *   808.06627    ,  810.68054    ,  813.30352    ,  815.93528    ,
     *   818.57589    ,  821.22540    ,  823.88388    ,  826.55138    ,
     *   829.22797    ,
     *   808.06215    ,  810.67679    ,  813.30014    ,  815.93227    ,
     *   818.57324    ,  821.22309    ,  823.88191    ,  826.54974    ,
     *   829.22666    ,
     *   808.05390    ,  810.66930    ,  813.29340    ,  815.92625    ,
     *   818.56793    ,  821.21848    ,  823.87798    ,  826.54648    ,
     *   829.22405    ,
     *   808.03742    ,  810.65433    ,  813.27991    ,  815.91422    ,
     *   818.55732    ,  821.20927    ,  823.87013    ,  826.53997    ,
     *   829.21884    ,
     *   808.00449    ,  810.62444    ,  813.25299    ,  815.89021    ,
     *   818.53615    ,  821.19089    ,  823.85448    ,  826.52698    ,
     *   829.20847    ,
     *   807.93880    ,  810.56482    ,  813.19932    ,  815.84235    ,
     *   818.49399    ,  821.15429    ,  823.82334    ,  826.50118    ,
     *   829.18789    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   807.80814    ,  810.44631    ,  813.09269    ,  815.74736    ,
     *   818.41039    ,  821.08184    ,  823.76179    ,  826.45031    ,
     *   829.14747    ,
     *   807.55001    ,  810.21248    ,  812.88264    ,  815.56059    ,
     *   818.24639    ,  820.94013    ,  823.64190    ,  826.35176    ,
     *   829.06980    ,
     *   807.04901    ,  809.76006    ,  812.47775    ,  815.20219    ,
     *   817.93348    ,  820.67172    ,  823.41701    ,  826.16945    ,
     *   828.92915    ,
     *   806.54192    ,  809.30465    ,  812.07289    ,  814.84675    ,
     *   817.62636    ,  820.41186    ,  823.20336    ,  826.00098    ,
     *   828.80486    ,
     *   806.06992    ,  808.88398    ,  811.70237    ,  814.52526    ,
     *   817.35279    ,  820.18513    ,  823.02241    ,  825.86479    ,
     *   828.71242    ,
     *   805.63938    ,  808.50420    ,  811.37219    ,  814.24354    ,
     *   817.11843    ,  819.99702    ,  822.87951    ,  825.76605    ,
     *   828.65683    ,
     *   805.25639    ,  808.17125    ,  811.08810    ,  814.00717    ,
     *   816.92866    ,  819.85277    ,  822.77972    ,  825.70969    ,
     *   828.64289    ,
     *   804.92682    ,  807.89079    ,  810.85558    ,  813.82145    ,
     *   816.78863    ,  819.75737    ,  822.72788    ,  825.70040    ,
     *   828.67514    ,
     *   804.65625    ,  807.66821    ,  810.67985    ,  813.69144    ,
     *   816.70325    ,  819.71554    ,  822.72857    ,  825.74259    ,
     *   828.75785    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   804.44997    ,  807.50865    ,  810.56587    ,  813.62192    ,
     *   816.67712    ,  819.73175    ,  822.78611    ,  825.84046    ,
     *   828.89509    ,
     *   804.31301    ,  807.41694    ,  810.51829    ,  813.61739    ,
     *   816.71459    ,  819.81021    ,  822.90455    ,  825.99792    ,
     *   829.09063    ,
     *   804.25007    ,  807.39761    ,  810.54149    ,  813.68208    ,
     *   816.81975    ,  819.95483    ,  823.08769    ,  826.21864    ,
     *   829.34801    ,
     *   804.26556    ,  807.45491    ,  810.63956    ,  813.81991    ,
     *   816.99636    ,  820.16928    ,  823.33904    ,  826.50599    ,
     *   829.67050    ,
     *   804.36355    ,  807.59275    ,  810.81626    ,  814.03451    ,
     *   817.24793    ,  820.45690    ,  823.66184    ,  826.86311    ,
     *   830.06110    ,
     *   804.54781    ,  807.81475    ,  811.07507    ,  814.32922    ,
     *   817.57765    ,  820.82079    ,  824.05906    ,  827.29286    ,
     *   830.52258    ,
     *   804.82176    ,  808.12420    ,  811.41914    ,  814.70707    ,
     *   817.98845    ,  821.26375    ,  824.53339    ,  827.79780    ,
     *   831.05741    ,
     *   805.18851    ,  808.52406    ,  811.85132    ,  815.17078    ,
     *   818.48294    ,  821.78827    ,  825.08723    ,  828.38027    ,
     *   831.66782    ,
     *   805.65081    ,  809.01698    ,  812.37413    ,  815.72278    ,
     *   819.06343    ,  822.39659    ,  825.72273    ,  829.04232    ,
     *   832.35579    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   806.21110    ,  809.60528    ,  812.98979    ,  816.36518    ,
     *   819.73197    ,  823.09067    ,  826.44176    ,  829.78572    ,
     *   833.12302    ,
     *   806.87147    ,  810.29096    ,  813.70023    ,  817.09983    ,
     *   820.49030    ,  823.87216    ,  827.24590    ,  830.61202    ,
     *   833.97099    ,
     *   807.63372    ,  811.07573    ,  814.50706    ,  817.92826    ,
     *   821.33989    ,  824.74247    ,  828.13651    ,  831.52250    ,
     *   834.90092    ,
     *   808.49930    ,  811.96097    ,  815.41159    ,  818.85173    ,
     *   822.28194    ,  825.70275    ,  829.11467    ,  832.51819    ,
     *   835.91381    ,
     *   809.46939    ,  812.94780    ,  816.41489    ,  819.87124    ,
     *   823.31740    ,  826.75389    ,  830.18123    ,  833.59991    ,
     *   837.01043    ,
     *   810.54487    ,  814.03703    ,  817.51772    ,  820.98752    ,
     *   824.44695    ,  827.89654    ,  831.33681    ,  834.76825    ,
     *   838.19133    ,
     *   811.72633    ,  815.22923    ,  818.72062    ,  822.20105    ,
     *   825.67106    ,  829.13115    ,  832.58182    ,  836.02357    ,
     *   839.45687    ,
     *   813.01413    ,  816.52472    ,  820.02387    ,  823.51211    ,
     *   826.98996    ,  830.45791    ,  833.91646    ,  837.36607    ,
     *   840.80722    ,
     *   814.40838    ,  817.92359    ,  821.42755    ,  824.92075    ,
     *   828.40369    ,  831.87686    ,  835.34072    ,  838.79574    ,
     *   842.24235    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   815.90898    ,  819.42572    ,  822.93151    ,  826.42681    ,
     *   829.91210    ,  833.38784    ,  836.85446    ,  840.31240    ,
     *   843.76210    ,
     *   817.51561    ,  821.03079    ,  824.53544    ,  828.02998    ,
     *   831.51486    ,  834.99051    ,  838.45733    ,  841.91574    ,
     *   845.36614    ,
     *   819.22780    ,  822.73832    ,  826.23885    ,  829.72978    ,
     *   833.21149    ,  836.68440    ,  840.14886    ,  843.60528    ,
     *   847.05401    ,
     *   821.04490    ,  824.54767    ,  828.04111    ,  831.52557    ,
     *   835.00138    ,  838.46890    ,  841.92847    ,  845.38043    ,
     *   848.82514    ,
     *   822.96613    ,  826.45807    ,  829.94147    ,  833.41660    ,
     *   836.88377    ,  840.34328    ,  843.79542    ,  847.24051    ,
     *   850.67883    ,
     *   824.99060    ,  828.46864    ,  831.93904    ,  835.40203    ,
     *   838.85784    ,  842.30672    ,  845.74892    ,  849.18470    ,
     *   852.61430    ,
     *   827.11730    ,  830.57838    ,  834.03286    ,  837.48089    ,
     *   840.92264    ,  844.35830    ,  847.78807    ,  851.21213    ,
     *   854.63071    ,
     *   829.34514    ,  832.78623    ,  836.22188    ,  839.65216    ,
     *   843.07718    ,  846.49704    ,  849.91189    ,  853.32186    ,
     *   856.72712    ,
     *   831.67299    ,  835.09107    ,  838.50499    ,  841.91476    ,
     *   845.32037    ,  848.72189    ,  852.11936    ,  855.51289    ,
     *   858.90256    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   834.09962    ,  837.49170    ,  840.88104    ,  844.26753    ,
     *   847.65111    ,  851.03175    ,  854.40942    ,  857.78416    ,
     *   861.15599    ,
     *   836.62380    ,  839.98691    ,  843.34881    ,  846.70931    ,
     *   850.06824    ,  853.42549    ,  856.78096    ,  860.13459    ,
     *   863.48636    ,
     *   839.24423    ,  842.57542    ,  845.90708    ,  849.23889    ,
     *   852.57059    ,  855.90197    ,  859.23284    ,  862.56309    ,
     *   865.89259    ,
     *   841.95961    ,  845.25597    ,  848.55459    ,  851.85504    ,
     *   855.15694    ,  858.46000    ,  861.76393    ,  865.06852    ,
     *   868.37358    ,
     *   844.76860    ,  848.02726    ,  851.29009    ,  854.55653    ,
     *   857.82610    ,  861.09840    ,  864.37305    ,  867.64974    ,
     *   870.92822    ,
     *   847.66988    ,  850.88798    ,  854.11228    ,  857.34210    ,
     *   860.57684    ,  863.81598    ,  867.05904    ,  870.30563    ,
     *   873.55539    ,
     *   850.66208    ,  853.83681    ,  857.01989    ,  860.21050    ,
     *   863.40794    ,  866.61154    ,  869.82075    ,  873.03504    ,
     *   876.25398    ,
     *   853.74384    ,  856.87242    ,  860.01162    ,  863.16049    ,
     *   866.31817    ,  869.48390    ,  872.65700    ,  875.83684    ,
     *   879.02289    ,
     *   856.91378    ,  859.99349    ,  863.08619    ,  866.19080    ,
     *   869.30633    ,  872.43187    ,  875.56664    ,  878.70990    ,
     *   881.86101    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   860.17051    ,  863.19866    ,  866.24231    ,  869.30019    ,
     *   872.37118    ,  875.45427    ,  878.54852    ,  881.65309    ,
     *   884.76725    ,
     *   863.51262    ,  866.48660    ,  869.47865    ,  872.48738    ,
     *   875.51152    ,  878.54990    ,  881.60148    ,  884.66531    ,
     *   887.74051    ,
     *   866.93869    ,  869.85593    ,  872.79392    ,  875.75113    ,
     *   878.72611    ,  881.71760    ,  884.72439    ,  887.74543    ,
     *   890.77974    ,
     *   870.44726    ,  873.30526    ,  876.18679    ,  879.09014    ,
     *   882.01375    ,  884.95618    ,  887.91612    ,  890.89237    ,
     *   893.88384    ,
     *   874.03685    ,  876.83318    ,  879.65591    ,  882.50315    ,
     *   885.37319    ,  888.26446    ,  891.17550    ,  894.10501    ,
     *   897.05177    ,
     *   877.70593    ,  880.43827    ,  883.19992    ,  885.98885    ,
     *   888.80320    ,  891.64125    ,  894.50142    ,  897.38227    ,
     *   900.28246    ,
     *   881.45297    ,  884.11904    ,  886.81742    ,  889.54592    ,
     *   892.30251    ,  895.08535    ,  897.89272    ,  900.72303    ,
     *   903.57485    ,
     *   885.27634    ,  887.87400    ,  890.50701    ,  893.17302    ,
     *   895.86987    ,  898.59555    ,  901.34824    ,  904.12620    ,
     *   906.92789    ,
     *   889.17440    ,  891.70159    ,  894.26722    ,  896.86877    ,
     *   899.50396    ,  902.17063    ,  904.86681    ,  907.59066    ,
     *   910.34050    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   893.14544    ,  895.60022    ,  898.09655    ,  900.63178    ,
     *   903.20346    ,  905.80932    ,  908.44725    ,  911.11528    ,
     *   913.81162    ,
     *   897.18770    ,  899.56825    ,  901.99348    ,  904.46060    ,
     *   906.96703    ,  909.51036    ,  912.08835    ,  914.69892    ,
     *   917.34015    ,
     *   901.29936    ,  903.60398    ,  905.95641    ,  908.35375    ,
     *   910.79327    ,  913.27243    ,  915.78888    ,  918.34042    ,
     *   920.92499    ,
     *   905.47854    ,  907.70565    ,  909.98372    ,  912.30970    ,
     *   914.68074    ,  917.09420    ,  919.54759    ,  922.03858    ,
     *   924.56503    ,
     *   909.72329    ,  911.87147    ,  914.07372    ,  916.32689    ,
     *   918.62800    ,  920.97430    ,  923.36317    ,  925.79221    ,
     *   928.25913    ,
     *   914.03162    ,  916.09957    ,  918.22468    ,  920.40369    ,
     *   922.63353    ,  924.91131    ,  927.23433    ,  929.60005    ,
     *   932.00611    ,
     *   918.40146    ,  920.38803    ,  922.43482    ,  924.53846    ,
     *   926.69578    ,  928.90379    ,  931.15969    ,  933.46085    ,
     *   935.80479    ,
     *   922.83069    ,  924.73489    ,  926.70230    ,  928.72948    ,
     *   930.81315    ,  932.95025    ,  935.13787    ,  937.37330    ,
     *   939.65395    ,
     *   927.31713    ,  929.13810    ,  931.02523    ,  932.97498    ,
     *   934.98401    ,  937.04916    ,  939.16745    ,  941.33606    ,
     *   943.55234    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   931.85857    ,  933.59561    ,  935.40168    ,  937.27318    ,
     *   939.20668    ,  941.19896    ,  943.24695    ,  945.34777    ,
     *   947.49868    ,
     *   936.45272    ,  938.10530    ,  939.82968    ,  941.62221    ,
     *   943.47943    ,  945.39803    ,  947.37488    ,  949.40702    ,
     *   951.49164    ,
     *   941.09728    ,  942.66499    ,  944.30719    ,  946.02020    ,
     *   947.80050    ,  949.64472    ,  951.54969    ,  953.51237    ,
     *   955.52990    ,
     *   945.78990    ,  947.27249    ,  948.83217    ,  950.46523    ,
     *   952.16809    ,  953.93737    ,  955.76982    ,  957.66236    ,
     *   959.61207    ,
     *   950.52821    ,  951.92558    ,  953.40253    ,  954.95532    ,
     *   956.58037    ,  958.27424    ,  960.03365    ,  961.85548    ,
     *   963.73674    ,
     *   955.30981    ,  956.62199    ,  958.01614    ,  959.48850    ,
     *   961.03547    ,  962.65358    ,  964.33954    ,  966.09018    ,
     *   967.90248    ,
     *   960.13229    ,  961.35946    ,  962.67086    ,  964.06274    ,
     *   965.53149    ,  967.07363    ,  968.68584    ,  970.36492    ,
     *   972.10782    ,
     *   964.99323    ,  966.13570    ,  967.36454    ,  968.67602    ,
     *   970.06653    ,  971.53258    ,  973.07084    ,  974.67810    ,
     *   976.35127    ,
     *   969.89021    ,  970.94841    ,  972.09501    ,  973.32629    ,
     *   974.63864    ,  976.02861    ,  977.49284    ,  979.02810    ,
     *   980.63130    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   974.82081    ,  975.79530    ,  976.86008    ,  978.01147    ,
     *   979.24589    ,  980.55988    ,  981.95009    ,  983.41329    ,
     *   984.94640    ,
     *   979.78263    ,  980.67408    ,  981.65759    ,  982.72952    ,
     *   983.88631    ,  985.12453    ,  986.44084    ,  987.83203    ,
     *   989.29498    ,
     *   984.77329    ,  985.58247    ,  986.48536    ,  987.47836    ,
     *   988.55795    ,  989.72072    ,  990.96335    ,  992.28265    ,
     *   993.67550    ,
     *   989.79043    ,  990.51822    ,  991.34125    ,  992.25594    ,
     *   993.25884    ,  994.34657    ,  995.51584    ,  996.76346    ,
     *   998.08635    ,
     *   994.83174    ,  995.47910    ,  996.22310    ,  997.06021    ,
     *   997.98703    ,  999.00023    ,  1000.0965    ,  1001.2728    ,
     *   1002.5260    ,
     *   999.89491    ,  1000.4629    ,  1001.1288    ,  1001.8891    ,
     *   1002.7406    ,  1003.6798    ,  1004.7037    ,  1005.8090    ,
     *   1006.9927    ,
     *   1004.9777    ,  1005.4675    ,  1006.0563    ,  1006.7407    ,
     *   1007.5176    ,  1008.3836    ,  1009.3355    ,  1010.3703    ,
     *   1011.4850    ,
     *   1010.0780    ,  1010.4907    ,  1011.0034    ,  1011.6130    ,
     *   1012.3161    ,  1013.1096    ,  1013.9903    ,  1014.9552    ,
     *   1016.0013    ,
     *   1015.1935    ,  1015.5304    ,  1015.9683    ,  1016.5040    ,
     *   1017.1343    ,  1017.8560    ,  1018.6662    ,  1019.5618    ,
     *   1020.5399    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   1020.3222    ,  1020.5846    ,  1020.9489    ,  1021.4118    ,
     *   1021.9702    ,  1022.6212    ,  1023.3616    ,  1024.1886    ,
     *   1025.0992    ,
     *   1025.4621    ,  1025.6514    ,  1025.9432    ,  1026.3345    ,
     *   1026.8222    ,  1027.4033    ,  1028.0748    ,  1028.8340    ,
     *   1029.6778    ,
     *   1030.6113    ,  1030.7288    ,  1030.9495    ,  1031.2703    ,
     *   1031.6883    ,  1032.2005    ,  1032.8041    ,  1033.4962    ,
     *   1034.2741    ,
     *   1035.7677    ,  1035.8149    ,  1035.9658    ,  1036.2174    ,
     *   1036.5668    ,  1037.0113    ,  1037.5478    ,  1038.1738    ,
     *   1038.8864    ,
     *   1040.9296    ,  1040.9080    ,  1040.9904    ,  1041.1741    ,
     *   1041.4562    ,  1041.8339    ,  1042.3044    ,  1042.8651    ,
     *   1043.5133    ,
     *   1046.0953    ,  1046.0063    ,  1046.0216    ,  1046.1386    ,
     *   1046.3545    ,  1046.6667    ,  1047.0723    ,  1047.5687    ,
     *   1048.1533    ,
     *   1051.2630    ,  1051.1080    ,  1051.0577    ,  1051.1094    ,
     *   1051.2604    ,  1051.5081    ,  1051.8498    ,  1052.2830    ,
     *   1052.8050    ,
     *   1056.4311    ,  1056.2117    ,  1056.0971    ,  1056.0848    ,
     *   1056.1722    ,  1056.3566    ,  1056.6356    ,  1057.0065    ,
     *   1057.4669    ,
     *   1061.5981    ,  1061.3157    ,  1061.1383    ,  1061.0634    ,
     *   1061.0883    ,  1061.2107    ,  1061.4280    ,  1061.7378    ,
     *   1062.1375    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   1066.7625    ,  1066.4186    ,  1066.1798    ,  1066.0436    ,
     *   1066.0075    ,  1066.0690    ,  1066.2259    ,  1066.4755    ,
     *   1066.8156    ,
     *   1071.9229    ,  1071.5190    ,  1071.2201    ,  1071.0240    ,
     *   1070.9281    ,  1070.9301    ,  1071.0276    ,  1071.2183    ,
     *   1071.4997    ,
     *   1077.0779    ,  1076.6155    ,  1076.2580    ,  1076.0033    ,
     *   1075.8489    ,  1075.7926    ,  1075.8320    ,  1075.9648    ,
     *   1076.1887    ,
     *   1082.2264    ,  1081.7068    ,  1081.2922    ,  1080.9802    ,
     *   1080.7686    ,  1080.6552    ,  1080.6377    ,  1080.7137    ,
     *   1080.8812    ,
     *   1087.3671    ,  1086.7918    ,  1086.3213    ,  1085.9535    ,
     *   1085.6860    ,  1085.5167    ,  1085.4434    ,  1085.4639    ,
     *   1085.5760    ,
     *   1092.4989    ,  1091.8692    ,  1091.3443    ,  1090.9219    ,
     *   1090.5998    ,  1090.3760    ,  1090.2481    ,  1090.2141    ,
     *   1090.2719    ,
     *   1097.6208    ,  1096.9381    ,  1096.3601    ,  1095.8844    ,
     *   1095.5090    ,  1095.2317    ,  1095.0505    ,  1094.9632    ,
     *   1094.9679    ,
     *   1102.7317    ,  1101.9974    ,  1101.3676    ,  1100.8399    ,
     *   1100.4124    ,  1100.0830    ,  1099.8496    ,  1099.7102    ,
     *   1099.6627    ,
     *   1107.8308    ,  1107.0462    ,  1106.3658    ,  1105.7874    ,
     *   1105.3091    ,  1104.9287    ,  1104.6443    ,  1104.4539    ,
     *   1104.3554    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   1112.9171    ,  1112.0835    ,  1111.3538    ,  1110.7260    ,
     *   1110.1980    ,  1109.7679    ,  1109.4336    ,  1109.1933    ,
     *   1109.0449    ,
     *   1117.9900    ,  1117.1086    ,  1116.3308    ,  1115.6547    ,
     *   1115.0783    ,  1114.5996    ,  1114.2166    ,  1113.9275    ,
     *   1113.7303    ,
     *   1123.0486    ,  1122.1206    ,  1121.2960    ,  1120.5728    ,
     *   1119.9491    ,  1119.4229    ,  1118.9924    ,  1118.6556    ,
     *   1118.4107    ,
     *   1128.0923    ,  1127.1188    ,  1126.2485    ,  1125.4794    ,
     *   1124.8095    ,  1124.2371    ,  1123.7601    ,  1123.3767    ,
     *   1123.0851    ,
     *   1133.1205    ,  1132.1027    ,  1131.1877    ,  1130.3738    ,
     *   1129.6589    ,  1129.0412    ,  1128.5189    ,  1128.0900    ,
     *   1127.7528    ,
     *   1138.1326    ,  1137.0715    ,  1136.1130    ,  1135.2554    ,
     *   1134.4966    ,  1133.8347    ,  1133.2680    ,  1132.7947    ,
     *   1132.4129    ,
     *   1143.1280    ,  1142.0246    ,  1141.0238    ,  1140.1234    ,
     *   1139.3217    ,  1138.6168    ,  1138.0068    ,  1137.4901    ,
     *   1137.0647    ,
     *   1148.1063    ,  1146.9617    ,  1145.9194    ,  1144.9774    ,
     *   1144.1338    ,  1143.3868    ,  1142.7346    ,  1142.1754    ,
     *   1141.7074    ,
     *   1153.0670    ,  1151.8822    ,  1150.7995    ,  1149.8168    ,
     *   1148.9323    ,  1148.1442    ,  1147.4507    ,  1146.8500    ,
     *   1146.3405    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1158.0098    ,  1156.7857    ,  1155.6635    ,  1154.6411    ,
     *   1153.7167    ,  1152.8884    ,  1152.1546    ,  1151.5134    ,
     *   1150.9632    ,
     *   1162.9344    ,  1161.6719    ,  1160.5110    ,  1159.4497    ,
     *   1158.4863    ,  1157.6189    ,  1156.8457    ,  1156.1649    ,
     *   1155.5749    ,
     *   1167.8404    ,  1166.5403    ,  1165.3416    ,  1164.2425    ,
     *   1163.2409    ,  1162.3352    ,  1161.5234    ,  1160.8040    ,
     *   1160.1752    ,
     *   1172.7275    ,  1171.3906    ,  1170.1551    ,  1169.0188    ,
     *   1167.9800    ,  1167.0368    ,  1166.1875    ,  1165.4302    ,
     *   1164.7634    ,
     *   1177.5956    ,  1176.2227    ,  1174.9510    ,  1173.7785    ,
     *   1172.7032    ,  1171.7234    ,  1170.8373    ,  1170.0431    ,
     *   1169.3392    ,
     *   1182.4444    ,  1181.0363    ,  1179.7292    ,  1178.5211    ,
     *   1177.4102    ,  1176.3946    ,  1175.4725    ,  1174.6422    ,
     *   1173.9020    ,
     *   1187.2737    ,  1185.8311    ,  1184.4894    ,  1183.2465    ,
     *   1182.1007    ,  1181.0500    ,  1180.0927    ,  1179.2271    ,
     *   1178.4514    ,
     *   1192.0836    ,  1190.6071    ,  1189.2313    ,  1187.9544    ,
     *   1186.7744    ,  1185.6894    ,  1184.6977    ,  1183.7974    ,
     *   1182.9870    ,
     *   1196.8737    ,  1195.3640    ,  1193.9549    ,  1192.6446    ,
     *   1191.4311    ,  1190.3125    ,  1189.2871    ,  1188.3530    ,
     *   1187.5085    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1201.6441    ,  1200.1017    ,  1198.6600    ,  1197.3170    ,
     *   1196.0706    ,  1194.9191    ,  1193.8606    ,  1192.8933    ,
     *   1192.0156    ,
     *   1206.3947    ,  1204.8203    ,  1203.3465    ,  1201.9712    ,
     *   1200.6927    ,  1199.5089    ,  1198.4180    ,  1197.4183    ,
     *   1196.5080    ,
     *   1211.1255    ,  1209.5195    ,  1208.0142    ,  1206.6074    ,
     *   1205.2972    ,  1204.0817    ,  1202.9591    ,  1201.9276    ,
     *   1200.9853    ,
     *   1215.8364    ,  1214.1994    ,  1212.6631    ,  1211.2253    ,
     *   1209.8841    ,  1208.6375    ,  1207.4837    ,  1206.4210    ,
     *   1205.4475    ,
     *   1220.5275    ,  1218.8600    ,  1217.2931    ,  1215.8248    ,
     *   1214.4531    ,  1213.1760    ,  1211.9917    ,  1210.8983    ,
     *   1209.8941    ,
     *   1225.1988    ,  1223.5012    ,  1221.9043    ,  1220.4060    ,
     *   1219.0043    ,  1217.6972    ,  1216.4829    ,  1215.3594    ,
     *   1214.3251    ,
     *   1229.8503    ,  1228.1231    ,  1226.4966    ,  1224.9688    ,
     *   1223.5376    ,  1222.2010    ,  1220.9572    ,  1219.8042    ,
     *   1218.7403    ,
     *   1234.4822    ,  1232.7257    ,  1231.0701    ,  1229.5132    ,
     *   1228.0529    ,  1226.6873    ,  1225.4144    ,  1224.2325    ,
     *   1223.1396    ,
     *   1239.0944    ,  1237.3091    ,  1235.6247    ,  1234.0391    ,
     *   1232.5502    ,  1231.1561    ,  1229.8547    ,  1228.6442    ,
     *   1227.5228    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1243.6871    ,  1241.8733    ,  1240.1605    ,  1238.5466    ,
     *   1237.0296    ,  1235.6073    ,  1234.2778    ,  1233.0392    ,
     *   1231.8898    ,
     *   1248.2604    ,  1246.4185    ,  1244.6776    ,  1243.0358    ,
     *   1241.4909    ,  1240.0409    ,  1238.6837    ,  1237.4175    ,
     *   1236.2405    ,
     *   1252.8144    ,  1250.9446    ,  1249.1761    ,  1247.5067    ,
     *   1245.9343    ,  1244.4569    ,  1243.0725    ,  1241.7791    ,
     *   1240.5749    ,
     *   1257.3492    ,  1255.4519    ,  1253.6560    ,  1251.9593    ,
     *   1250.3598    ,  1248.8554    ,  1247.4441    ,  1246.1239    ,
     *   1244.8929    ,
     *   1261.8650    ,  1259.9404    ,  1258.1174    ,  1256.3938    ,
     *   1254.7675    ,  1253.2365    ,  1251.7986    ,  1250.4519    ,
     *   1249.1946    ,
     *   1266.3619    ,  1264.4103    ,  1262.5604    ,  1260.8102    ,
     *   1259.1574    ,  1257.6000    ,  1256.1359    ,  1254.7632    ,
     *   1253.4798    ,
     *   1270.8401    ,  1268.8617    ,  1266.9853    ,  1265.2086    ,
     *   1263.5296    ,  1261.9462    ,  1260.4562    ,  1259.0576    ,
     *   1257.7486    ,
     *   1275.2997    ,  1273.2947    ,  1271.3920    ,  1269.5892    ,
     *   1267.8842    ,  1266.2750    ,  1264.7594    ,  1263.3354    ,
     *   1262.0011    ,
     *   1279.7409    ,  1277.7096    ,  1275.7807    ,  1273.9520    ,
     *   1272.2214    ,  1270.5866    ,  1269.0456    ,  1267.5965    ,
     *   1266.2371    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1284.1639    ,  1282.1064    ,  1280.1516    ,  1278.2972    ,
     *   1276.5411    ,  1274.8811    ,  1273.3150    ,  1271.8410    ,
     *   1270.4569    ,
     *   1288.5688    ,  1286.4854    ,  1284.5049    ,  1282.6250    ,
     *   1280.8436    ,  1279.1585    ,  1277.5676    ,  1276.0689    ,
     *   1274.6603    ,
     *   1292.9558    ,  1290.8467    ,  1288.8406    ,  1286.9354    ,
     *   1285.1289    ,  1283.4190    ,  1281.8035    ,  1280.2803    ,
     *   1278.8475    ,
     *   1297.3252    ,  1295.1904    ,  1293.1590    ,  1291.2286    ,
     *   1289.3973    ,  1287.6627    ,  1286.0228    ,  1284.4754    ,
     *   1283.0186    ,
     *   1301.6771    ,  1299.5168    ,  1297.4602    ,  1295.5049    ,
     *   1293.6488    ,  1291.8897    ,  1290.2256    ,  1288.6542    ,
     *   1287.1736    ,
     *   1306.0117    ,  1303.8261    ,  1301.7443    ,  1299.7642    ,
     *   1297.8836    ,  1296.1002    ,  1294.4120    ,  1292.8169    ,
     *   1291.3127    ,
     *   1310.3292    ,  1308.1184    ,  1306.0117    ,  1304.0069    ,
     *   1302.1018    ,  1300.2943    ,  1298.5822    ,  1296.9634    ,
     *   1295.4359    ,
     *   1314.6298    ,  1312.3939    ,  1310.2624    ,  1308.2330    ,
     *   1306.3036    ,  1304.4721    ,  1302.7363    ,  1301.0941    ,
     *   1299.5433    ,
     *   1318.9137    ,  1316.6528    ,  1314.4966    ,  1312.4428    ,
     *   1310.4893    ,  1308.6339    ,  1306.8745    ,  1305.2089    ,
     *   1303.6351    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1323.1811    ,  1320.8954    ,  1318.7145    ,  1316.6364    ,
     *   1314.6588    ,  1312.7797    ,  1310.9968    ,  1309.3081    ,
     *   1307.7113    ,
     *   1327.4322    ,  1325.1217    ,  1322.9164    ,  1320.8140    ,
     *   1318.8125    ,  1316.9097    ,  1315.1035    ,  1313.3917    ,
     *   1311.7722    ,
     *   1331.6673    ,  1329.3321    ,  1327.1023    ,  1324.9758    ,
     *   1322.9505    ,  1321.0241    ,  1319.1946    ,  1317.4599    ,
     *   1315.8177    ,
     *   1335.8864    ,  1333.5266    ,  1331.2725    ,  1329.1220    ,
     *   1327.0729    ,  1325.1231    ,  1323.2705    ,  1321.5129    ,
     *   1319.8482    ,
     *   1340.0899    ,  1337.7056    ,  1335.4272    ,  1333.2527    ,
     *   1331.1799    ,  1329.2068    ,  1327.3311    ,  1325.5507    ,
     *   1323.8636    ,
     *   1344.2779    ,  1341.8691    ,  1339.5666    ,  1337.3682    ,
     *   1335.2718    ,  1333.2753    ,  1331.3767    ,  1329.5736    ,
     *   1327.8642    ,
     *   1348.4506    ,  1346.0175    ,  1343.6908    ,  1341.4686    ,
     *   1339.3486    ,  1337.3289    ,  1335.4074    ,  1333.5818    ,
     *   1331.8500    ,
     *   1352.6082    ,  1350.1508    ,  1347.8001    ,  1345.5541    ,
     *   1343.4107    ,  1341.3678    ,  1339.4234    ,  1337.5753    ,
     *   1335.8214    ,
     *   1356.7510    ,  1354.2693    ,  1351.8946    ,  1349.6249    ,
     *   1347.4581    ,  1345.3921    ,  1343.4249    ,  1341.5543    ,
     *   1339.7783    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   831.91457    ,  834.60924    ,  837.31320    ,  840.02650    ,
     *   842.74920    ,  845.48137    ,  848.22307    ,  850.97436    ,
     *   853.73531    ,
     *   831.91444    ,  834.60916    ,  837.31315    ,  840.02649    ,
     *   842.74923    ,  845.48143    ,  848.22317    ,  850.97449    ,
     *   853.73547    ,
     *   831.91420    ,  834.60899    ,  837.31306    ,  840.02647    ,
     *   842.74928    ,  845.48156    ,  848.22336    ,  850.97476    ,
     *   853.73581    ,
     *   831.91370    ,  834.60865    ,  837.31288    ,  840.02644    ,
     *   842.74940    ,  845.48182    ,  848.22376    ,  850.97529    ,
     *   853.73647    ,
     *   831.91272    ,  834.60798    ,  837.31251    ,  840.02637    ,
     *   842.74962    ,  845.48233    ,  848.22455    ,  850.97636    ,
     *   853.73781    ,
     *   831.91075    ,  834.60664    ,  837.31178    ,  840.02624    ,
     *   842.75007    ,  845.48335    ,  848.22614    ,  850.97850    ,
     *   853.74049    ,
     *   831.90682    ,  834.60396    ,  837.31032    ,  840.02598    ,
     *   842.75099    ,  845.48542    ,  848.22933    ,  850.98278    ,
     *   853.74584    ,
     *   831.89900    ,  834.59864    ,  837.30746    ,  840.02551    ,
     *   842.75286    ,  845.48959    ,  848.23574    ,  850.99139    ,
     *   853.75660    ,
     *   831.88354    ,  834.58818    ,  837.30190    ,  840.02474    ,
     *   842.75679    ,  845.49809    ,  848.24874    ,  851.00878    ,
     *   853.77828    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   831.85334    ,  834.56799    ,  837.29150    ,  840.02392    ,
     *   842.76534    ,  845.51581    ,  848.27543    ,  851.04424    ,
     *   853.82233    ,
     *   831.79610    ,  834.53074    ,  837.27381    ,  840.02536    ,
     *   842.78550    ,  845.55429    ,  848.33182    ,  851.11815    ,
     *   853.91338    ,
     *   831.69620    ,  834.47069    ,  837.25274    ,  840.04242    ,
     *   842.83985    ,  845.64511    ,  848.45830    ,  851.27952    ,
     *   854.10886    ,
     *   831.61511    ,  834.43185    ,  837.25520    ,  840.08527    ,
     *   842.92218    ,  845.76605    ,  848.61699    ,  851.47510    ,
     *   854.34051    ,
     *   831.56542    ,  834.42396    ,  837.28815    ,  840.15816    ,
     *   843.03410    ,  845.91611    ,  848.80433    ,  851.69888    ,
     *   854.59991    ,
     *   831.55201    ,  834.45175    ,  837.35621    ,  840.26555    ,
     *   843.17993    ,  846.09951    ,  849.02443    ,  851.95485    ,
     *   854.89091    ,
     *   831.57951    ,  834.51972    ,  837.46372    ,  840.41169    ,
     *   843.36381    ,  846.32024    ,  849.28117    ,  852.24676    ,
     *   855.21717    ,
     *   831.65232    ,  834.63215    ,  837.61484    ,  840.60059    ,
     *   843.58961    ,  846.58208    ,  849.57821    ,  852.57817    ,
     *   855.58216    ,
     *   831.77460    ,  834.79305    ,  837.81346    ,  840.83603    ,
     *   843.86100    ,  846.88858    ,  849.91899    ,  852.95242    ,
     *   855.98909    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   831.95026    ,  835.00622    ,  838.06324    ,  841.12156    ,
     *   844.18142    ,  847.24307    ,  850.30673    ,  853.37263    ,
     *   856.44100    ,
     *   832.18296    ,  835.27519    ,  838.36761    ,  841.46048    ,
     *   844.55408    ,  847.64864    ,  850.74444    ,  853.84171    ,
     *   856.94070    ,
     *   832.47612    ,  835.60327    ,  838.72976    ,  841.85589    ,
     *   844.98193    ,  848.10818    ,  851.23490    ,  854.36235    ,
     *   857.49080    ,
     *   832.83288    ,  835.99348    ,  839.15262    ,  842.31061    ,
     *   845.46775    ,  848.62434    ,  851.78067    ,  854.93704    ,
     *   858.09370    ,
     *   833.25616    ,  836.44865    ,  839.63890    ,  842.82725    ,
     *   846.01403    ,  849.19955    ,  852.38411    ,  855.56803    ,
     *   858.75159    ,
     *   833.74861    ,  836.97131    ,  840.19106    ,  843.40820    ,
     *   846.62307    ,  849.83601    ,  853.04735    ,  856.25739    ,
     *   859.46646    ,
     *   834.31260    ,  837.56378    ,  840.81131    ,  844.05558    ,
     *   847.29693    ,  850.53573    ,  853.77230    ,  857.00698    ,
     *   860.24010    ,
     *   834.95030    ,  838.22811    ,  841.50165    ,  844.77131    ,
     *   848.03746    ,  851.30046    ,  854.56067    ,  857.81843    ,
     *   861.07409    ,
     *   835.66358    ,  838.96612    ,  842.26382    ,  845.55707    ,
     *   848.84626    ,  852.13177    ,  855.41397    ,  858.69321    ,
     *   861.96984    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   836.45410    ,  839.77940    ,  843.09933    ,  846.41432    ,
     *   849.72475    ,  853.03102    ,  856.33350    ,  859.63256    ,
     *   862.92855    ,
     *   837.32326    ,  840.66929    ,  844.00950    ,  847.34431    ,
     *   850.67412    ,  853.99935    ,  857.32036    ,  860.63754    ,
     *   863.95125    ,
     *   838.27225    ,  841.63692    ,  844.99539    ,  848.34806    ,
     *   851.69537    ,  855.03771    ,  858.37548    ,  861.70905    ,
     *   865.03879    ,
     *   839.30200    ,  842.68320    ,  846.05787    ,  849.42642    ,
     *   852.78929    ,  856.14688    ,  859.49958    ,  862.84777    ,
     *   866.19185    ,
     *   840.41325    ,  843.80883    ,  847.19761    ,  850.58003    ,
     *   853.95650    ,  857.32743    ,  860.69322    ,  864.05426    ,
     *   867.41093    ,
     *   841.60654    ,  845.01431    ,  848.41510    ,  851.80933    ,
     *   855.19742    ,  858.57978    ,  861.95681    ,  865.32889    ,
     *   868.69640    ,
     *   842.88218    ,  846.29995    ,  849.71061    ,  853.11460    ,
     *   856.51232    ,  859.90417    ,  863.29057    ,  866.67187    ,
     *   870.04847    ,
     *   844.24034    ,  847.66589    ,  851.08429    ,  854.49596    ,
     *   857.90130    ,  861.30071    ,  864.69459    ,  868.08330    ,
     *   871.46722    ,
     *   845.68100    ,  849.11211    ,  852.53609    ,  855.95337    ,
     *   859.36432    ,  862.76935    ,  866.16882    ,  869.56312    ,
     *   872.95260    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   847.20397    ,  850.63841    ,  854.06584    ,  857.48665    ,
     *   860.90121    ,  864.30990    ,  867.71310    ,  871.11115    ,
     *   874.50442    ,
     *   848.80893    ,  852.24450    ,  855.67323    ,  859.09549    ,
     *   862.51165    ,  865.92207    ,  869.32711    ,  872.72711    ,
     *   876.12241    ,
     *   850.49543    ,  853.92991    ,  857.35780    ,  860.77946    ,
     *   864.19523    ,  867.60545    ,  871.01047    ,  874.41060    ,
     *   877.80619    ,
     *   852.26291    ,  855.69410    ,  859.11903    ,  862.53803    ,
     *   865.95142    ,  869.35953    ,  872.76266    ,  876.16114    ,
     *   879.55527    ,
     *   854.11069    ,  857.53640    ,  860.95626    ,  864.37056    ,
     *   867.77961    ,  871.18370    ,  874.58312    ,  877.97816    ,
     *   881.36912    ,
     *   856.03801    ,  859.45607    ,  862.86877    ,  866.27636    ,
     *   869.67911    ,  873.07729    ,  876.47117    ,  879.86101    ,
     *   883.24709    ,
     *   858.04403    ,  861.45230    ,  864.85575    ,  868.25463    ,
     *   871.64915    ,  875.03956    ,  878.42610    ,  881.80899    ,
     *   885.18850    ,
     *   860.12784    ,  863.52419    ,  866.91635    ,  870.30453    ,
     *   873.68891    ,  877.06971    ,  880.44711    ,  883.82134    ,
     *   887.19260    ,
     *   862.28849    ,  865.67080    ,  869.04965    ,  872.42517    ,
     *   875.79753    ,  879.16687    ,  882.53339    ,  885.89724    ,
     *   889.25862    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   864.52497    ,  867.89117    ,  871.25469    ,  874.61562    ,
     *   877.97408    ,  881.33018    ,  884.68406    ,  888.03586    ,
     *   891.38572    ,
     *   866.83625    ,  870.18428    ,  873.53049    ,  876.87491    ,
     *   880.21762    ,  883.55870    ,  886.89823    ,  890.23631    ,
     *   893.57306    ,
     *   869.22128    ,  872.54910    ,  875.87603    ,  879.20206    ,
     *   882.52720    ,  885.85149    ,  889.17497    ,  892.49770    ,
     *   895.81975    ,
     *   871.67897    ,  874.98456    ,  878.29028    ,  881.59605    ,
     *   884.90183    ,  888.20759    ,  891.51335    ,  894.81911    ,
     *   898.12489    ,
     *   874.20824    ,  877.48962    ,  880.77221    ,  884.05587    ,
     *   887.34051    ,  890.62604    ,  893.91242    ,  897.19962    ,
     *   900.48760    ,
     *   876.80800    ,  880.06321    ,  883.32077    ,  886.58051    ,
     *   889.84225    ,  893.10586    ,  896.37124    ,  899.63829    ,
     *   902.90695    ,
     *   879.47717    ,  882.70425    ,  885.93493    ,  889.16895    ,
     *   892.40606    ,  895.64608    ,  898.88884    ,  902.13420    ,
     *   905.38205    ,
     *   882.21466    ,  885.41171    ,  888.61365    ,  891.82017    ,
     *   895.03094    ,  898.24572    ,  901.46428    ,  904.68642    ,
     *   907.91198    ,
     *   885.01939    ,  888.18451    ,  891.35591    ,  894.53317    ,
     *   897.71592    ,  900.90383    ,  904.09662    ,  907.29403    ,
     *   910.49584    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   887.89029    ,  891.02162    ,  894.16067    ,  897.30695    ,
     *   900.46002    ,  903.61946    ,  906.78494    ,  909.95613    ,
     *   913.13275    ,
     *   890.82632    ,  893.92201    ,  897.02694    ,  900.14054    ,
     *   903.26227    ,  906.39167    ,  909.52831    ,  912.67181    ,
     *   915.82182    ,
     *   893.82641    ,  896.88465    ,  899.95372    ,  903.03296    ,
     *   906.12174    ,  909.21953    ,  912.32583    ,  915.44019    ,
     *   918.56220    ,
     *   896.88954    ,  899.90855    ,  902.94004    ,  905.98325    ,
     *   909.03749    ,  912.10214    ,  915.17661    ,  918.26040    ,
     *   921.35303    ,
     *   900.01467    ,  902.99269    ,  905.98491    ,  908.99047    ,
     *   912.00860    ,  915.03858    ,  918.07978    ,  921.13159    ,
     *   924.19348    ,
     *   903.20078    ,  906.13609    ,  909.08737    ,  912.05368    ,
     *   915.03415    ,  918.02799    ,  921.03447    ,  924.05291    ,
     *   927.08273    ,
     *   906.44684    ,  909.33776    ,  912.24648    ,  915.17197    ,
     *   918.11326    ,  921.06948    ,  924.03983    ,  927.02355    ,
     *   930.01996    ,
     *   909.75184    ,  912.59672    ,  915.46128    ,  918.34441    ,
     *   921.24504    ,  924.16220    ,  927.09502    ,  930.04267    ,
     *   933.00440    ,
     *   913.11476    ,  915.91198    ,  918.73084    ,  921.57009    ,
     *   924.42859    ,  927.30530    ,  930.19923    ,  933.10949    ,
     *   936.03525    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   916.53456    ,  919.28257    ,  922.05419    ,  924.84810    ,
     *   927.66306    ,  930.49792    ,  933.35163    ,  936.22321    ,
     *   939.11175    ,
     *   920.01023    ,  922.70750    ,  925.43042    ,  928.17755    ,
     *   930.94756    ,  933.73923    ,  936.55141    ,  939.38304    ,
     *   942.23314    ,
     *   923.54070    ,  926.18577    ,  928.85855    ,  931.55751    ,
     *   934.28124    ,  937.02840    ,  939.79777    ,  942.58821    ,
     *   945.39866    ,
     *   927.12492    ,  929.71637    ,  932.33763    ,  934.98708    ,
     *   937.66320    ,  940.36458    ,  943.08990    ,  945.83795    ,
     *   948.60758    ,
     *   930.76181    ,  933.29829    ,  935.86670    ,  938.46534    ,
     *   941.09258    ,  943.74693    ,  946.42700    ,  949.13147    ,
     *   951.85915    ,
     *   934.45028    ,  936.93048    ,  939.44478    ,  941.99134    ,
     *   944.56849    ,  947.17462    ,  949.80826    ,  952.46802    ,
     *   955.15263    ,
     *   938.18920    ,  940.61190    ,  943.07086    ,  945.56416    ,
     *   948.09003    ,  950.64678    ,  953.23287    ,  955.84682    ,
     *   958.48727    ,
     *   941.97743    ,  944.34147    ,  946.74393    ,  949.18283    ,
     *   951.65629    ,  954.16257    ,  956.70001    ,  959.26708    ,
     *   961.86234    ,
     *   945.81380    ,  948.11807    ,  950.46295    ,  952.84637    ,
     *   955.26636    ,  957.72110    ,  960.20886    ,  962.72802    ,
     *   965.27709    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   949.69709    ,  951.94059    ,  954.22688    ,  956.55379    ,
     *   958.91929    ,  961.32149    ,  963.75857    ,  966.22885    ,
     *   968.73075    ,
     *   953.62610    ,  955.80788    ,  958.03461    ,  960.30407    ,
     *   962.61414    ,  964.96284    ,  967.34830    ,  969.76876    ,
     *   972.22257    ,
     *   957.59955    ,  959.71875    ,  961.88506    ,  964.09617    ,
     *   966.34991    ,  968.64422    ,  970.97717    ,  973.34693    ,
     *   975.75177    ,
     *   961.61616    ,  963.67200    ,  965.77708    ,  967.92903    ,
     *   970.12561    ,  972.36470    ,  974.64430    ,  976.96252    ,
     *   979.31756    ,
     *   965.67461    ,  967.66639    ,  969.70952    ,  971.80157    ,
     *   973.94023    ,  976.12333    ,  978.34880    ,  980.61469    ,
     *   982.91914    ,
     *   969.77356    ,  971.70067    ,  973.68120    ,  975.71267    ,
     *   977.79273    ,  979.91913    ,  982.08974    ,  984.30257    ,
     *   986.55570    ,
     *   973.91162    ,  975.77354    ,  977.69091    ,  979.66121    ,
     *   981.68203    ,  983.75108    ,  985.86619    ,  988.02529    ,
     *   990.22641    ,
     *   978.08740    ,  979.88368    ,  981.73742    ,  983.64603    ,
     *   985.60707    ,  987.61819    ,  989.67719    ,  991.78193    ,
     *   993.93042    ,
     *   982.29948    ,  984.02978    ,  985.81947    ,  987.66594    ,
     *   989.56672    ,  991.51941    ,  993.52175    ,  995.57159    ,
     *   997.66686    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   986.54640    ,  988.21045    ,  989.93578    ,  991.71976    ,
     *   993.55986    ,  995.45367    ,  997.39890    ,  999.39333    ,
     *   1001.4349    ,
     *   990.82671    ,  992.42432    ,  994.08505    ,  995.80625    ,
     *   997.58534    ,  999.41991    ,  1001.3076    ,  1003.2462    ,
     *   1005.2335    ,
     *   995.13891    ,  996.67000    ,  998.26598    ,  999.92417    ,
     *   1001.6420    ,  1003.4170    ,  1005.2468    ,  1007.1292    ,
     *   1009.0619    ,
     *   999.48152    ,  1000.9461    ,  1002.4772    ,  1004.0723    ,
     *   1005.7287    ,  1007.4439    ,  1009.2155    ,  1011.0414    ,
     *   1012.9192    ,
     *   1003.8530    ,  1005.2511    ,  1006.7174    ,  1008.2493    ,
     *   1009.8441    ,  1011.4994    ,  1013.2127    ,  1014.9817    ,
     *   1016.8042    ,
     *   1008.2519    ,  1009.5836    ,  1010.9852    ,  1012.4539    ,
     *   1013.9871    ,  1015.5823    ,  1017.2371    ,  1018.9492    ,
     *   1020.7162    ,
     *   1012.6766    ,  1013.9423    ,  1015.2793    ,  1016.6848    ,
     *   1018.1565    ,  1019.6916    ,  1021.2878    ,  1022.9427    ,
     *   1024.6542    ,
     *   1017.1257    ,  1018.3255    ,  1019.5982    ,  1020.9408    ,
     *   1022.3509    ,  1023.8260    ,  1025.3636    ,  1026.9613    ,
     *   1028.6170    ,
     *   1021.5975    ,  1022.7320    ,  1023.9405    ,  1025.2205    ,
     *   1026.5693    ,  1027.9844    ,  1029.4634    ,  1031.0039    ,
     *   1032.6038    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   1026.0907    ,  1027.1602    ,  1028.3050    ,  1029.5225    ,
     *   1030.8102    ,  1032.1655    ,  1033.5861    ,  1035.0695    ,
     *   1036.6135    ,
     *   1030.6036    ,  1031.6086    ,  1032.6902    ,  1033.8457    ,
     *   1035.0725    ,  1036.3682    ,  1037.7305    ,  1039.1569    ,
     *   1040.6452    ,
     *   1035.1349    ,  1036.0760    ,  1037.0947    ,  1038.1885    ,
     *   1039.3549    ,  1040.5913    ,  1041.8955    ,  1043.2650    ,
     *   1044.6977    ,
     *   1039.6829    ,  1040.5607    ,  1041.5172    ,  1042.5499    ,
     *   1043.6561    ,  1044.8336    ,  1046.0800    ,  1047.3929    ,
     *   1048.7700    ,
     *   1044.2463    ,  1045.0615    ,  1045.9564    ,  1046.9283    ,
     *   1047.9750    ,  1049.0939    ,  1050.2828    ,  1051.5393    ,
     *   1052.8612    ,
     *   1048.8236    ,  1049.5769    ,  1050.4108    ,  1051.3227    ,
     *   1052.3102    ,  1053.3710    ,  1054.5028    ,  1055.7032    ,
     *   1056.9701    ,
     *   1053.4134    ,  1054.1056    ,  1054.8791    ,  1055.7316    ,
     *   1056.6605    ,  1057.6637    ,  1058.7388    ,  1059.8836    ,
     *   1061.0957    ,
     *   1058.0142    ,  1058.6461    ,  1059.3601    ,  1060.1537    ,
     *   1061.0248    ,  1061.9709    ,  1062.9898    ,  1064.0792    ,
     *   1065.2371    ,
     *   1062.6248    ,  1063.1972    ,  1063.8524    ,  1064.5880    ,
     *   1065.4017    ,  1066.2913    ,  1067.2545    ,  1068.2891    ,
     *   1069.3930    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   1067.2437    ,  1067.7575    ,  1068.3547    ,  1069.0330    ,
     *   1069.7901    ,  1070.6238    ,  1071.5319    ,  1072.5122    ,
     *   1073.5626    ,
     *   1071.8697    ,  1072.3259    ,  1072.8659    ,  1073.4877    ,
     *   1074.1889    ,  1074.9673    ,  1075.8209    ,  1076.7474    ,
     *   1077.7448    ,
     *   1076.5015    ,  1076.9009    ,  1077.3847    ,  1077.9508    ,
     *   1078.5968    ,  1079.3207    ,  1080.1203    ,  1080.9936    ,
     *   1081.9385    ,
     *   1081.1378    ,  1081.4815    ,  1081.9099    ,  1082.4211    ,
     *   1083.0127    ,  1083.6828    ,  1084.4292    ,  1085.2499    ,
     *   1086.1428    ,
     *   1085.7775    ,  1086.0664    ,  1086.4404    ,  1086.8975    ,
     *   1087.4355    ,  1088.0525    ,  1088.7464    ,  1089.5151    ,
     *   1090.3567    ,
     *   1090.4194    ,  1090.6544    ,  1090.9749    ,  1091.3789    ,
     *   1091.8642    ,  1092.4289    ,  1093.0709    ,  1093.7883    ,
     *   1094.5792    ,
     *   1095.0623    ,  1095.2445    ,  1095.5125    ,  1095.8642    ,
     *   1096.2976    ,  1096.8107    ,  1097.4017    ,  1098.0685    ,
     *   1098.8093    ,
     *   1099.7052    ,  1099.8356    ,  1100.0519    ,  1100.3523    ,
     *   1100.7347    ,  1101.1971    ,  1101.7378    ,  1102.3547    ,
     *   1103.0460    ,
     *   1104.3470    ,  1104.4266    ,  1104.5923    ,  1104.8422    ,
     *   1105.1745    ,  1105.5871    ,  1106.0782    ,  1106.6459    ,
     *   1107.2884    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   1108.9866    ,  1109.0165    ,  1109.1326    ,  1109.3330    ,
     *   1109.6160    ,  1109.9795    ,  1110.4219    ,  1110.9412    ,
     *   1111.5357    ,
     *   1113.6232    ,  1113.6043    ,  1113.6717    ,  1113.8236    ,
     *   1114.0582    ,  1114.3736    ,  1114.7680    ,  1115.2397    ,
     *   1115.7869    ,
     *   1118.2559    ,  1118.1892    ,  1118.2089    ,  1118.3132    ,
     *   1118.5003    ,  1118.7683    ,  1119.1157    ,  1119.5405    ,
     *   1120.0411    ,
     *   1122.8836    ,  1122.7702    ,  1122.7431    ,  1122.8008    ,
     *   1122.9413    ,  1123.1629    ,  1123.4640    ,  1123.8427    ,
     *   1124.2974    ,
     *   1127.5055    ,  1127.3464    ,  1127.2736    ,  1127.2855    ,
     *   1127.3803    ,  1127.5564    ,  1127.8120    ,  1128.1455    ,
     *   1128.5551    ,
     *   1132.1209    ,  1131.9170    ,  1131.7995    ,  1131.7666    ,
     *   1131.8166    ,  1131.9480    ,  1132.1590    ,  1132.4480    ,
     *   1132.8134    ,
     *   1136.7290    ,  1136.4813    ,  1136.3199    ,  1136.2432    ,
     *   1136.2494    ,  1136.3369    ,  1136.5041    ,  1136.7495    ,
     *   1137.0713    ,
     *   1141.3291    ,  1141.0385    ,  1140.8343    ,  1140.7145    ,
     *   1140.6778    ,  1140.7223    ,  1140.8466    ,  1141.0491    ,
     *   1141.3282    ,
     *   1145.9203    ,  1145.5880    ,  1145.3417    ,  1145.1799    ,
     *   1145.1011    ,  1145.1035    ,  1145.1858    ,  1145.3462    ,
     *   1145.5833    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1150.5022    ,  1150.1289    ,  1149.8416    ,  1149.6387    ,
     *   1149.5186    ,  1149.4798    ,  1149.5208    ,  1149.6400    ,
     *   1149.8359    ,
     *   1155.0741    ,  1154.6607    ,  1154.3332    ,  1154.0901    ,
     *   1153.9297    ,  1153.8505    ,  1153.8510    ,  1153.9298    ,
     *   1154.0853    ,
     *   1159.6353    ,  1159.1828    ,  1158.8161    ,  1158.5335    ,
     *   1158.3336    ,  1158.2149    ,  1158.1758    ,  1158.2150    ,
     *   1158.3309    ,
     *   1164.1855    ,  1163.6947    ,  1163.2895    ,  1162.9684    ,
     *   1162.7299    ,  1162.5724    ,  1162.4945    ,  1162.4948    ,
     *   1162.5719    ,
     *   1168.7239    ,  1168.1957    ,  1167.7529    ,  1167.3941    ,
     *   1167.1178    ,  1166.9224    ,  1166.8066    ,  1166.7688    ,
     *   1166.8078    ,
     *   1173.2502    ,  1172.6854    ,  1172.2059    ,  1171.8102    ,
     *   1171.4969    ,  1171.2644    ,  1171.1113    ,  1171.0363    ,
     *   1171.0379    ,
     *   1177.7640    ,  1177.1634    ,  1176.6479    ,  1176.2162    ,
     *   1175.8666    ,  1175.5978    ,  1175.4083    ,  1175.2968    ,
     *   1175.2618    ,
     *   1182.2648    ,  1181.6291    ,  1181.0785    ,  1180.6114    ,
     *   1180.2264    ,  1179.9221    ,  1179.6969    ,  1179.5496    ,
     *   1179.4788    ,
     *   1186.7522    ,  1186.0822    ,  1185.4972    ,  1184.9956    ,
     *   1184.5759    ,  1184.2367    ,  1183.9767    ,  1183.7944    ,
     *   1183.6884    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1191.2258    ,  1190.5224    ,  1189.9037    ,  1189.3683    ,
     *   1188.9146    ,  1188.5414    ,  1188.2472    ,  1188.0306    ,
     *   1187.8902    ,
     *   1195.6855    ,  1194.9492    ,  1194.2975    ,  1193.7290    ,
     *   1193.2422    ,  1192.8356    ,  1192.5079    ,  1192.2577    ,
     *   1192.0837    ,
     *   1200.1308    ,  1199.3624    ,  1198.6784    ,  1198.0775    ,
     *   1197.5582    ,  1197.1189    ,  1196.7585    ,  1196.4754    ,
     *   1196.2684    ,
     *   1204.5615    ,  1203.7616    ,  1203.0461    ,  1202.4134    ,
     *   1201.8622    ,  1201.3910    ,  1200.9984    ,  1200.6832    ,
     *   1200.4439    ,
     *   1208.9774    ,  1208.1466    ,  1207.4001    ,  1206.7364    ,
     *   1206.1540    ,  1205.6515    ,  1205.2275    ,  1204.8807    ,
     *   1204.6097    ,
     *   1213.3783    ,  1212.5172    ,  1211.7403    ,  1211.0462    ,
     *   1210.4332    ,  1209.9001    ,  1209.4453    ,  1209.0676    ,
     *   1208.7656    ,
     *   1217.7639    ,  1216.8731    ,  1216.0665    ,  1215.3425    ,
     *   1214.6996    ,  1214.1364    ,  1213.6515    ,  1213.2435    ,
     *   1212.9112    ,
     *   1222.1340    ,  1221.2142    ,  1220.3784    ,  1219.6251    ,
     *   1218.9529    ,  1218.3602    ,  1217.8458    ,  1217.4082    ,
     *   1217.0461    ,
     *   1226.4887    ,  1225.5402    ,  1224.6758    ,  1223.8938    ,
     *   1223.1928    ,  1222.5713    ,  1222.0279    ,  1221.5612    ,
     *   1221.1700    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1230.8276    ,  1229.8511    ,  1228.9586    ,  1228.1484    ,
     *   1227.4192    ,  1226.7694    ,  1226.1976    ,  1225.7024    ,
     *   1225.2826    ,
     *   1235.1508    ,  1234.1467    ,  1233.2265    ,  1232.3888    ,
     *   1231.6318    ,  1230.9542    ,  1230.3546    ,  1229.8315    ,
     *   1229.3837    ,
     *   1239.4581    ,  1238.4268    ,  1237.4796    ,  1236.6146    ,
     *   1235.8305    ,  1235.1257    ,  1234.4987    ,  1233.9483    ,
     *   1233.4729    ,
     *   1243.7494    ,  1242.6915    ,  1241.7175    ,  1240.8259    ,
     *   1240.0151    ,  1239.2835    ,  1238.6298    ,  1238.0524    ,
     *   1237.5502    ,
     *   1248.0247    ,  1246.9406    ,  1245.9404    ,  1245.0226    ,
     *   1244.1855    ,  1243.4276    ,  1242.7476    ,  1242.1438    ,
     *   1241.6152    ,
     *   1252.2840    ,  1251.1740    ,  1250.1480    ,  1249.2044    ,
     *   1248.3415    ,  1247.5578    ,  1246.8519    ,  1246.2223    ,
     *   1245.6677    ,
     *   1256.5273    ,  1255.3918    ,  1254.3404    ,  1253.3713    ,
     *   1252.4831    ,  1251.6740    ,  1250.9427    ,  1250.2877    ,
     *   1249.7076    ,
     *   1260.7545    ,  1259.5939    ,  1258.5174    ,  1257.5233    ,
     *   1256.6101    ,  1255.7761    ,  1255.0198    ,  1254.3398    ,
     *   1253.7347    ,
     *   1264.9657    ,  1263.7802    ,  1262.6790    ,  1261.6603    ,
     *   1260.7225    ,  1259.8640    ,  1259.0832    ,  1258.3786    ,
     *   1257.7489    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1269.1608    ,  1267.9509    ,  1266.8253    ,  1265.7823    ,
     *   1264.8203    ,  1263.9376    ,  1263.1326    ,  1262.4039    ,
     *   1261.7500    ,
     *   1273.3399    ,  1272.1058    ,  1270.9562    ,  1269.8893    ,
     *   1268.9033    ,  1267.9968    ,  1267.1680    ,  1266.4156    ,
     *   1265.7380    ,
     *   1277.5031    ,  1276.2451    ,  1275.0717    ,  1273.9811    ,
     *   1272.9717    ,  1272.0416    ,  1271.1894    ,  1270.4136    ,
     *   1269.7126    ,
     *   1281.6504    ,  1280.3687    ,  1279.1719    ,  1278.0579    ,
     *   1277.0252    ,  1276.0720    ,  1275.1968    ,  1274.3979    ,
     *   1273.6739    ,
     *   1285.7818    ,  1284.4768    ,  1283.2567    ,  1282.1197    ,
     *   1281.0640    ,  1280.0880    ,  1279.1900    ,  1278.3684    ,
     *   1277.6217    ,
     *   1289.8975    ,  1288.5693    ,  1287.3263    ,  1286.1665    ,
     *   1285.0881    ,  1284.0895    ,  1283.1690    ,  1282.3251    ,
     *   1281.5561    ,
     *   1293.9976    ,  1292.6464    ,  1291.3806    ,  1290.1982    ,
     *   1289.0974    ,  1288.0766    ,  1287.1339    ,  1286.2679    ,
     *   1285.4769    ,
     *   1298.0820    ,  1296.7081    ,  1295.4198    ,  1294.2150    ,
     *   1293.0921    ,  1292.0492    ,  1291.0846    ,  1290.1968    ,
     *   1289.3841    ,
     *   1302.1510    ,  1300.7545    ,  1299.4438    ,  1298.2170    ,
     *   1297.0721    ,  1296.0074    ,  1295.0212    ,  1294.1118    ,
     *   1293.2777    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1306.2046    ,  1304.7857    ,  1303.4529    ,  1302.2041    ,
     *   1301.0374    ,  1299.9512    ,  1298.9436    ,  1298.0130    ,
     *   1297.1577    ,
     *   1310.2429    ,  1308.8019    ,  1307.4470    ,  1306.1764    ,
     *   1304.9883    ,  1303.8807    ,  1302.8519    ,  1301.9002    ,
     *   1301.0241    ,
     *   1314.2661    ,  1312.8030    ,  1311.4263    ,  1310.1341    ,
     *   1308.9246    ,  1307.7958    ,  1306.7461    ,  1305.7736    ,
     *   1304.8768    ,
     *   1318.2743    ,  1316.7892    ,  1315.3908    ,  1314.0772    ,
     *   1312.8465    ,  1311.6968    ,  1310.6262    ,  1309.6332    ,
     *   1308.7159    ,
     *   1322.2676    ,  1320.7606    ,  1319.3407    ,  1318.0058    ,
     *   1316.7541    ,  1315.5835    ,  1314.4924    ,  1313.4790    ,
     *   1312.5415    ,
     *   1326.2461    ,  1324.7175    ,  1323.2761    ,  1321.9201    ,
     *   1320.6474    ,  1319.4562    ,  1318.3447    ,  1317.3110    ,
     *   1316.3535    ,
     *   1330.2101    ,  1328.6598    ,  1327.1971    ,  1325.8200    ,
     *   1324.5266    ,  1323.3149    ,  1322.1831    ,  1321.1294    ,
     *   1320.1521    ,
     *   1334.1595    ,  1332.5877    ,  1331.1038    ,  1329.7058    ,
     *   1328.3917    ,  1327.1596    ,  1326.0077    ,  1324.9341    ,
     *   1323.9371    ,
     *   1338.0947    ,  1336.5013    ,  1334.9963    ,  1333.5775    ,
     *   1332.2429    ,  1330.9906    ,  1329.8187    ,  1328.7253    ,
     *   1327.7088    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   856.50597    ,  859.28642    ,  862.07671    ,  864.87691    ,
     *   867.68708    ,  870.50728    ,  873.33757    ,  876.17803    ,
     *   879.02870    ,
     *   856.50617    ,  859.28665    ,  862.07697    ,  864.87720    ,
     *   867.68740    ,  870.50763    ,  873.33795    ,  876.17844    ,
     *   879.02914    ,
     *   856.50657    ,  859.28711    ,  862.07750    ,  864.87779    ,
     *   867.68805    ,  870.50834    ,  873.33872    ,  876.17926    ,
     *   879.03001    ,
     *   856.50737    ,  859.28804    ,  862.07855    ,  864.87897    ,
     *   867.68934    ,  870.50975    ,  873.34025    ,  876.18090    ,
     *   879.03177    ,
     *   856.50897    ,  859.28990    ,  862.08066    ,  864.88132    ,
     *   867.69194    ,  870.51258    ,  873.34331    ,  876.18418    ,
     *   879.03527    ,
     *   856.51217    ,  859.29361    ,  862.08488    ,  864.88603    ,
     *   867.69713    ,  870.51824    ,  873.34943    ,  876.19075    ,
     *   879.04228    ,
     *   856.51858    ,  859.30105    ,  862.09332    ,  864.89545    ,
     *   867.70752    ,  870.52957    ,  873.36167    ,  876.20390    ,
     *   879.05630    ,
     *   856.53144    ,  859.31597    ,  862.11025    ,  864.91435    ,
     *   867.72833    ,  870.55226    ,  873.38621    ,  876.23023    ,
     *   879.08439    ,
     *   856.55732    ,  859.34596    ,  862.14426    ,  864.95229    ,
     *   867.77012    ,  870.59781    ,  873.43543    ,  876.28305    ,
     *   879.14072    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   856.60977    ,  859.40662    ,  862.21295    ,  865.02884    ,
     *   867.85434    ,  870.68955    ,  873.53451    ,  876.38930    ,
     *   879.25400    ,
     *   856.71758    ,  859.53082    ,  862.35318    ,  865.18474    ,
     *   868.02558    ,  870.87576    ,  873.73537    ,  876.60449    ,
     *   879.48318    ,
     *   856.94640    ,  859.79225    ,  862.64650    ,  865.50923    ,
     *   868.38054    ,  871.26051    ,  874.14924    ,  877.04682    ,
     *   879.95332    ,
     *   857.21332    ,  860.09364    ,  862.98158    ,  865.87724    ,
     *   868.78074    ,  871.69217    ,  874.61164    ,  877.53925    ,
     *   880.47510    ,
     *   857.50752    ,  860.42185    ,  863.34303    ,  866.27117    ,
     *   869.20639    ,  872.14883    ,  875.09859    ,  878.05580    ,
     *   881.02056    ,
     *   857.83275    ,  860.78053    ,  863.73439    ,  866.69445    ,
     *   869.66087    ,  872.63377    ,  875.61329    ,  878.59956    ,
     *   881.59271    ,
     *   858.19258    ,  861.17314    ,  864.15902    ,  867.15036    ,
     *   870.14732    ,  873.15005    ,  876.15871    ,  879.17343    ,
     *   882.19437    ,
     *   858.59035    ,  861.60293    ,  864.62007    ,  867.64195    ,
     *   870.66873    ,  873.70058    ,  876.73766    ,  879.78015    ,
     *   882.82819    ,
     *   859.02920    ,  862.07294    ,  865.12050    ,  868.17208    ,
     *   871.22787    ,  874.28804    ,  877.35277    ,  880.42224    ,
     *   883.49663    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   859.51205    ,  862.58601    ,  865.66307    ,  868.74344    ,
     *   871.82734    ,  874.91495    ,  878.00647    ,  881.10209    ,
     *   884.20200    ,
     *   860.04165    ,  863.14478    ,  866.25033    ,  869.35851    ,
     *   872.46954    ,  875.58364    ,  878.70102    ,  881.82188    ,
     *   884.94643    ,
     *   860.62050    ,  863.75170    ,  866.88464    ,  870.01957    ,
     *   873.15670    ,  876.29628    ,  879.43852    ,  882.58364    ,
     *   885.73187    ,
     *   861.25094    ,  864.40902    ,  867.56820    ,  870.72873    ,
     *   873.89085    ,  877.05482    ,  880.22087    ,  883.38922    ,
     *   886.56012    ,
     *   861.93508    ,  865.11878    ,  868.30297    ,  871.48791    ,
     *   874.67386    ,  877.86107    ,  881.04981    ,  884.24031    ,
     *   887.43282    ,
     *   862.67485    ,  865.88285    ,  869.09075    ,  872.29884    ,
     *   875.50739    ,  878.71667    ,  881.92693    ,  885.13844    ,
     *   888.35144    ,
     *   863.47196    ,  866.70288    ,  869.93316    ,  873.16310    ,
     *   876.39297    ,  879.62305    ,  882.85363    ,  886.08496    ,
     *   889.31732    ,
     *   864.32796    ,  867.58037    ,  870.83164    ,  874.08205    ,
     *   877.33192    ,  880.58153    ,  883.83116    ,  887.08110    ,
     *   890.33161    ,
     *   865.24420    ,  868.51662    ,  871.78742    ,  875.05692    ,
     *   878.32542    ,  881.59322    ,  884.86062    ,  888.12791    ,
     *   891.39535    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   866.22183    ,  869.51274    ,  872.80160    ,  876.08874    ,
     *   879.37448    ,  882.65912    ,  885.94296    ,  889.22630    ,
     *   892.50942    ,
     *   867.26186    ,  870.56969    ,  873.87510    ,  877.17842    ,
     *   880.47996    ,  883.78004    ,  887.07897    ,  890.37705    ,
     *   893.67456    ,
     *   868.36508    ,  871.68826    ,  875.00868    ,  878.32667    ,
     *   881.64256    ,  884.95667    ,  888.26931    ,  891.58079    ,
     *   894.89140    ,
     *   869.53216    ,  872.86907    ,  876.20293    ,  879.53408    ,
     *   882.86284    ,  886.18954    ,  889.51450    ,  892.83802    ,
     *   896.16041    ,
     *   870.76359    ,  874.11260    ,  877.45832    ,  880.80108    ,
     *   884.14122    ,  887.47907    ,  890.81493    ,  894.14913    ,
     *   897.48197    ,
     *   872.05971    ,  875.41918    ,  878.77516    ,  882.12799    ,
     *   885.47801    ,  888.82553    ,  892.17089    ,  895.51439    ,
     *   898.85633    ,
     *   873.42073    ,  876.78901    ,  880.15364    ,  883.51498    ,
     *   886.87336    ,  890.22910    ,  893.58252    ,  896.93393    ,
     *   900.28363    ,
     *   874.84672    ,  878.22213    ,  881.59382    ,  884.96211    ,
     *   888.32733    ,  891.68981    ,  895.04987    ,  898.40780    ,
     *   901.76392    ,
     *   876.33761    ,  879.71851    ,  883.09564    ,  886.46931    ,
     *   889.83987    ,  893.20762    ,  896.57288    ,  899.93596    ,
     *   903.29714    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   877.89325    ,  881.27798    ,  884.65893    ,  888.03643    ,
     *   891.41081    ,  894.78237    ,  898.15141    ,  901.51824    ,
     *   904.88315    ,
     *   879.51335    ,  882.90025    ,  886.28343    ,  889.66322    ,
     *   893.03991    ,  896.41381    ,  899.78522    ,  903.15443    ,
     *   906.52173    ,
     *   881.19754    ,  884.58497    ,  887.96880    ,  891.34931    ,
     *   894.72682    ,  898.10162    ,  901.47399    ,  904.84421    ,
     *   908.21257    ,
     *   882.94536    ,  886.33170    ,  889.71458    ,  893.09430    ,
     *   896.47114    ,  899.84539    ,  903.21732    ,  906.58721    ,
     *   909.95531    ,
     *   884.75626    ,  888.13989    ,  891.52027    ,  894.89768    ,
     *   898.27238    ,  901.64466    ,  905.01477    ,  908.38297    ,
     *   911.74952    ,
     *   886.62965    ,  890.00896    ,  893.38529    ,  896.75888    ,
     *   900.13000    ,  903.49889    ,  906.86581    ,  910.23100    ,
     *   913.59471    ,
     *   888.56484    ,  891.93826    ,  895.30900    ,  898.67730    ,
     *   902.04339    ,  905.40750    ,  908.76988    ,  912.13074    ,
     *   915.49033    ,
     *   890.56111    ,  893.92708    ,  897.29072    ,  900.65226    ,
     *   904.01190    ,  907.36986    ,  910.72636    ,  914.08161    ,
     *   917.43582    ,
     *   892.61770    ,  895.97467    ,  899.32973    ,  902.68305    ,
     *   906.03484    ,  909.38529    ,  912.73460    ,  916.08295    ,
     *   919.43056    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   894.73380    ,  898.08026    ,  901.42525    ,  904.76894    ,
     *   908.11150    ,  911.45310    ,  914.79391    ,  918.13412    ,
     *   921.47389    ,
     *   896.90859    ,  900.24302    ,  903.57650    ,  906.90915    ,
     *   910.24111    ,  913.57254    ,  916.90359    ,  920.23440    ,
     *   923.56514    ,
     *   899.14119    ,  902.46213    ,  905.78266    ,  909.10288    ,
     *   912.42291    ,  915.74288    ,  919.06290    ,  922.38310    ,
     *   925.70362    ,
     *   901.43075    ,  904.73673    ,  908.04290    ,  911.34933    ,
     *   914.65611    ,  917.96333    ,  921.27108    ,  924.57947    ,
     *   927.88860    ,
     *   903.77638    ,  907.06597    ,  910.35639    ,  913.64769    ,
     *   916.93991    ,  920.23312    ,  923.52738    ,  926.82277    ,
     *   930.11938    ,
     *   906.17719    ,  909.44896    ,  912.72227    ,  915.99711    ,
     *   919.27349    ,  922.55145    ,  925.83103    ,  929.11226    ,
     *   932.39521    ,
     *   908.63229    ,  911.88486    ,  915.13970    ,  918.39677    ,
     *   921.65606    ,  924.91755    ,  928.18125    ,  931.44718    ,
     *   934.71536    ,
     *   911.14080    ,  914.37279    ,  917.60783    ,  920.84585    ,
     *   924.08679    ,  927.33061    ,  930.57727    ,  933.82677    ,
     *   937.07910    ,
     *   913.70185    ,  916.91189    ,  920.12582    ,  923.34352    ,
     *   926.56489    ,  929.78985    ,  933.01833    ,  936.25029    ,
     *   939.48568    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   916.31455    ,  919.50131    ,  922.69284    ,  925.88897    ,
     *   929.08956    ,  932.29450    ,  935.50367    ,  938.71699    ,
     *   941.93439    ,
     *   918.97805    ,  922.14020    ,  925.30806    ,  928.48139    ,
     *   931.66002    ,  934.84378    ,  938.03252    ,  941.22613    ,
     *   944.42450    ,
     *   921.69150    ,  924.82776    ,  927.97068    ,  931.12000    ,
     *   934.27549    ,  937.43693    ,  940.60415    ,  943.77699    ,
     *   946.95529    ,
     *   924.45408    ,  927.56315    ,  930.67990    ,  933.80401    ,
     *   936.93520    ,  940.07322    ,  943.21783    ,  946.36885    ,
     *   949.52608    ,
     *   927.26496    ,  930.34558    ,  933.43493    ,  936.53265    ,
     *   939.63841    ,  942.75189    ,  945.87284    ,  949.00101    ,
     *   952.13617    ,
     *   930.12335    ,  933.17427    ,  936.23502    ,  939.30519    ,
     *   942.38438    ,  945.47225    ,  948.56848    ,  951.67278    ,
     *   954.78489    ,
     *   933.02845    ,  936.04845    ,  939.07941    ,  942.12088    ,
     *   945.17240    ,  948.23358    ,  951.30406    ,  954.38349    ,
     *   957.47158    ,
     *   935.97951    ,  938.96736    ,  941.96737    ,  944.97901    ,
     *   948.00177    ,  951.03520    ,  954.07890    ,  957.13248    ,
     *   960.19559    ,
     *   938.97574    ,  941.93027    ,  944.89817    ,  947.87886    ,
     *   950.87179    ,  953.87644    ,  956.89236    ,  959.91911    ,
     *   962.95630    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   942.01642    ,  944.93644    ,  947.87111    ,  950.81976    ,
     *   953.78179    ,  956.75663    ,  959.74377    ,  962.74274    ,
     *   965.75308    ,
     *   945.10079    ,  947.98517    ,  950.88549    ,  953.80102    ,
     *   956.73111    ,  959.67514    ,  962.63253    ,  965.60276    ,
     *   968.58535    ,
     *   948.22814    ,  951.07575    ,  953.94062    ,  956.82198    ,
     *   959.71911    ,  962.63132    ,  965.55800    ,  968.49857    ,
     *   971.45250    ,
     *   951.39775    ,  954.20747    ,  957.03583    ,  959.88198    ,
     *   962.74514    ,  965.62457    ,  968.51959    ,  971.42958    ,
     *   974.35396    ,
     *   954.60889    ,  957.37965    ,  960.17045    ,  962.98037    ,
     *   965.80857    ,  968.65426    ,  971.51670    ,  974.39522    ,
     *   977.28918    ,
     *   957.86086    ,  960.59161    ,  963.34382    ,  966.11652    ,
     *   968.90880    ,  971.71981    ,  974.54876    ,  977.39491    ,
     *   980.25759    ,
     *   961.15295    ,  963.84266    ,  966.55528    ,  969.28979    ,
     *   972.04520    ,  974.82061    ,  977.61517    ,  980.42810    ,
     *   983.25866    ,
     *   964.48444    ,  967.13211    ,  969.80418    ,  972.49955    ,
     *   975.21717    ,  977.95608    ,  980.71539    ,  983.49424    ,
     *   986.29186    ,
     *   967.85462    ,  970.45930    ,  973.08987    ,  975.74517    ,
     *   978.42410    ,  981.12564    ,  983.84884    ,  986.59278    ,
     *   989.35665    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   971.26277    ,  973.82352    ,  976.41168    ,  979.02602    ,
     *   981.66539    ,  984.32871    ,  987.01496    ,  989.72319    ,
     *   992.45252    ,
     *   974.70816    ,  977.22409    ,  979.76895    ,  982.34148    ,
     *   984.94045    ,  987.56471    ,  990.21321    ,  992.88494    ,
     *   995.57895    ,
     *   978.19007    ,  980.66030    ,  983.16104    ,  985.69091    ,
     *   988.24865    ,  990.83307    ,  993.44303    ,  996.07748    ,
     *   998.73543    ,
     *   981.70774    ,  984.13147    ,  986.58725    ,  989.07367    ,
     *   991.58940    ,  994.13319    ,  996.70386    ,  999.30029    ,
     *   1001.9214    ,
     *   985.26041    ,  987.63686    ,  990.04692    ,  992.48913    ,
     *   994.96209    ,  997.46451    ,  999.99514    ,  1002.5528    ,
     *   1005.1365    ,
     *   988.84733    ,  991.17576    ,  993.53936    ,  995.93662    ,
     *   998.36609    ,  1000.8264    ,  1003.3163    ,  1005.8346    ,
     *   1008.3801    ,
     *   992.46771    ,  994.74741    ,  997.06387    ,  999.41549    ,
     *   1001.8008    ,  1004.2183    ,  1006.6668    ,  1009.1450    ,
     *   1011.6516    ,
     *   996.12074    ,  998.35109    ,  1000.6197    ,  1002.9251    ,
     *   1005.2655    ,  1007.6397    ,  1010.0461    ,  1012.4835    ,
     *   1014.9507    ,
     *   999.80562    ,  1001.9860    ,  1004.2062    ,  1006.4647    ,
     *   1008.7597    ,  1011.0898    ,  1013.4535    ,  1015.8496    ,
     *   1018.2767    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   1003.5215    ,  1005.6514    ,  1007.8227    ,  1010.0336    ,
     *   1012.2826    ,  1014.5681    ,  1016.8886    ,  1019.2427    ,
     *   1021.6291    ,
     *   1007.2676    ,  1009.3464    ,  1011.4682    ,  1013.6312    ,
     *   1015.8336    ,  1018.0739    ,  1020.3506    ,  1022.6623    ,
     *   1025.0075    ,
     *   1011.0430    ,  1013.0704    ,  1015.1422    ,  1017.2566    ,
     *   1019.4120    ,  1021.6067    ,  1023.8391    ,  1026.1077    ,
     *   1028.4112    ,
     *   1014.8468    ,  1016.8223    ,  1018.8437    ,  1020.9093    ,
     *   1023.0171    ,  1025.1657    ,  1027.3533    ,  1029.5784    ,
     *   1031.8397    ,
     *   1018.6782    ,  1020.6015    ,  1022.5721    ,  1024.5883    ,
     *   1026.6483    ,  1028.7503    ,  1030.8926    ,  1033.0739    ,
     *   1035.2925    ,
     *   1022.5362    ,  1024.4070    ,  1026.3266    ,  1028.2931    ,
     *   1030.3047    ,  1032.3598    ,  1034.4565    ,  1036.5935    ,
     *   1038.7690    ,
     *   1026.4199    ,  1028.2379    ,  1030.1062    ,  1032.0227    ,
     *   1033.9858    ,  1035.9935    ,  1038.0443    ,  1040.1365    ,
     *   1042.2686    ,
     *   1030.3284    ,  1032.0935    ,  1033.9101    ,  1035.7765    ,
     *   1037.6906    ,  1039.6508    ,  1041.6553    ,  1043.7024    ,
     *   1045.7907    ,
     *   1034.2608    ,  1035.9727    ,  1037.7377    ,  1039.5536    ,
     *   1041.4186    ,  1043.3309    ,  1045.2888    ,  1047.2906    ,
     *   1049.3347    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   1038.2160    ,  1039.8748    ,  1041.5878    ,  1043.3532    ,
     *   1045.1689    ,  1047.0331    ,  1048.9442    ,  1050.9004    ,
     *   1052.9001    ,
     *   1042.1932    ,  1043.7987    ,  1045.4598    ,  1047.1744    ,
     *   1048.9407    ,  1050.7567    ,  1052.6208    ,  1054.5311    ,
     *   1056.4862    ,
     *   1046.1912    ,  1047.7436    ,  1049.3527    ,  1051.0166    ,
     *   1052.7333    ,  1054.5010    ,  1056.3178    ,  1058.1822    ,
     *   1060.0923    ,
     *   1050.2093    ,  1051.7085    ,  1053.2657    ,  1054.8788    ,
     *   1056.5458    ,  1058.2651    ,  1060.0346    ,  1061.8528    ,
     *   1063.7179    ,
     *   1054.2463    ,  1055.6925    ,  1057.1978    ,  1058.7601    ,
     *   1060.3776    ,  1062.0483    ,  1063.7705    ,  1065.5424    ,
     *   1067.3623    ,
     *   1058.3013    ,  1059.6946    ,  1061.1481    ,  1062.6598    ,
     *   1064.2276    ,  1065.8499    ,  1067.5246    ,  1069.2502    ,
     *   1071.0249    ,
     *   1062.3732    ,  1063.7139    ,  1065.1158    ,  1066.5769    ,
     *   1068.0953    ,  1069.6690    ,  1071.2964    ,  1072.9756    ,
     *   1074.7049    ,
     *   1066.4612    ,  1067.7495    ,  1069.1000    ,  1070.5106    ,
     *   1071.9796    ,  1073.5050    ,  1075.0850    ,  1076.7178    ,
     *   1078.4018    ,
     *   1070.5641    ,  1071.8003    ,  1073.0996    ,  1074.4601    ,
     *   1075.8798    ,  1077.3570    ,  1078.8896    ,  1080.4762    ,
     *   1082.1148    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   1074.6811    ,  1075.8655    ,  1077.1139    ,  1078.4245    ,
     *   1079.7951    ,  1081.2241    ,  1082.7096    ,  1084.2499    ,
     *   1085.8432    ,
     *   1078.8110    ,  1079.9441    ,  1081.1420    ,  1082.4028    ,
     *   1083.7247    ,  1085.1057    ,  1086.5442    ,  1088.0384    ,
     *   1089.5865    ,
     *   1082.9530    ,  1084.0351    ,  1085.1828    ,  1086.3943    ,
     *   1087.6676    ,  1089.0010    ,  1090.3926    ,  1091.8408    ,
     *   1093.3438    ,
     *   1087.1061    ,  1088.1376    ,  1089.2355    ,  1090.3980    ,
     *   1091.6231    ,  1092.9090    ,  1094.2541    ,  1095.6565    ,
     *   1097.1145    ,
     *   1091.2692    ,  1092.2507    ,  1093.2993    ,  1094.4131    ,
     *   1095.5903    ,  1096.8291    ,  1098.1278    ,  1099.4846    ,
     *   1100.8979    ,
     *   1095.4415    ,  1096.3735    ,  1097.3732    ,  1098.4388    ,
     *   1099.5685    ,  1100.7605    ,  1102.0131    ,  1103.3246    ,
     *   1104.6933    ,
     *   1099.6220    ,  1100.5050    ,  1101.4563    ,  1102.4741    ,
     *   1103.5567    ,  1104.7023    ,  1105.9092    ,  1107.1756    ,
     *   1108.5000    ,
     *   1103.8098    ,  1104.6444    ,  1105.5478    ,  1106.5183    ,
     *   1107.5542    ,  1108.6538    ,  1109.8152    ,  1111.0370    ,
     *   1112.3173    ,
     *   1108.0040    ,  1108.7907    ,  1109.6468    ,  1110.5705    ,
     *   1111.5602    ,  1112.6141    ,  1113.7306    ,  1114.9079    ,
     *   1116.1445    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   1112.2036    ,  1112.9431    ,  1113.7524    ,  1114.6299    ,
     *   1115.5739    ,  1116.5826    ,  1117.6544    ,  1118.7877    ,
     *   1119.9809    ,
     *   1116.4078    ,  1117.1007    ,  1117.8639    ,  1118.6957    ,
     *   1119.5944    ,  1120.5584    ,  1121.5860    ,  1122.6757    ,
     *   1123.8258    ,
     *   1120.6157    ,  1121.2627    ,  1121.9804    ,  1122.7670    ,
     *   1123.6210    ,  1124.5408    ,  1125.5246    ,  1126.5711    ,
     *   1127.6785    ,
     *   1124.8265    ,  1125.4282    ,  1126.1010    ,  1126.8431    ,
     *   1127.6529    ,  1128.5290    ,  1129.4696    ,  1130.4732    ,
     *   1131.5384    ,
     *   1129.0394    ,  1129.5965    ,  1130.2250    ,  1130.9232    ,
     *   1131.6894    ,  1132.5223    ,  1133.4201    ,  1134.3814    ,
     *   1135.4047    ,
     *   1133.2535    ,  1133.7668    ,  1134.3516    ,  1135.0065    ,
     *   1135.7297    ,  1136.5199    ,  1137.3755    ,  1138.2949    ,
     *   1139.2768    ,
     *   1137.4681    ,  1137.9382    ,  1138.4801    ,  1139.0922    ,
     *   1139.7731    ,  1140.5212    ,  1141.3350    ,  1142.2131    ,
     *   1143.1540    ,
     *   1141.6823    ,  1142.1100    ,  1142.6096    ,  1143.1797    ,
     *   1143.8188    ,  1144.5255    ,  1145.2981    ,  1146.1353    ,
     *   1147.0356    ,
     *   1145.8956    ,  1146.2815    ,  1146.7396    ,  1147.2683    ,
     *   1147.8662    ,  1148.5319    ,  1149.2639    ,  1150.0608    ,
     *   1150.9211    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   1150.1071    ,  1150.4520    ,  1150.8692    ,  1151.3572    ,
     *   1151.9146    ,  1152.5400    ,  1153.2319    ,  1153.9890    ,
     *   1154.8098    ,
     *   1154.3161    ,  1154.6207    ,  1154.9977    ,  1155.4457    ,
     *   1155.9632    ,  1156.5489    ,  1157.2014    ,  1157.9192    ,
     *   1158.7011    ,
     *   1158.5220    ,  1158.7871    ,  1159.1246    ,  1159.5332    ,
     *   1160.0115    ,  1160.5581    ,  1161.1717    ,  1161.8508    ,
     *   1162.5942    ,
     *   1162.7242    ,  1162.9504    ,  1163.2492    ,  1163.6191    ,
     *   1164.0588    ,  1164.5670    ,  1165.1422    ,  1165.7832    ,
     *   1166.4887    ,
     *   1166.9220    ,  1167.1101    ,  1167.3708    ,  1167.7027    ,
     *   1168.1045    ,  1168.5748    ,  1169.1124    ,  1169.7158    ,
     *   1170.3840    ,
     *   1171.1148    ,  1171.2655    ,  1171.4889    ,  1171.7834    ,
     *   1172.1479    ,  1172.5811    ,  1173.0815    ,  1173.6480    ,
     *   1174.2794    ,
     *   1175.3020    ,  1175.4161    ,  1175.6028    ,  1175.8607    ,
     *   1176.1886    ,  1176.5851    ,  1177.0491    ,  1177.5793    ,
     *   1178.1743    ,
     *   1179.4831    ,  1179.5613    ,  1179.7120    ,  1179.9339    ,
     *   1180.2258    ,  1180.5865    ,  1181.0146    ,  1181.5090    ,
     *   1182.0684    ,
     *   1183.6576    ,  1183.7005    ,  1183.8159    ,  1184.0026    ,
     *   1184.2592    ,  1184.5845    ,  1184.9774    ,  1185.4366    ,
     *   1185.9609    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1187.8249    ,  1187.8333    ,  1187.9141    ,  1188.0661    ,
     *   1188.2881    ,  1188.5788    ,  1188.9370    ,  1189.3616    ,
     *   1189.8514    ,
     *   1191.9846    ,  1191.9591    ,  1192.0060    ,  1192.1241    ,
     *   1192.3120    ,  1192.5687    ,  1192.8930    ,  1193.2836    ,
     *   1193.7394    ,
     *   1196.1362    ,  1196.0775    ,  1196.0912    ,  1196.1759    ,
     *   1196.3305    ,  1196.5538    ,  1196.8447    ,  1197.2019    ,
     *   1197.6243    ,
     *   1200.2793    ,  1200.1881    ,  1200.1691    ,  1200.2212    ,
     *   1200.3431    ,  1200.5336    ,  1200.7917    ,  1201.1161    ,
     *   1201.5058    ,
     *   1204.4134    ,  1204.2904    ,  1204.2395    ,  1204.2595    ,
     *   1204.3493    ,  1204.5077    ,  1204.7335    ,  1205.0258    ,
     *   1205.3832    ,
     *   1208.5382    ,  1208.3839    ,  1208.3017    ,  1208.2904    ,
     *   1208.3487    ,  1208.4755    ,  1208.6698    ,  1208.9304    ,
     *   1209.2562    ,
     *   1212.6532    ,  1212.4684    ,  1212.3555    ,  1212.3134    ,
     *   1212.3409    ,  1212.4368    ,  1212.6001    ,  1212.8296    ,
     *   1213.1244    ,
     *   1216.7583    ,  1216.5435    ,  1216.4005    ,  1216.3282    ,
     *   1216.3254    ,  1216.3910    ,  1216.5239    ,  1216.7230    ,
     *   1216.9872    ,
     *   1220.8529    ,  1220.6087    ,  1220.4363    ,  1220.3344    ,
     *   1220.3020    ,  1220.3378    ,  1220.4409    ,  1220.6101    ,
     *   1220.8444    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1224.9368    ,  1224.6639    ,  1224.4626    ,  1224.3317    ,
     *   1224.2702    ,  1224.2769    ,  1224.3507    ,  1224.4906    ,
     *   1224.6955    ,
     *   1229.0098    ,  1228.7086    ,  1228.4790    ,  1228.3197    ,
     *   1228.2297    ,  1228.2078    ,  1228.2529    ,  1228.3640    ,
     *   1228.5401    ,
     *   1233.0715    ,  1232.7427    ,  1232.4853    ,  1232.2982    ,
     *   1232.1802    ,  1232.1302    ,  1232.1472    ,  1232.2301    ,
     *   1232.3779    ,
     *   1237.1217    ,  1236.7658    ,  1236.4812    ,  1236.2667    ,
     *   1236.1213    ,  1236.0439    ,  1236.0333    ,  1236.0885    ,
     *   1236.2085    ,
     *   1241.1602    ,  1240.7777    ,  1240.4664    ,  1240.2252    ,
     *   1240.0529    ,  1239.9485    ,  1239.9108    ,  1239.9389    ,
     *   1240.0316    ,
     *   1245.1867    ,  1244.7781    ,  1244.4406    ,  1244.1732    ,
     *   1243.9746    ,  1243.8437    ,  1243.7795    ,  1243.7809    ,
     *   1243.8470    ,
     *   1249.2011    ,  1248.7669    ,  1248.4037    ,  1248.1105    ,
     *   1247.8861    ,  1247.7293    ,  1247.6390    ,  1247.6143    ,
     *   1247.6542    ,
     *   1253.2031    ,  1252.7438    ,  1252.3555    ,  1252.0370    ,
     *   1251.7872    ,  1251.6049    ,  1251.4892    ,  1251.4389    ,
     *   1251.4530    ,
     *   1257.1927    ,  1256.7087    ,  1256.2957    ,  1255.9524    ,
     *   1255.6777    ,  1255.4705    ,  1255.3297    ,  1255.2543    ,
     *   1255.2432    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1261.1696    ,  1260.6614    ,  1260.2241    ,  1259.8565    ,
     *   1259.5574    ,  1259.3257    ,  1259.1603    ,  1259.0602    ,
     *   1259.0244    ,
     *   1265.1338    ,  1264.6018    ,  1264.1406    ,  1263.7491    ,
     *   1263.4261    ,  1263.1703    ,  1262.9809    ,  1262.8566    ,
     *   1262.7965    ,
     *   1269.0851    ,  1268.5297    ,  1268.0451    ,  1267.6301    ,
     *   1267.2836    ,  1267.0042    ,  1266.7911    ,  1266.6431    ,
     *   1266.5591    ,
     *   1273.0234    ,  1272.4450    ,  1271.9374    ,  1271.4993    ,
     *   1271.1297    ,  1270.8272    ,  1270.5908    ,  1270.4195    ,
     *   1270.3122    ,
     *   1276.9486    ,  1276.3476    ,  1275.8173    ,  1275.3567    ,
     *   1274.9643    ,  1274.6391    ,  1274.3799    ,  1274.1857    ,
     *   1274.0554    ,
     *   1280.8607    ,  1280.2374    ,  1279.6849    ,  1279.2019    ,
     *   1278.7872    ,  1278.4397    ,  1278.1581    ,  1277.9415    ,
     *   1277.7887    ,
     *   1284.7595    ,  1284.1143    ,  1283.5399    ,  1283.0350    ,
     *   1282.5984    ,  1282.2289    ,  1281.9254    ,  1281.6866    ,
     *   1281.5117    ,
     *   1288.6451    ,  1287.9783    ,  1287.3823    ,  1286.8559    ,
     *   1286.3977    ,  1286.0066    ,  1285.6814    ,  1285.4211    ,
     *   1285.2244    ,
     *   1292.5174    ,  1291.8293    ,  1291.2121    ,  1290.6644    ,
     *   1290.1850    ,  1289.7727    ,  1289.4263    ,  1289.1446    ,
     *   1288.9266    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1296.3763    ,  1295.6672    ,  1295.0291    ,  1294.4605    ,
     *   1293.9603    ,  1293.5271    ,  1293.1597    ,  1292.8571    ,
     *   1292.6182    ,
     *   1300.2218    ,  1299.4921    ,  1298.8333    ,  1298.2442    ,
     *   1297.7233    ,  1297.2696    ,  1296.8817    ,  1296.5585    ,
     *   1296.2990    ,
     *   1304.0541    ,  1303.3038    ,  1302.6247    ,  1302.0153    ,
     *   1301.4742    ,  1301.0002    ,  1300.5921    ,  1300.2487    ,
     *   1299.9689    ,
     *   1307.8729    ,  1307.1025    ,  1306.4033    ,  1305.7738    ,
     *   1305.2128    ,  1304.7189    ,  1304.2908    ,  1303.9275    ,
     *   1303.6278    ,
     *   1311.6784    ,  1310.8880    ,  1310.1690    ,  1309.5198    ,
     *   1308.9391    ,  1308.4255    ,  1307.9779    ,  1307.5949    ,
     *   1307.2756    ,
     *   1315.4705    ,  1314.6605    ,  1313.9218    ,  1313.2531    ,
     *   1312.6530    ,  1312.1200    ,  1311.6531    ,  1311.2508    ,
     *   1310.9122    ,
     *   1319.2494    ,  1318.4198    ,  1317.6618    ,  1316.9738    ,
     *   1316.3545    ,  1315.8025    ,  1315.3164    ,  1314.8952    ,
     *   1314.5376    ,
     *   1323.0150    ,  1322.1661    ,  1321.3889    ,  1320.6819    ,
     *   1320.0436    ,  1319.4727    ,  1318.9679    ,  1318.5279    ,
     *   1318.1516    ,
     *   1326.7673    ,  1325.8993    ,  1325.1031    ,  1324.3773    ,
     *   1323.7203    ,  1323.1308    ,  1322.6075    ,  1322.1490    ,
     *   1321.7542    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   881.88966    ,  884.76096    ,  887.64267    ,  890.53485    ,
     *   893.43757    ,  896.35087    ,  899.27483    ,  902.20951    ,
     *   905.15497    ,
     *   881.89012    ,  884.76145    ,  887.64319    ,  890.53540    ,
     *   893.43813    ,  896.35146    ,  899.27545    ,  902.21015    ,
     *   905.15563    ,
     *   881.89105    ,  884.76244    ,  887.64422    ,  890.53648    ,
     *   893.43927    ,  896.35264    ,  899.27667    ,  902.21142    ,
     *   905.15694    ,
     *   881.89291    ,  884.76440    ,  887.64629    ,  890.53865    ,
     *   893.44153    ,  896.35500    ,  899.27913    ,  902.21397    ,
     *   905.15958    ,
     *   881.89663    ,  884.76833    ,  887.65042    ,  890.54298    ,
     *   893.44606    ,  896.35973    ,  899.28404    ,  902.21906    ,
     *   905.16485    ,
     *   881.90407    ,  884.77619    ,  887.65869    ,  890.55165    ,
     *   893.45512    ,  896.36917    ,  899.29386    ,  902.22924    ,
     *   905.17539    ,
     *   881.91895    ,  884.79191    ,  887.67524    ,  890.56900    ,
     *   893.47325    ,  896.38807    ,  899.31350    ,  902.24962    ,
     *   905.19648    ,
     *   881.94876    ,  884.82340    ,  887.70837    ,  890.60373    ,
     *   893.50955    ,  896.42590    ,  899.35283    ,  902.29041    ,
     *   905.23869    ,
     *   882.00852    ,  884.88652    ,  887.77476    ,  890.67333    ,
     *   893.58229    ,  896.50169    ,  899.43161    ,  902.37211    ,
     *   905.32325    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   882.12866    ,  885.01335    ,  887.90815    ,  890.81313    ,
     *   893.72834    ,  896.65386    ,  899.58975    ,  902.53608    ,
     *   905.49291    ,
     *   882.37152    ,  885.26959    ,  888.17746    ,  891.09519    ,
     *   894.02288    ,  896.96058    ,  899.90838    ,  902.86633    ,
     *   905.83452    ,
     *   882.86884    ,  885.79347    ,  888.72728    ,  891.67037    ,
     *   894.62283    ,  897.58472    ,  900.55614    ,  903.53717    ,
     *   906.52789    ,
     *   883.41929    ,  886.37193    ,  889.33312    ,  892.30294    ,
     *   895.28150    ,  898.26889    ,  901.26521    ,  904.27055    ,
     *   907.28500    ,
     *   883.99300    ,  886.97322    ,  889.96135    ,  892.95748    ,
     *   895.96173    ,  898.97421    ,  901.99502    ,  905.02427    ,
     *   908.06207    ,
     *   884.59287    ,  887.60017    ,  890.61474    ,  893.63669    ,
     *   896.66614    ,  899.70323    ,  902.74806    ,  905.80075    ,
     *   908.86143    ,
     *   885.22167    ,  888.25546    ,  891.29588    ,  894.34308    ,
     *   897.39718    ,  900.45832    ,  903.52664    ,  906.60225    ,
     *   909.68528    ,
     *   885.88194    ,  888.94157    ,  892.00721    ,  895.07902    ,
     *   898.15714    ,  901.24173    ,  904.33293    ,  907.43086    ,
     *   910.53568    ,
     *   886.57611    ,  889.66083    ,  892.75098    ,  895.84670    ,
     *   898.94817    ,  902.05553    ,  905.16894    ,  908.28856    ,
     *   911.41453    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   887.30639    ,  890.41543    ,  893.52930    ,  896.64818    ,
     *   899.77224    ,  902.90164    ,  906.03656    ,  909.17716    ,
     *   912.32359    ,
     *   888.07485    ,  891.20735    ,  894.34411    ,  897.48533    ,
     *   900.63118    ,  903.78185    ,  906.93751    ,  910.09834    ,
     *   913.26451    ,
     *   888.88340    ,  892.03845    ,  895.19721    ,  898.35990    ,
     *   901.52669    ,  904.69779    ,  907.87338    ,  911.05365    ,
     *   914.23877    ,
     *   889.73377    ,  892.91041    ,  896.09024    ,  899.27347    ,
     *   902.46031    ,  905.65096    ,  908.84563    ,  912.04449    ,
     *   915.24776    ,
     *   890.62756    ,  893.82477    ,  897.02467    ,  900.22749    ,
     *   903.43344    ,  906.64273    ,  909.85557    ,  913.07216    ,
     *   916.29271    ,
     *   891.56619    ,  894.78292    ,  898.00187    ,  901.22327    ,
     *   904.44734    ,  907.67431    ,  910.90439    ,  914.13780    ,
     *   917.37475    ,
     *   892.55095    ,  895.78610    ,  899.02303    ,  902.26197    ,
     *   905.50315    ,  908.74681    ,  911.99317    ,  915.24245    ,
     *   918.49487    ,
     *   893.58296    ,  896.83541    ,  900.08921    ,  903.34462    ,
     *   906.60186    ,  909.86119    ,  913.12283    ,  916.38702    ,
     *   919.65398    ,
     *   894.66323    ,  897.93181    ,  901.20136    ,  904.47212    ,
     *   907.74436    ,  911.01831    ,  914.29421    ,  917.57231    ,
     *   920.85283    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   895.79261    ,  899.07613    ,  902.36026    ,  905.64526    ,
     *   908.93138    ,  912.21889    ,  915.50802    ,  918.79901    ,
     *   922.09210    ,
     *   896.97181    ,  900.26906    ,  903.56660    ,  906.86469    ,
     *   910.16358    ,  913.46355    ,  916.76484    ,  920.06770    ,
     *   923.37236    ,
     *   898.20144    ,  901.51119    ,  904.82093    ,  908.13094    ,
     *   911.44148    ,  914.75280    ,  918.06518    ,  921.37885    ,
     *   924.69406    ,
     *   899.48197    ,  902.80297    ,  906.12371    ,  909.44445    ,
     *   912.76548    ,  916.08705    ,  919.40942    ,  922.73285    ,
     *   926.05758    ,
     *   900.81374    ,  904.14474    ,  907.47525    ,  910.80555    ,
     *   914.13590    ,  917.46659    ,  920.79786    ,  924.12998    ,
     *   927.46320    ,
     *   902.19702    ,  905.53674    ,  908.87579    ,  912.21444    ,
     *   915.55297    ,  918.89163    ,  922.23071    ,  925.57045    ,
     *   928.91110    ,
     *   903.63193    ,  906.97911    ,  910.32546    ,  913.67127    ,
     *   917.01679    ,  920.36231    ,  923.70807    ,  927.05435    ,
     *   930.40140    ,
     *   905.11852    ,  908.47189    ,  911.82431    ,  915.17606    ,
     *   918.52741    ,  921.87864    ,  925.22999    ,  928.58174    ,
     *   931.93413    ,
     *   906.65673    ,  910.01501    ,  913.37226    ,  916.72877    ,
     *   920.08478    ,  923.44058    ,  926.79643    ,  930.15257    ,
     *   933.50926    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   908.24643    ,  911.60836    ,  914.96921    ,  918.32927    ,
     *   921.68879    ,  925.04803    ,  928.40726    ,  931.76673    ,
     *   935.12668    ,
     *   909.88740    ,  913.25171    ,  916.61495    ,  919.97736    ,
     *   923.33923    ,  926.70079    ,  930.06231    ,  933.42404    ,
     *   936.78622    ,
     *   911.57935    ,  914.94480    ,  918.30919    ,  921.67279    ,
     *   925.03585    ,  928.39862    ,  931.76135    ,  935.12428    ,
     *   938.48765    ,
     *   913.32191    ,  916.68726    ,  920.05161    ,  923.41522    ,
     *   926.77833    ,  930.14120    ,  933.50406    ,  936.86715    ,
     *   940.23071    ,
     *   915.11468    ,  918.47869    ,  921.84180    ,  925.20426    ,
     *   928.56631    ,  931.92818    ,  935.29011    ,  938.65232    ,
     *   942.01506    ,
     *   916.95717    ,  920.31864    ,  923.67933    ,  927.03950    ,
     *   930.39936    ,  933.75915    ,  937.11910    ,  940.47941    ,
     *   943.84032    ,
     *   918.84887    ,  922.20659    ,  925.56371    ,  928.92045    ,
     *   932.27703    ,  935.63367    ,  938.99059    ,  942.34799    ,
     *   945.70610    ,
     *   920.78922    ,  924.14200    ,  927.49439    ,  930.84659    ,
     *   934.19880    ,  937.55124    ,  940.90411    ,  944.25761    ,
     *   947.61194    ,
     *   922.77761    ,  926.12429    ,  929.47082    ,  932.81737    ,
     *   936.16415    ,  939.51135    ,  942.85916    ,  946.20777    ,
     *   949.55738    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   924.81340    ,  928.15284    ,  931.49239    ,  934.83222    ,
     *   938.17251    ,  941.51344    ,  944.85520    ,  948.19796    ,
     *   951.54190    ,
     *   926.89596    ,  930.22702    ,  933.55849    ,  936.89052    ,
     *   940.22328    ,  943.55695    ,  946.89167    ,  950.22763    ,
     *   953.56498    ,
     *   929.02459    ,  932.34616    ,  935.66847    ,  938.99166    ,
     *   942.31588    ,  945.64128    ,  948.96801    ,  952.29623    ,
     *   955.62608    ,
     *   931.19860    ,  934.50958    ,  937.82167    ,  941.13498    ,
     *   944.44966    ,  947.76582    ,  951.08362    ,  954.40317    ,
     *   957.72463    ,
     *   933.41729    ,  936.71661    ,  940.01742    ,  943.31985    ,
     *   946.62399    ,  949.92997    ,  953.23789    ,  956.54788    ,
     *   959.86007    ,
     *   935.67995    ,  938.96653    ,  942.25505    ,  945.54559    ,
     *   948.83823    ,  952.13307    ,  955.43021    ,  958.72976    ,
     *   962.03180    ,
     *   937.98584    ,  941.25866    ,  944.53387    ,  947.81154    ,
     *   951.09173    ,  954.37451    ,  957.65997    ,  960.94819    ,
     *   964.23926    ,
     *   940.33426    ,  943.59229    ,  946.85320    ,  950.11703    ,
     *   953.38383    ,  956.65364    ,  959.92654    ,  963.20258    ,
     *   966.48183    ,
     *   942.72449    ,  945.96671    ,  949.21234    ,  952.46139    ,
     *   955.71387    ,  958.96983    ,  962.22930    ,  965.49231    ,
     *   968.75893    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   945.15582    ,  948.38124    ,  951.61062    ,  954.84395    ,
     *   958.08123    ,  961.32244    ,  964.56763    ,  967.81679    ,
     *   971.06997    ,
     *   947.62754    ,  950.83518    ,  954.04738    ,  957.26407    ,
     *   960.48523    ,  963.71085    ,  966.94091    ,  970.17541    ,
     *   973.41436    ,
     *   950.13895    ,  953.32786    ,  956.52193    ,  959.72108    ,
     *   962.92526    ,  966.13442    ,  969.34853    ,  972.56757    ,
     *   975.79151    ,
     *   952.68938    ,  955.85860    ,  959.03362    ,  962.21434    ,
     *   965.40068    ,  968.59255    ,  971.78990    ,  974.99268    ,
     *   978.20086    ,
     *   955.27814    ,  958.42674    ,  961.58181    ,  964.74323    ,
     *   967.91087    ,  971.08463    ,  974.26442    ,  977.45018    ,
     *   980.64183    ,
     *   957.90458    ,  961.03164    ,  964.16587    ,  967.30711    ,
     *   970.45522    ,  973.61006    ,  976.77151    ,  979.93947    ,
     *   983.11386    ,
     *   960.56805    ,  963.67266    ,  966.78517    ,  969.90540    ,
     *   973.03314    ,  976.16826    ,  979.31059    ,  982.46001    ,
     *   985.61641    ,
     *   963.26792    ,  966.34919    ,  969.43912    ,  972.53748    ,
     *   975.64406    ,  978.75866    ,  981.88110    ,  985.01124    ,
     *   988.14894    ,
     *   966.00358    ,  969.06061    ,  972.12710    ,  975.20278    ,
     *   978.28738    ,  981.38070    ,  984.48251    ,  987.59264    ,
     *   990.71092    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   968.77441    ,  971.80635    ,  974.84856    ,  977.90073    ,
     *   980.96258    ,  984.03384    ,  987.11428    ,  990.20367    ,
     *   993.30184    ,
     *   971.57984    ,  974.58582    ,  977.60292    ,  980.63079    ,
     *   983.66909    ,  986.71755    ,  989.77588    ,  992.84384    ,
     *   995.92120    ,
     *   974.41928    ,  977.39847    ,  980.38964    ,  983.39240    ,
     *   986.40640    ,  989.43130    ,  992.46680    ,  995.51263    ,
     *   998.56851    ,
     *   977.29218    ,  980.24374    ,  983.20817    ,  986.18505    ,
     *   989.17399    ,  992.17461    ,  995.18657    ,  998.20956    ,
     *   1001.2433    ,
     *   980.19798    ,  983.12109    ,  986.05800    ,  989.00823    ,
     *   991.97135    ,  994.94696    ,  997.93468    ,  1000.9342    ,
     *   1003.9451    ,
     *   983.13615    ,  986.03001    ,  988.93860    ,  991.86143    ,
     *   994.79800    ,  997.74789    ,  1000.7107    ,  1003.6860    ,
     *   1006.6735    ,
     *   986.10616    ,  988.96997    ,  991.84949    ,  994.74416    ,
     *   997.65346    ,  1000.5769    ,  1003.5141    ,  1006.4646    ,
     *   1009.4280    ,
     *   989.10750    ,  991.94048    ,  994.79016    ,  997.65594    ,
     *   1000.5373    ,  1003.4336    ,  1006.3445    ,  1009.2695    ,
     *   1012.2082    ,
     *   992.13964    ,  994.94103    ,  997.76014    ,  1000.5963    ,
     *   1003.4490    ,  1006.3175    ,  1009.2015    ,  1012.1003    ,
     *   1015.0136    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   995.20210    ,  997.97115    ,  1000.7589    ,  1003.5648    ,
     *   1006.3881    ,  1009.2282    ,  1012.0845    ,  1014.9566    ,
     *   1017.8440    ,
     *   998.29436    ,  1001.0303    ,  1003.7861    ,  1006.5610    ,
     *   1009.3542    ,  1012.1652    ,  1014.9933    ,  1017.8380    ,
     *   1020.6988    ,
     *   1001.4159    ,  1004.1181    ,  1006.8412    ,  1009.5844    ,
     *   1012.3469    ,  1015.1281    ,  1017.9274    ,  1020.7441    ,
     *   1023.5777    ,
     *   1004.5663    ,  1007.2341    ,  1009.9237    ,  1012.6345    ,
     *   1015.3657    ,  1018.1165    ,  1020.8863    ,  1023.6744    ,
     *   1026.4803    ,
     *   1007.7451    ,  1010.3776    ,  1013.0332    ,  1015.7110    ,
     *   1018.4102    ,  1021.1300    ,  1023.8698    ,  1026.6287    ,
     *   1029.4063    ,
     *   1010.9517    ,  1013.5484    ,  1016.1693    ,  1018.8135    ,
     *   1021.4800    ,  1024.1682    ,  1026.8773    ,  1029.6065    ,
     *   1032.3552    ,
     *   1014.1856    ,  1016.7459    ,  1019.3315    ,  1021.9414    ,
     *   1024.5747    ,  1027.2307    ,  1029.9085    ,  1032.6074    ,
     *   1035.3267    ,
     *   1017.4464    ,  1019.9696    ,  1022.5192    ,  1025.0943    ,
     *   1027.6939    ,  1030.3171    ,  1032.9631    ,  1035.6312    ,
     *   1038.3205    ,
     *   1020.7336    ,  1023.2191    ,  1025.7322    ,  1028.2719    ,
     *   1030.8371    ,  1033.4270    ,  1036.0406    ,  1038.6773    ,
     *   1041.3361    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   1024.0466    ,  1026.4939    ,  1028.9699    ,  1031.4736    ,
     *   1034.0039    ,  1036.5599    ,  1039.1407    ,  1041.7454    ,
     *   1044.3733    ,
     *   1027.3850    ,  1029.7935    ,  1032.2319    ,  1034.6991    ,
     *   1037.1940    ,  1039.7156    ,  1042.2630    ,  1044.8353    ,
     *   1047.4316    ,
     *   1030.7482    ,  1033.1174    ,  1035.5177    ,  1037.9479    ,
     *   1040.4068    ,  1042.8935    ,  1045.4071    ,  1047.9464    ,
     *   1050.5108    ,
     *   1034.1357    ,  1036.4652    ,  1038.8268    ,  1041.2195    ,
     *   1043.6420    ,  1046.0934    ,  1048.5725    ,  1051.0785    ,
     *   1053.6105    ,
     *   1037.5471    ,  1039.8363    ,  1042.1588    ,  1044.5135    ,
     *   1046.8992    ,  1049.3147    ,  1051.7590    ,  1054.2312    ,
     *   1056.7303    ,
     *   1040.9817    ,  1043.2302    ,  1045.5132    ,  1047.8295    ,
     *   1050.1778    ,  1052.5571    ,  1054.9662    ,  1057.4041    ,
     *   1059.8698    ,
     *   1044.4390    ,  1046.6465    ,  1048.8896    ,  1051.1670    ,
     *   1053.4776    ,  1055.8201    ,  1058.1935    ,  1060.5967    ,
     *   1063.0288    ,
     *   1047.9185    ,  1050.0845    ,  1052.2873    ,  1054.5255    ,
     *   1056.7979    ,  1059.1034    ,  1061.4407    ,  1063.8089    ,
     *   1066.2068    ,
     *   1051.4196    ,  1053.5438    ,  1055.7059    ,  1057.9045    ,
     *   1060.1385    ,  1062.4065    ,  1064.7074    ,  1067.0401    ,
     *   1069.4035    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   1054.9417    ,  1057.0238    ,  1059.1449    ,  1061.3036    ,
     *   1063.4987    ,  1065.7290    ,  1067.9931    ,  1070.2899    ,
     *   1072.6185    ,
     *   1058.4843    ,  1060.5240    ,  1062.6038    ,  1064.7223    ,
     *   1066.8783    ,  1069.0704    ,  1071.2973    ,  1073.5581    ,
     *   1075.8514    ,
     *   1062.0467    ,  1064.0437    ,  1066.0820    ,  1068.1601    ,
     *   1070.2766    ,  1072.4303    ,  1074.6198    ,  1076.8441    ,
     *   1079.1019    ,
     *   1065.6284    ,  1067.5826    ,  1069.5791    ,  1071.6164    ,
     *   1073.6932    ,  1075.8082    ,  1077.9600    ,  1080.1476    ,
     *   1082.3696    ,
     *   1069.2287    ,  1071.1399    ,  1073.0944    ,  1075.0908    ,
     *   1077.1277    ,  1079.2037    ,  1081.3176    ,  1083.4681    ,
     *   1085.6541    ,
     *   1072.8470    ,  1074.7150    ,  1076.6274    ,  1078.5827    ,
     *   1080.5794    ,  1082.6163    ,  1084.6920    ,  1086.8053    ,
     *   1088.9550    ,
     *   1076.4827    ,  1078.3075    ,  1080.1776    ,  1082.0916    ,
     *   1084.0480    ,  1086.0456    ,  1088.0829    ,  1090.1587    ,
     *   1092.2719    ,
     *   1080.1352    ,  1081.9166    ,  1083.7443    ,  1085.6169    ,
     *   1087.5329    ,  1089.4910    ,  1091.4898    ,  1093.5279    ,
     *   1095.6043    ,
     *   1083.8039    ,  1085.5418    ,  1087.3271    ,  1089.1582    ,
     *   1091.0337    ,  1092.9521    ,  1094.9121    ,  1096.9125    ,
     *   1098.9519    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   1087.4880    ,  1089.1825    ,  1090.9253    ,  1092.7148    ,
     *   1094.5496    ,  1096.4283    ,  1098.3495    ,  1100.3119    ,
     *   1102.3143    ,
     *   1091.1869    ,  1092.8380    ,  1094.5383    ,  1096.2863    ,
     *   1098.0804    ,  1099.9192    ,  1101.8015    ,  1103.7258    ,
     *   1105.6910    ,
     *   1094.9000    ,  1096.5078    ,  1098.1656    ,  1099.8719    ,
     *   1101.6253    ,  1103.4243    ,  1105.2676    ,  1107.1537    ,
     *   1109.0815    ,
     *   1098.6266    ,  1100.1911    ,  1101.8065    ,  1103.4713    ,
     *   1105.1839    ,  1106.9430    ,  1108.7472    ,  1110.5951    ,
     *   1112.4855    ,
     *   1102.3661    ,  1103.8874    ,  1105.4605    ,  1107.0837    ,
     *   1108.7556    ,  1110.4748    ,  1112.2400    ,  1114.0496    ,
     *   1115.9025    ,
     *   1106.1177    ,  1107.5960    ,  1109.1268    ,  1110.7086    ,
     *   1112.3399    ,  1114.0193    ,  1115.7453    ,  1117.5167    ,
     *   1119.3321    ,
     *   1109.8808    ,  1111.3163    ,  1112.8050    ,  1114.3455    ,
     *   1115.9362    ,  1117.5758    ,  1119.2627    ,  1120.9958    ,
     *   1122.7737    ,
     *   1113.6547    ,  1115.0476    ,  1116.4944    ,  1117.9937    ,
     *   1119.5439    ,  1121.1438    ,  1122.7918    ,  1124.4866    ,
     *   1126.2270    ,
     *   1117.4388    ,  1118.7893    ,  1120.1944    ,  1121.6526    ,
     *   1123.1626    ,  1124.7228    ,  1126.3319    ,  1127.9886    ,
     *   1129.6915    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   1121.2324    ,  1122.5407    ,  1123.9043    ,  1125.3217    ,
     *   1126.7915    ,  1128.3122    ,  1129.8826    ,  1131.5011    ,
     *   1133.1666    ,
     *   1125.0348    ,  1126.3013    ,  1127.6236    ,  1129.0004    ,
     *   1130.4302    ,  1131.9116    ,  1133.4433    ,  1135.0238    ,
     *   1136.6520    ,
     *   1128.8454    ,  1130.0703    ,  1131.3517    ,  1132.6881    ,
     *   1134.0781    ,  1135.5204    ,  1137.0135    ,  1138.5562    ,
     *   1140.1471    ,
     *   1132.6635    ,  1133.8471    ,  1135.0878    ,  1136.3841    ,
     *   1137.7346    ,  1139.1379    ,  1140.5927    ,  1142.0977    ,
     *   1143.6515    ,
     *   1136.4884    ,  1137.6312    ,  1138.8315    ,  1140.0879    ,
     *   1141.3992    ,  1142.7638    ,  1144.1804    ,  1145.6478    ,
     *   1147.1647    ,
     *   1140.3195    ,  1141.4217    ,  1142.5820    ,  1143.7990    ,
     *   1145.0712    ,  1146.3973    ,  1147.7761    ,  1149.2061    ,
     *   1150.6862    ,
     *   1144.1562    ,  1145.2183    ,  1146.3389    ,  1147.5166    ,
     *   1148.7502    ,  1150.0381    ,  1151.3792    ,  1152.7721    ,
     *   1154.2155    ,
     *   1147.9977    ,  1149.0201    ,  1150.1014    ,  1151.2403    ,
     *   1152.4355    ,  1153.6855    ,  1154.9892    ,  1156.3451    ,
     *   1157.7522    ,
     *   1151.8436    ,  1152.8267    ,  1153.8691    ,  1154.9695    ,
     *   1156.1266    ,  1157.3390    ,  1158.6055    ,  1159.9248    ,
     *   1161.2957    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   1155.6931    ,  1156.6373    ,  1157.6413    ,  1158.7036    ,
     *   1159.8230    ,  1160.9981    ,  1162.2278    ,  1163.5107    ,
     *   1164.8456    ,
     *   1159.5456    ,  1160.4515    ,  1161.4174    ,  1162.4420    ,
     *   1163.5240    ,  1164.6622    ,  1165.8554    ,  1167.1022    ,
     *   1168.4014    ,
     *   1163.4006    ,  1164.2685    ,  1165.1968    ,  1166.1841    ,
     *   1167.2292    ,  1168.3309    ,  1169.4878    ,  1170.6988    ,
     *   1171.9626    ,
     *   1167.2574    ,  1168.0879    ,  1168.9790    ,  1169.9295    ,
     *   1170.9381    ,  1172.0035    ,  1173.1245    ,  1174.3000    ,
     *   1175.5288    ,
     *   1171.1154    ,  1171.9090    ,  1172.7635    ,  1173.6775    ,
     *   1174.6500    ,  1175.6795    ,  1176.7651    ,  1177.9055    ,
     *   1179.0994    ,
     *   1174.9742    ,  1175.7314    ,  1176.5496    ,  1177.4277    ,
     *   1178.3644    ,  1179.3586    ,  1180.4090    ,  1181.5145    ,
     *   1182.6740    ,
     *   1178.8331    ,  1179.5544    ,  1180.3369    ,  1181.1794    ,
     *   1182.0809    ,  1183.0400    ,  1184.0557    ,  1185.1268    ,
     *   1186.2522    ,
     *   1182.6916    ,  1183.3774    ,  1184.1247    ,  1184.9323    ,
     *   1185.7989    ,  1186.7234    ,  1187.7048    ,  1188.7418    ,
     *   1189.8334    ,
     *   1186.5491    ,  1187.2001    ,  1187.9127    ,  1188.6856    ,
     *   1189.5179    ,  1190.4083    ,  1191.3557    ,  1192.3590    ,
     *   1193.4172    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   1190.4052    ,  1191.0218    ,  1191.7002    ,  1192.4391    ,
     *   1193.2374    ,  1194.0941    ,  1195.0080    ,  1195.9781    ,
     *   1197.0031    ,
     *   1194.2593    ,  1194.8421    ,  1195.4868    ,  1196.1921    ,
     *   1196.9570    ,  1197.7804    ,  1198.6612    ,  1199.5984    ,
     *   1200.5908    ,
     *   1198.1109    ,  1198.6605    ,  1199.2719    ,  1199.9442    ,
     *   1200.6762    ,  1201.4668    ,  1202.3149    ,  1203.2196    ,
     *   1204.1797    ,
     *   1201.9596    ,  1202.4764    ,  1203.0552    ,  1203.6949    ,
     *   1204.3944    ,  1205.1526    ,  1205.9686    ,  1206.8412    ,
     *   1207.7694    ,
     *   1205.8048    ,  1206.2895    ,  1206.8362    ,  1207.4438    ,
     *   1208.1113    ,  1208.8376    ,  1209.6218    ,  1210.4628    ,
     *   1211.3595    ,
     *   1209.6462    ,  1210.0992    ,  1210.6143    ,  1211.1903    ,
     *   1211.8263    ,  1212.5213    ,  1213.2741    ,  1214.0839    ,
     *   1214.9496    ,
     *   1213.4832    ,  1213.9052    ,  1214.3892    ,  1214.9342    ,
     *   1215.5392    ,  1216.2032    ,  1216.9252    ,  1217.7042    ,
     *   1218.5393    ,
     *   1217.3156    ,  1217.7069    ,  1218.1604    ,  1218.6749    ,
     *   1219.2494    ,  1219.8829    ,  1220.5745    ,  1221.3232    ,
     *   1222.1280    ,
     *   1221.1427    ,  1221.5041    ,  1221.9275    ,  1222.4120    ,
     *   1222.9564    ,  1223.5600    ,  1224.2217    ,  1224.9405    ,
     *   1225.7156    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1224.9644    ,  1225.2963    ,  1225.6902    ,  1226.1451    ,
     *   1226.6601    ,  1227.2341    ,  1227.8663    ,  1228.5558    ,
     *   1229.3015    ,
     *   1228.7801    ,  1229.0830    ,  1229.4480    ,  1229.8739    ,
     *   1230.3598    ,  1230.9049    ,  1231.5081    ,  1232.1685    ,
     *   1232.8853    ,
     *   1232.5895    ,  1232.8640    ,  1233.2005    ,  1233.5979    ,
     *   1234.0553    ,  1234.5718    ,  1235.1465    ,  1235.7785    ,
     *   1236.4668    ,
     *   1236.3923    ,  1236.6389    ,  1236.9474    ,  1237.3168    ,
     *   1237.7462    ,  1238.2347    ,  1238.7813    ,  1239.3852    ,
     *   1240.0455    ,
     *   1240.1881    ,  1240.4074    ,  1240.6884    ,  1241.0303    ,
     *   1241.4322    ,  1241.8931    ,  1242.4121    ,  1242.9884    ,
     *   1243.6210    ,
     *   1243.9767    ,  1244.1690    ,  1244.4231    ,  1244.7380    ,
     *   1245.1128    ,  1245.5466    ,  1246.0385    ,  1246.5876    ,
     *   1247.1931    ,
     *   1247.7576    ,  1247.9236    ,  1248.1512    ,  1248.4396    ,
     *   1248.7878    ,  1249.1949    ,  1249.6602    ,  1250.1826    ,
     *   1250.7614    ,
     *   1251.5306    ,  1251.6707    ,  1251.8724    ,  1252.1347    ,
     *   1252.4568    ,  1252.8378    ,  1253.2768    ,  1253.7730    ,
     *   1254.3255    ,
     *   1255.2955    ,  1255.4102    ,  1255.5863    ,  1255.8231    ,
     *   1256.1196    ,  1256.4749    ,  1256.8881    ,  1257.3585    ,
     *   1257.8852    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1259.0519    ,  1259.1416    ,  1259.2928    ,  1259.5045    ,
     *   1259.7758    ,  1260.1059    ,  1260.4938    ,  1260.9388    ,
     *   1261.4401    ,
     *   1262.7996    ,  1262.8649    ,  1262.9915    ,  1263.1786    ,
     *   1263.4252    ,  1263.7304    ,  1264.0935    ,  1264.5137    ,
     *   1264.9900    ,
     *   1266.5383    ,  1266.5796    ,  1266.6822    ,  1266.8451    ,
     *   1267.0674    ,  1267.3483    ,  1267.6870    ,  1268.0827    ,
     *   1268.5345    ,
     *   1270.2679    ,  1270.2857    ,  1270.3646    ,  1270.5038    ,
     *   1270.7023    ,  1270.9593    ,  1271.2740    ,  1271.6457    ,
     *   1272.0733    ,
     *   1273.9881    ,  1273.9828    ,  1274.0385    ,  1274.1544    ,
     *   1274.3295    ,  1274.5631    ,  1274.8543    ,  1275.2023    ,
     *   1275.6063    ,
     *   1277.6988    ,  1277.6707    ,  1277.7037    ,  1277.7967    ,
     *   1277.9489    ,  1278.1595    ,  1278.4275    ,  1278.7523    ,
     *   1279.1331    ,
     *   1281.3996    ,  1281.3493    ,  1281.3599    ,  1281.4305    ,
     *   1281.5602    ,  1281.7481    ,  1281.9935    ,  1282.2956    ,
     *   1282.6534    ,
     *   1285.0905    ,  1285.0184    ,  1285.0070    ,  1285.0556    ,
     *   1285.1632    ,  1285.3289    ,  1285.5520    ,  1285.8317    ,
     *   1286.1671    ,
     *   1288.7713    ,  1288.6777    ,  1288.6448    ,  1288.6718    ,
     *   1288.7577    ,  1288.9016    ,  1289.1029    ,  1289.3606    ,
     *   1289.6739    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1292.4419    ,  1292.3272    ,  1292.2731    ,  1292.2789    ,
     *   1292.3434    ,  1292.4660    ,  1292.6458    ,  1292.8819    ,
     *   1293.1736    ,
     *   1296.1020    ,  1295.9666    ,  1295.8918    ,  1295.8767    ,
     *   1295.9203    ,  1296.0219    ,  1296.1806    ,  1296.3955    ,
     *   1296.6660    ,
     *   1299.7516    ,  1299.5959    ,  1299.5006    ,  1299.4650    ,
     *   1299.4881    ,  1299.5691    ,  1299.7071    ,  1299.9012    ,
     *   1300.1508    ,
     *   1303.3906    ,  1303.2148    ,  1303.0995    ,  1303.0438    ,
     *   1303.0467    ,  1303.1074    ,  1303.2251    ,  1303.3988    ,
     *   1303.6279    ,
     *   1307.0187    ,  1306.8233    ,  1306.6884    ,  1306.6129    ,
     *   1306.5960    ,  1306.6368    ,  1306.7344    ,  1306.8882    ,
     *   1307.0971    ,
     *   1310.6360    ,  1310.4213    ,  1310.2670    ,  1310.1721    ,
     *   1310.1357    ,  1310.1570    ,  1310.2350    ,  1310.3690    ,
     *   1310.5582    ,
     *   1314.2424    ,  1314.0086    ,  1313.8353    ,  1313.7213    ,
     *   1313.6658    ,  1313.6678    ,  1313.7266    ,  1313.8413    ,
     *   1314.0111    ,
     *   1317.8377    ,  1317.5852    ,  1317.3931    ,  1317.2604    ,
     *   1317.1861    ,  1317.1693    ,  1317.2091    ,  1317.3048    ,
     *   1317.4555    ,
     *   1321.4219    ,  1321.1510    ,  1320.9405    ,  1320.7893    ,
     *   1320.6965    ,  1320.6611    ,  1320.6824    ,  1320.7594    ,
     *   1320.8914    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   908.11126    ,  911.07845    ,  914.05661    ,  917.04578    ,
     *   920.04603    ,  923.05742    ,  926.08002    ,  929.11387    ,
     *   932.15903    ,
     *   908.11194    ,  911.07915    ,  914.05733    ,  917.04652    ,
     *   920.04679    ,  923.05821    ,  926.08082    ,  929.11469    ,
     *   932.15987    ,
     *   908.11330    ,  911.08056    ,  914.05877    ,  917.04801    ,
     *   920.04832    ,  923.05977    ,  926.08242    ,  929.11632    ,
     *   932.16155    ,
     *   908.11602    ,  911.08336    ,  914.06166    ,  917.05098    ,
     *   920.05137    ,  923.06290    ,  926.08562    ,  929.11960    ,
     *   932.16489    ,
     *   908.12147    ,  911.08898    ,  914.06744    ,  917.05692    ,
     *   920.05747    ,  923.06915    ,  926.09203    ,  929.12615    ,
     *   932.17159    ,
     *   908.13236    ,  911.10021    ,  914.07901    ,  917.06881    ,
     *   920.06967    ,  923.08167    ,  926.10484    ,  929.13926    ,
     *   932.18499    ,
     *   908.15415    ,  911.12268    ,  914.10214    ,  917.09259    ,
     *   920.09409    ,  923.10670    ,  926.13048    ,  929.16549    ,
     *   932.21179    ,
     *   908.19775    ,  911.16765    ,  914.14844    ,  917.14018    ,
     *   920.14295    ,  923.15680    ,  926.18178    ,  929.21797    ,
     *   932.26541    ,
     *   908.28510    ,  911.25771    ,  914.24116    ,  917.23550    ,
     *   920.24079    ,  923.25711    ,  926.28450    ,  929.32304    ,
     *   932.37278    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   908.46032    ,  911.43837    ,  914.42711    ,  917.42663    ,
     *   920.43698    ,  923.45822    ,  926.49043    ,  929.53366    ,
     *   932.58798    ,
     *   908.81302    ,  911.80189    ,  914.80121    ,  917.81104    ,
     *   920.83145    ,  923.86252    ,  926.90431    ,  929.95689    ,
     *   933.02033    ,
     *   909.52838    ,  912.53873    ,  915.55901    ,  918.58930    ,
     *   921.62968    ,  924.68023    ,  927.74102    ,  930.81214    ,
     *   933.89366    ,
     *   910.30866    ,  913.34162    ,  916.38397    ,  919.43580    ,
     *   922.49719    ,  925.56824    ,  928.64903    ,  931.73965    ,
     *   934.84019    ,
     *   911.10851    ,  914.16370    ,  917.22774    ,  920.30073    ,
     *   923.38278    ,  926.47397    ,  929.57440    ,  932.68417    ,
     *   935.80338    ,
     *   911.93020    ,  915.00718    ,  918.09248    ,  921.18621    ,
     *   924.28848    ,  927.39939    ,  930.51906    ,  933.64759    ,
     *   936.78508    ,
     *   912.77587    ,  915.87414    ,  918.98020    ,  922.09418    ,
     *   925.21621    ,  928.34638    ,  931.48483    ,  934.63166    ,
     *   937.78699    ,
     *   913.64752    ,  916.76652    ,  919.89280    ,  923.02650    ,
     *   926.16775    ,  929.31667    ,  932.47339    ,  935.63804    ,
     *   938.81073    ,
     *   914.54700    ,  917.68612    ,  920.83202    ,  923.98486    ,
     *   927.14476    ,  930.31187    ,  933.48632    ,  936.66824    ,
     *   939.85776    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   915.47602    ,  918.63461    ,  921.79949    ,  924.97083    ,
     *   928.14878    ,  931.33347    ,  934.52506    ,  937.72368    ,
     *   940.92947    ,
     *   916.43618    ,  919.61353    ,  922.79671    ,  925.98589    ,
     *   929.18122    ,  932.38286    ,  935.59096    ,  938.80567    ,
     *   942.02713    ,
     *   917.42893    ,  920.62430    ,  923.82506    ,  927.03136    ,
     *   930.24339    ,  933.46129    ,  936.68524    ,  939.91539    ,
     *   943.15190    ,
     *   918.45560    ,  921.66822    ,  924.88578    ,  928.10847    ,
     *   931.33646    ,  934.56993    ,  937.80903    ,  941.05394    ,
     *   944.30483    ,
     *   919.51741    ,  922.74645    ,  925.98003    ,  929.21833    ,
     *   932.46153    ,  935.70981    ,  938.96335    ,  942.22232    ,
     *   945.48689    ,
     *   920.61543    ,  923.86006    ,  927.10883    ,  930.36192    ,
     *   933.61955    ,  936.88188    ,  940.14910    ,  943.42140    ,
     *   946.69896    ,
     *   921.75065    ,  925.00999    ,  928.27309    ,  931.54016    ,
     *   934.81139    ,  938.08698    ,  941.36712    ,  944.65200    ,
     *   947.94179    ,
     *   922.92392    ,  926.19707    ,  929.47363    ,  932.75382    ,
     *   936.03783    ,  939.32587    ,  942.61813    ,  945.91481    ,
     *   949.21609    ,
     *   924.13600    ,  927.42204    ,  930.71116    ,  934.00359    ,
     *   937.29953    ,  940.59919    ,  943.90276    ,  947.21045    ,
     *   950.52244    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   925.38753    ,  928.68552    ,  931.98630    ,  935.29008    ,
     *   938.59707    ,  941.90750    ,  945.22155    ,  948.53945    ,
     *   951.86138    ,
     *   926.67907    ,  929.98806    ,  933.29955    ,  936.61378    ,
     *   939.93094    ,  943.25128    ,  946.57498    ,  949.90226    ,
     *   953.23333    ,
     *   928.01106    ,  931.33008    ,  934.65135    ,  937.97510    ,
     *   941.30155    ,  944.63092    ,  947.96342    ,  951.29927    ,
     *   954.63866    ,
     *   929.38387    ,  932.71194    ,  936.04204    ,  939.37438    ,
     *   942.70921    ,  946.04674    ,  949.38718    ,  952.73075    ,
     *   956.07767    ,
     *   930.79776    ,  934.13390    ,  937.47186    ,  940.81187    ,
     *   944.15417    ,  947.49897    ,  950.84649    ,  954.19695    ,
     *   957.55056    ,
     *   932.25292    ,  935.59614    ,  938.94101    ,  942.28775    ,
     *   945.63660    ,  948.98778    ,  952.34152    ,  955.69802    ,
     *   959.05751    ,
     *   933.74946    ,  937.09877    ,  940.44957    ,  943.80211    ,
     *   947.15660    ,  950.51327    ,  953.87235    ,  957.23406    ,
     *   960.59860    ,
     *   935.28741    ,  938.64182    ,  941.99760    ,  945.35499    ,
     *   948.71420    ,  952.07548    ,  955.43904    ,  958.80510    ,
     *   962.17387    ,
     *   936.86674    ,  940.22526    ,  943.58506    ,  946.94635    ,
     *   950.30939    ,  953.67438    ,  957.04155    ,  960.41112    ,
     *   963.78329    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   938.48735    ,  941.84900    ,  945.21184    ,  948.57612    ,
     *   951.94206    ,  955.30988    ,  958.67980    ,  962.05204    ,
     *   965.42681    ,
     *   940.14908    ,  943.51287    ,  946.87782    ,  950.24415    ,
     *   953.61209    ,  956.98186    ,  960.35367    ,  963.72775    ,
     *   967.10430    ,
     *   941.85171    ,  945.21667    ,  948.58277    ,  951.95023    ,
     *   955.31928    ,  958.69012    ,  962.06299    ,  965.43808    ,
     *   968.81560    ,
     *   943.59496    ,  946.96013    ,  950.32645    ,  953.69413    ,
     *   957.06340    ,  960.43446    ,  963.80752    ,  967.18280    ,
     *   970.56050    ,
     *   945.37852    ,  948.74295    ,  952.10856    ,  955.47556    ,
     *   958.84416    ,  962.21458    ,  965.58702    ,  968.96168    ,
     *   972.33876    ,
     *   947.20204    ,  950.56479    ,  953.92877    ,  957.29419    ,
     *   960.66127    ,  964.03020    ,  967.40118    ,  970.77442    ,
     *   974.15010    ,
     *   949.06512    ,  952.42525    ,  955.78669    ,  959.14966    ,
     *   962.51435    ,  965.88096    ,  969.24968    ,  972.62070    ,
     *   975.99422    ,
     *   950.96731    ,  954.32391    ,  957.68194    ,  961.04158    ,
     *   964.40304    ,  967.76650    ,  971.13215    ,  974.50018    ,
     *   977.87077    ,
     *   952.90817    ,  956.26033    ,  959.61406    ,  962.96952    ,
     *   966.32692    ,  969.68642    ,  973.04822    ,  976.41249    ,
     *   979.77940    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   954.88720    ,  958.23404    ,  961.58259    ,  964.93304    ,
     *   968.28555    ,  971.64030    ,  974.99747    ,  978.35721    ,
     *   981.71972    ,
     *   956.90389    ,  960.24453    ,  963.58707    ,  966.93167    ,
     *   970.27849    ,  973.62770    ,  976.97947    ,  980.33395    ,
     *   983.69132    ,
     *   958.95772    ,  962.29130    ,  965.62698    ,  968.96491    ,
     *   972.30525    ,  975.64816    ,  978.99377    ,  982.34226    ,
     *   985.69378    ,
     *   961.04813    ,  964.37381    ,  967.70181    ,  971.03228    ,
     *   974.36536    ,  977.70119    ,  981.03993    ,  984.38170    ,
     *   987.72667    ,
     *   963.17457    ,  966.49151    ,  969.81103    ,  973.13325    ,
     *   976.45831    ,  979.78633    ,  983.11745    ,  986.45181    ,
     *   989.78953    ,
     *   965.33647    ,  968.64387    ,  971.95411    ,  975.26730    ,
     *   978.58358    ,  981.90306    ,  985.22586    ,  988.55211    ,
     *   991.88192    ,
     *   967.53326    ,  970.83031    ,  974.13049    ,  977.43391    ,
     *   980.74067    ,  984.05089    ,  987.36467    ,  990.68212    ,
     *   994.00336    ,
     *   969.76437    ,  973.05027    ,  976.33963    ,  979.63253    ,
     *   982.92906    ,  986.22931    ,  989.53338    ,  992.84137    ,
     *   996.15339    ,
     *   972.02921    ,  975.30320    ,  978.58099    ,  981.86263    ,
     *   985.14821    ,  988.43780    ,  991.73150    ,  995.02937    ,
     *   998.33153    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   974.32720    ,  977.58853    ,  980.85400    ,  984.12367    ,
     *   987.39760    ,  990.67586    ,  993.95852    ,  997.24564    ,
     *   1000.5373    ,
     *   976.65778    ,  979.90569    ,  983.15812    ,  986.41512    ,
     *   989.67672    ,  992.94298    ,  996.21394    ,  999.48967    ,
     *   1002.7702    ,
     *   979.02037    ,  982.25413    ,  985.49281    ,  988.73644    ,
     *   991.98504    ,  995.23864    ,  998.49728    ,  1001.7610    ,
     *   1005.0299    ,
     *   981.41440    ,  984.63330    ,  987.85753    ,  991.08711    ,
     *   994.32204    ,  997.56234    ,  1000.8080    ,  1004.0591    ,
     *   1007.3157    ,
     *   983.83933    ,  987.04265    ,  990.25175    ,  993.46661    ,
     *   996.68723    ,  999.91359    ,  1003.1457    ,  1006.3836    ,
     *   1009.6273    ,
     *   986.29461    ,  989.48165    ,  992.67493    ,  995.87442    ,
     *   999.08008    ,  1002.2919    ,  1005.5099    ,  1008.7339    ,
     *   1011.9642    ,
     *   988.77969    ,  991.94977    ,  995.12657    ,  998.31004    ,
     *   1001.5001    ,  1004.6968    ,  1007.9000    ,  1011.1097    ,
     *   1014.3259    ,
     *   991.29406    ,  994.44650    ,  997.60616    ,  1000.7730    ,
     *   1003.9468    ,  1007.1277    ,  1010.3156    ,  1013.5104    ,
     *   1016.7120    ,
     *   993.83719    ,  996.97133    ,  1000.1132    ,  1003.2627    ,
     *   1006.4198    ,  1009.5843    ,  1012.7563    ,  1015.9355    ,
     *   1019.1221    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   996.40859    ,  999.52377    ,  1002.6472    ,  1005.7788    ,
     *   1008.9185    ,  1012.0661    ,  1015.2215    ,  1018.3848    ,
     *   1021.5557    ,
     *   999.00776    ,  1002.1033    ,  1005.2078    ,  1008.3209    ,
     *   1011.4425    ,  1014.5726    ,  1017.7110    ,  1020.8576    ,
     *   1024.0124    ,
     *   1001.6342    ,  1004.7096    ,  1007.7943    ,  1010.8883    ,
     *   1013.9914    ,  1017.1034    ,  1020.2242    ,  1023.3537    ,
     *   1026.4917    ,
     *   1004.2875    ,  1007.3420    ,  1010.4065    ,  1013.4807    ,
     *   1016.5647    ,  1019.6580    ,  1022.7607    ,  1025.8725    ,
     *   1028.9934    ,
     *   1006.9672    ,  1010.0002    ,  1013.0438    ,  1016.0978    ,
     *   1019.1619    ,  1022.2361    ,  1025.3201    ,  1028.4138    ,
     *   1031.5170    ,
     *   1009.6728    ,  1012.6837    ,  1015.7058    ,  1018.7389    ,
     *   1021.7828    ,  1024.8373    ,  1027.9021    ,  1030.9771    ,
     *   1034.0620    ,
     *   1012.4039    ,  1015.3921    ,  1018.3921    ,  1021.4038    ,
     *   1024.4269    ,  1027.4611    ,  1030.5062    ,  1033.5620    ,
     *   1036.6283    ,
     *   1015.1601    ,  1018.1250    ,  1021.1024    ,  1024.0921    ,
     *   1027.0938    ,  1030.1072    ,  1033.1321    ,  1036.1682    ,
     *   1039.2153    ,
     *   1017.9410    ,  1020.8819    ,  1023.8362    ,  1026.8033    ,
     *   1029.7831    ,  1032.7752    ,  1035.7794    ,  1038.7953    ,
     *   1041.8228    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   1020.7461    ,  1023.6626    ,  1026.5931    ,  1029.5372    ,
     *   1032.4945    ,  1035.4648    ,  1038.4477    ,  1041.4429    ,
     *   1044.4503    ,
     *   1023.5752    ,  1026.4666    ,  1029.3728    ,  1032.2932    ,
     *   1035.2276    ,  1038.1755    ,  1041.1367    ,  1044.1108    ,
     *   1047.0976    ,
     *   1026.4277    ,  1029.2936    ,  1032.1749    ,  1035.0712    ,
     *   1037.9821    ,  1040.9072    ,  1043.8461    ,  1046.7987    ,
     *   1049.7644    ,
     *   1029.3034    ,  1032.1431    ,  1034.9990    ,  1037.8706    ,
     *   1040.7575    ,  1043.6593    ,  1046.5756    ,  1049.5060    ,
     *   1052.4503    ,
     *   1032.2019    ,  1035.0149    ,  1037.8449    ,  1040.6913    ,
     *   1043.5537    ,  1046.4317    ,  1049.3248    ,  1052.2327    ,
     *   1055.1550    ,
     *   1035.1227    ,  1037.9086    ,  1040.7121    ,  1043.5328    ,
     *   1046.3703    ,  1049.2240    ,  1052.0934    ,  1054.9784    ,
     *   1057.8783    ,
     *   1038.0657    ,  1040.8238    ,  1043.6004    ,  1046.3949    ,
     *   1049.2069    ,  1052.0358    ,  1054.8812    ,  1057.7427    ,
     *   1060.6198    ,
     *   1041.0304    ,  1043.7602    ,  1046.5093    ,  1049.2772    ,
     *   1052.0632    ,  1054.8669    ,  1057.6878    ,  1060.5254    ,
     *   1063.3793    ,
     *   1044.0164    ,  1046.7175    ,  1049.4387    ,  1052.1794    ,
     *   1054.9390    ,  1057.7170    ,  1060.5129    ,  1063.3262    ,
     *   1066.1565    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   1047.0235    ,  1049.6953    ,  1052.3881    ,  1055.1011    ,
     *   1057.8339    ,  1060.5858    ,  1063.3563    ,  1066.1449    ,
     *   1068.9511    ,
     *   1050.0512    ,  1052.6933    ,  1055.3572    ,  1058.0422    ,
     *   1060.7477    ,  1063.4730    ,  1066.2177    ,  1068.9811    ,
     *   1071.7628    ,
     *   1053.0994    ,  1055.7113    ,  1058.3458    ,  1061.0023    ,
     *   1063.6800    ,  1066.3784    ,  1069.0968    ,  1071.8346    ,
     *   1074.5915    ,
     *   1056.1675    ,  1058.7488    ,  1061.3535    ,  1063.9810    ,
     *   1066.6306    ,  1069.3016    ,  1071.9933    ,  1074.7052    ,
     *   1077.4367    ,
     *   1059.2553    ,  1061.8055    ,  1064.3801    ,  1066.9782    ,
     *   1069.5992    ,  1072.2423    ,  1074.9070    ,  1077.5925    ,
     *   1080.2984    ,
     *   1062.3625    ,  1064.8812    ,  1067.4251    ,  1069.9934    ,
     *   1072.5854    ,  1075.2003    ,  1077.8376    ,  1080.4964    ,
     *   1083.1762    ,
     *   1065.4886    ,  1067.9754    ,  1070.4883    ,  1073.0265    ,
     *   1075.5891    ,  1078.1754    ,  1080.7848    ,  1083.4165    ,
     *   1086.0700    ,
     *   1068.6334    ,  1071.0880    ,  1073.5694    ,  1076.0770    ,
     *   1078.6098    ,  1081.1672    ,  1083.7484    ,  1086.3526    ,
     *   1088.9793    ,
     *   1071.7966    ,  1074.2184    ,  1076.6681    ,  1079.1447    ,
     *   1081.6474    ,  1084.1754    ,  1086.7280    ,  1089.3045    ,
     *   1091.9041    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   1074.9777    ,  1077.3665    ,  1079.7840    ,  1082.2293    ,
     *   1084.7015    ,  1087.1999    ,  1089.7236    ,  1092.2719    ,
     *   1094.8440    ,
     *   1078.1763    ,  1080.5318    ,  1082.9168    ,  1085.3305    ,
     *   1087.7719    ,  1090.2402    ,  1092.7347    ,  1095.2545    ,
     *   1097.7989    ,
     *   1081.3923    ,  1083.7140    ,  1086.0662    ,  1088.4479    ,
     *   1090.8582    ,  1093.2962    ,  1095.7611    ,  1098.2521    ,
     *   1100.7684    ,
     *   1084.6251    ,  1086.9129    ,  1089.2319    ,  1091.5814    ,
     *   1093.9602    ,  1096.3676    ,  1098.8026    ,  1101.2644    ,
     *   1103.7524    ,
     *   1087.8744    ,  1090.1279    ,  1092.4136    ,  1094.7304    ,
     *   1097.0775    ,  1099.4539    ,  1101.8588    ,  1104.2913    ,
     *   1106.7505    ,
     *   1091.1399    ,  1093.3588    ,  1095.6108    ,  1097.8949    ,
     *   1100.2099    ,  1102.5551    ,  1104.9295    ,  1107.3323    ,
     *   1109.7626    ,
     *   1094.4211    ,  1096.6052    ,  1098.8233    ,  1101.0743    ,
     *   1103.3571    ,  1105.6708    ,  1108.0145    ,  1110.3873    ,
     *   1112.7884    ,
     *   1097.7176    ,  1099.8668    ,  1102.0507    ,  1104.2684    ,
     *   1106.5186    ,  1108.8006    ,  1111.1133    ,  1113.4559    ,
     *   1115.8276    ,
     *   1101.0292    ,  1103.1432    ,  1105.2927    ,  1107.4768    ,
     *   1109.6943    ,  1111.9443    ,  1114.2259    ,  1116.5380    ,
     *   1118.8799    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   1104.3553    ,  1106.4339    ,  1108.5489    ,  1110.6992    ,
     *   1112.8838    ,  1115.1016    ,  1117.3518    ,  1119.6333    ,
     *   1121.9452    ,
     *   1107.6956    ,  1109.7387    ,  1111.8189    ,  1113.9353    ,
     *   1116.0868    ,  1118.2722    ,  1120.4907    ,  1122.7413    ,
     *   1125.0231    ,
     *   1111.0497    ,  1113.0571    ,  1115.1024    ,  1117.1847    ,
     *   1119.3029    ,  1121.4558    ,  1123.6425    ,  1125.8620    ,
     *   1128.1134    ,
     *   1114.4171    ,  1116.3887    ,  1118.3990    ,  1120.4471    ,
     *   1122.5318    ,  1124.6520    ,  1126.8067    ,  1128.9950    ,
     *   1131.2159    ,
     *   1117.7974    ,  1119.7331    ,  1121.7084    ,  1123.7221    ,
     *   1125.7731    ,  1127.8605    ,  1129.9831    ,  1132.1399    ,
     *   1134.3301    ,
     *   1121.1903    ,  1123.0900    ,  1125.0300    ,  1127.0093    ,
     *   1129.0266    ,  1131.0810    ,  1133.1713    ,  1135.2966    ,
     *   1137.4559    ,
     *   1124.5951    ,  1126.4588    ,  1128.3636    ,  1130.3083    ,
     *   1132.2919    ,  1134.3131    ,  1136.3711    ,  1138.4647    ,
     *   1140.5930    ,
     *   1128.0116    ,  1129.8393    ,  1131.7088    ,  1133.6189    ,
     *   1135.5685    ,  1137.5566    ,  1139.5821    ,  1141.6439    ,
     *   1143.7411    ,
     *   1131.4393    ,  1133.2309    ,  1135.0651    ,  1136.9405    ,
     *   1138.8563    ,  1140.8111    ,  1142.8040    ,  1144.8339    ,
     *   1146.8999    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   1134.8778    ,  1136.6333    ,  1138.4321    ,  1140.2729    ,
     *   1142.1547    ,  1144.0762    ,  1146.0365    ,  1148.0344    ,
     *   1150.0691    ,
     *   1138.3265    ,  1140.0460    ,  1141.8095    ,  1143.6156    ,
     *   1145.4634    ,  1147.3516    ,  1149.2792    ,  1151.2451    ,
     *   1153.2484    ,
     *   1141.7850    ,  1143.4686    ,  1145.1968    ,  1146.9683    ,
     *   1148.7820    ,  1150.6369    ,  1152.5318    ,  1154.4656    ,
     *   1156.4374    ,
     *   1145.2529    ,  1146.9007    ,  1148.5936    ,  1150.3305    ,
     *   1152.1103    ,  1153.9318    ,  1155.7939    ,  1157.6957    ,
     *   1159.6360    ,
     *   1148.7297    ,  1150.3417    ,  1151.9995    ,  1153.7019    ,
     *   1155.4477    ,  1157.2359    ,  1159.0653    ,  1160.9349    ,
     *   1162.8437    ,
     *   1152.2150    ,  1153.7914    ,  1155.4141    ,  1157.0820    ,
     *   1158.7939    ,  1160.5488    ,  1162.3455    ,  1164.1830    ,
     *   1166.0603    ,
     *   1155.7083    ,  1157.2491    ,  1158.8369    ,  1160.4704    ,
     *   1162.1486    ,  1163.8702    ,  1165.6343    ,  1167.4397    ,
     *   1169.2855    ,
     *   1159.2091    ,  1160.7146    ,  1162.2675    ,  1163.8668    ,
     *   1165.5112    ,  1167.1997    ,  1168.9312    ,  1170.7045    ,
     *   1172.5188    ,
     *   1162.7169    ,  1164.1873    ,  1165.7056    ,  1167.2707    ,
     *   1168.8815    ,  1170.5369    ,  1172.2358    ,  1173.9772    ,
     *   1175.7600    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   1166.2314    ,  1167.6667    ,  1169.1505    ,  1170.6817    ,
     *   1172.2590    ,  1173.8815    ,  1175.5480    ,  1177.2574    ,
     *   1179.0089    ,
     *   1169.7519    ,  1171.1525    ,  1172.6021    ,  1174.0994    ,
     *   1175.6434    ,  1177.2330    ,  1178.8672    ,  1180.5448    ,
     *   1182.2649    ,
     *   1173.2782    ,  1174.6442    ,  1176.0597    ,  1177.5234    ,
     *   1179.0342    ,  1180.5912    ,  1182.1931    ,  1183.8390    ,
     *   1185.5278    ,
     *   1176.8096    ,  1178.1414    ,  1179.5230    ,  1180.9532    ,
     *   1182.4311    ,  1183.9555    ,  1185.5253    ,  1187.1396    ,
     *   1188.7973    ,
     *   1180.3458    ,  1181.6436    ,  1182.9915    ,  1184.3886    ,
     *   1185.8336    ,  1187.3256    ,  1188.8636    ,  1190.4463    ,
     *   1192.0730    ,
     *   1183.8863    ,  1185.1503    ,  1186.4649    ,  1187.8289    ,
     *   1189.2414    ,  1190.7012    ,  1192.2074    ,  1193.7588    ,
     *   1195.3546    ,
     *   1187.4307    ,  1188.6612    ,  1189.9426    ,  1191.2739    ,
     *   1192.6540    ,  1194.0819    ,  1195.5565    ,  1197.0767    ,
     *   1198.6418    ,
     *   1190.9784    ,  1192.1757    ,  1193.4243    ,  1194.7231    ,
     *   1196.0711    ,  1197.4672    ,  1198.9104    ,  1200.3997    ,
     *   1201.9341    ,
     *   1194.5290    ,  1195.6935    ,  1196.9096    ,  1198.1762    ,
     *   1199.4923    ,  1200.8568    ,  1202.2688    ,  1203.7273    ,
     *   1205.2313    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   1198.0822    ,  1199.2141    ,  1200.3980    ,  1201.6326    ,
     *   1202.9171    ,  1204.2503    ,  1205.6314    ,  1207.0593    ,
     *   1208.5330    ,
     *   1201.6374    ,  1202.7372    ,  1203.8891    ,  1205.0921    ,
     *   1206.3452    ,  1207.6474    ,  1208.9977    ,  1210.3952    ,
     *   1211.8389    ,
     *   1205.1942    ,  1206.2622    ,  1207.3825    ,  1208.5541    ,
     *   1209.7762    ,  1211.0476    ,  1212.3675    ,  1213.7348    ,
     *   1215.1486    ,
     *   1208.7523    ,  1209.7887    ,  1210.8778    ,  1212.0184    ,
     *   1213.2097    ,  1214.4506    ,  1215.7403    ,  1217.0777    ,
     *   1218.4619    ,
     *   1212.3111    ,  1213.3164    ,  1214.3745    ,  1215.4845    ,
     *   1216.6453    ,  1217.8560    ,  1219.1157    ,  1220.4234    ,
     *   1221.7783    ,
     *   1215.8703    ,  1216.8448    ,  1217.8724    ,  1218.9520    ,
     *   1220.0827    ,  1221.2635    ,  1222.4935    ,  1223.7718    ,
     *   1225.0974    ,
     *   1219.4294    ,  1220.3736    ,  1221.3710    ,  1222.4206    ,
     *   1223.5214    ,  1224.6726    ,  1225.8732    ,  1227.1224    ,
     *   1228.4191    ,
     *   1222.9881    ,  1223.9023    ,  1224.8699    ,  1225.8898    ,
     *   1226.9611    ,  1228.0830    ,  1229.2546    ,  1230.4748    ,
     *   1231.7429    ,
     *   1226.5459    ,  1227.4306    ,  1228.3687    ,  1229.3593    ,
     *   1230.4015    ,  1231.4944    ,  1232.6371    ,  1233.8288    ,
     *   1235.0686    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1230.1025    ,  1230.9580    ,  1231.8670    ,  1232.8287    ,
     *   1233.8421    ,  1234.9064    ,  1236.0206    ,  1237.1840    ,
     *   1238.3957    ,
     *   1233.6575    ,  1234.4842    ,  1235.3646    ,  1236.2977    ,
     *   1237.2826    ,  1238.3186    ,  1239.4047    ,  1240.5401    ,
     *   1241.7239    ,
     *   1237.2105    ,  1238.0089    ,  1238.8609    ,  1239.7658    ,
     *   1240.7227    ,  1241.7307    ,  1242.7890    ,  1243.8967    ,
     *   1245.0530    ,
     *   1240.7612    ,  1241.5316    ,  1242.3558    ,  1243.2329    ,
     *   1244.1620    ,  1245.1424    ,  1246.1732    ,  1247.2535    ,
     *   1248.3826    ,
     *   1244.3092    ,  1245.0521    ,  1245.8487    ,  1246.6984    ,
     *   1247.6002    ,  1248.5533    ,  1249.5569    ,  1250.6102    ,
     *   1251.7124    ,
     *   1247.8541    ,  1248.5699    ,  1249.3394    ,  1250.1621    ,
     *   1251.0369    ,  1251.9631    ,  1252.9399    ,  1253.9665    ,
     *   1255.0421    ,
     *   1251.3957    ,  1252.0847    ,  1252.8276    ,  1253.6236    ,
     *   1254.4718    ,  1255.3714    ,  1256.3218    ,  1257.3220    ,
     *   1258.3713    ,
     *   1254.9336    ,  1255.5963    ,  1256.3129    ,  1257.0826    ,
     *   1257.9046    ,  1258.7781    ,  1259.7023    ,  1260.6765    ,
     *   1261.6998    ,
     *   1258.4674    ,  1259.1042    ,  1259.7950    ,  1260.5388    ,
     *   1261.3349    ,  1262.1826    ,  1263.0811    ,  1264.0295    ,
     *   1265.0273    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1261.9969    ,  1262.6083    ,  1263.2735    ,  1263.9919    ,
     *   1264.7625    ,  1265.5848    ,  1266.4579    ,  1267.3810    ,
     *   1268.3534    ,
     *   1265.5217    ,  1266.1081    ,  1266.7483    ,  1267.4415    ,
     *   1268.1871    ,  1268.9843    ,  1269.8323    ,  1270.7304    ,
     *   1271.6779    ,
     *   1269.0416    ,  1269.6033    ,  1270.2189    ,  1270.8875    ,
     *   1271.6084    ,  1272.3809    ,  1273.2042    ,  1274.0777    ,
     *   1275.0005    ,
     *   1272.5563    ,  1273.0938    ,  1273.6851    ,  1274.3294    ,
     *   1275.0260    ,  1275.7742    ,  1276.5732    ,  1277.4224    ,
     *   1278.3209    ,
     *   1276.0655    ,  1276.5792    ,  1277.1466    ,  1277.7671    ,
     *   1278.4397    ,  1279.1640    ,  1279.9390    ,  1280.7642    ,
     *   1281.6389    ,
     *   1279.5690    ,  1280.0593    ,  1280.6032    ,  1281.2001    ,
     *   1281.8493    ,  1282.5499    ,  1283.3014    ,  1284.1030    ,
     *   1284.9541    ,
     *   1283.0664    ,  1283.5337    ,  1284.0546    ,  1284.6284    ,
     *   1285.2544    ,  1285.9319    ,  1286.6601    ,  1287.4385    ,
     *   1288.2663    ,
     *   1286.5576    ,  1287.0023    ,  1287.5005    ,  1288.0516    ,
     *   1288.6548    ,  1289.3095    ,  1290.0149    ,  1290.7704    ,
     *   1291.5753    ,
     *   1290.0423    ,  1290.4648    ,  1290.9407    ,  1291.4695    ,
     *   1292.0503    ,  1292.6825    ,  1293.3654    ,  1294.0984    ,
     *   1294.8807    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1293.5202    ,  1293.9209    ,  1294.3750    ,  1294.8818    ,
     *   1295.4406    ,  1296.0507    ,  1296.7115    ,  1297.4223    ,
     *   1298.1824    ,
     *   1296.9912    ,  1297.3705    ,  1297.8031    ,  1298.2883    ,
     *   1298.8254    ,  1299.4138    ,  1300.0528    ,  1300.7418    ,
     *   1301.4801    ,
     *   1300.4551    ,  1300.8133    ,  1301.2248    ,  1301.6888    ,
     *   1302.2046    ,  1302.7717    ,  1303.3893    ,  1304.0568    ,
     *   1304.7736    ,
     *   1303.9116    ,  1304.2492    ,  1304.6399    ,  1305.0830    ,
     *   1305.5780    ,  1306.1240    ,  1306.7206    ,  1307.3670    ,
     *   1308.0626    ,
     *   1307.3606    ,  1307.6779    ,  1308.0482    ,  1308.4709    ,
     *   1308.9452    ,  1309.4707    ,  1310.0465    ,  1310.6721    ,
     *   1311.3469    ,
     *   1310.8019    ,  1311.0992    ,  1311.4494    ,  1311.8520    ,
     *   1312.3062    ,  1312.8114    ,  1313.3669    ,  1313.9720    ,
     *   1314.6263    ,
     *   1314.2352    ,  1314.5129    ,  1314.8435    ,  1315.2264    ,
     *   1315.6607    ,  1316.1459    ,  1316.6814    ,  1317.2665    ,
     *   1317.9007    ,
     *   1317.6605    ,  1317.9190    ,  1318.2303    ,  1318.5937    ,
     *   1319.0085    ,  1319.4742    ,  1319.9900    ,  1320.5554    ,
     *   1321.1697    ,
     *   1321.0775    ,  1321.3171    ,  1321.6094    ,  1321.9538    ,
     *   1322.3495    ,  1322.7959    ,  1323.2924    ,  1323.8384    ,
     *   1324.4332    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   935.21558    ,  938.28356    ,  941.36303    ,  944.45406    ,
     *   947.55669    ,  950.67099    ,  953.79701    ,  956.93481    ,
     *   960.08445    ,
     *   935.21643    ,  938.28443    ,  941.36392    ,  944.45496    ,
     *   947.55761    ,  950.67192    ,  953.79796    ,  956.93578    ,
     *   960.08543    ,
     *   935.21814    ,  938.28617    ,  941.36570    ,  944.45677    ,
     *   947.55945    ,  950.67380    ,  953.79986    ,  956.93771    ,
     *   960.08739    ,
     *   935.22156    ,  938.28966    ,  941.36925    ,  944.46039    ,
     *   947.56313    ,  950.67754    ,  953.80366    ,  956.94157    ,
     *   960.09131    ,
     *   935.22840    ,  938.29664    ,  941.37636    ,  944.46762    ,
     *   947.57049    ,  950.68502    ,  953.81127    ,  956.94929    ,
     *   960.09914    ,
     *   935.24208    ,  938.31058    ,  941.39057    ,  944.48210    ,
     *   947.58522    ,  950.70000    ,  953.82649    ,  956.96474    ,
     *   960.11482    ,
     *   935.26943    ,  938.33849    ,  941.41901    ,  944.51106    ,
     *   947.61468    ,  950.72995    ,  953.85692    ,  956.99564    ,
     *   960.14618    ,
     *   935.32418    ,  938.39433    ,  941.47591    ,  944.56899    ,
     *   947.67363    ,  950.78989    ,  953.91781    ,  957.05747    ,
     *   960.20891    ,
     *   935.43378    ,  938.50611    ,  941.58982    ,  944.68498    ,
     *   947.79163    ,  950.90986    ,  954.03970    ,  957.18122    ,
     *   960.33449    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   935.65344    ,  938.73012    ,  941.81808    ,  944.91737    ,
     *   948.02806    ,  951.15021    ,  954.28389    ,  957.42914    ,
     *   960.58603    ,
     *   936.09469    ,  939.18005    ,  942.27646    ,  945.38399    ,
     *   948.50271    ,  951.63269    ,  954.77398    ,  957.92666    ,
     *   961.09078    ,
     *   936.98565    ,  940.08819    ,  943.20135    ,  946.32521    ,
     *   949.45985    ,  952.60532    ,  955.76171    ,  958.92909    ,
     *   962.10753    ,
     *   937.95072    ,  941.07133    ,  944.20211    ,  947.34314    ,
     *   950.49450    ,  953.65626    ,  956.82852    ,  960.01135    ,
     *   963.20482    ,
     *   938.93212    ,  942.07048    ,  945.21855    ,  948.37642    ,
     *   951.54419    ,  954.72193    ,  957.90975    ,  961.10773    ,
     *   964.31595    ,
     *   939.93163    ,  943.08736    ,  946.25235    ,  949.42670    ,
     *   952.61052    ,  955.80390    ,  959.00694    ,  962.21973    ,
     *   965.44237    ,
     *   940.95094    ,  944.12360    ,  947.30510    ,  950.49553    ,
     *   953.69500    ,  956.90363    ,  960.12150    ,  963.34873    ,
     *   966.58542    ,
     *   941.99158    ,  945.18073    ,  948.37827    ,  951.58433    ,
     *   954.79903    ,  958.02247    ,  961.25476    ,  964.49602    ,
     *   967.74636    ,
     *   943.05502    ,  946.26014    ,  949.47324    ,  952.69445    ,
     *   955.92389    ,  959.16169    ,  962.40795    ,  965.66280    ,
     *   968.92635    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   944.14258    ,  947.36313    ,  950.59127    ,  953.82711    ,
     *   957.07080    ,  960.32245    ,  963.58220    ,  966.85017    ,
     *   970.12648    ,
     *   945.25550    ,  948.49092    ,  951.73352    ,  954.98345    ,
     *   958.24085    ,  961.50584    ,  964.77857    ,  968.05916    ,
     *   971.34774    ,
     *   946.39491    ,  949.64459    ,  952.90108    ,  956.16452    ,
     *   959.43506    ,  962.71284    ,  965.99801    ,  969.29069    ,
     *   972.59103    ,
     *   947.56185    ,  950.82515    ,  954.09491    ,  957.37126    ,
     *   960.65436    ,  963.94436    ,  967.24140    ,  970.54563    ,
     *   973.85719    ,
     *   948.75724    ,  952.03352    ,  955.31590    ,  958.60453    ,
     *   961.89958    ,  965.20120    ,  968.50953    ,  971.82474    ,
     *   975.14697    ,
     *   949.98193    ,  953.27051    ,  956.56485    ,  959.86512    ,
     *   963.17148    ,  966.48410    ,  969.80313    ,  973.12873    ,
     *   976.46105    ,
     *   951.23668    ,  954.53685    ,  957.84247    ,  961.15371    ,
     *   964.47074    ,  967.79373    ,  971.12284    ,  974.45823    ,
     *   977.80005    ,
     *   952.52216    ,  955.83321    ,  959.14940    ,  962.47093    ,
     *   965.79796    ,  969.13067    ,  972.46922    ,  975.81378    ,
     *   979.16450    ,
     *   953.83894    ,  957.16013    ,  960.48620    ,  963.81732    ,
     *   967.15367    ,  970.49543    ,  973.84277    ,  977.19587    ,
     *   980.55488    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   955.18754    ,  958.51813    ,  961.85333    ,  965.19333    ,
     *   968.53831    ,  971.88845    ,  975.24393    ,  978.60492    ,
     *   981.97159    ,
     *   956.56838    ,  959.90761    ,  963.25121    ,  966.59937    ,
     *   969.95228    ,  973.31012    ,  976.67307    ,  980.04130    ,
     *   983.41500    ,
     *   957.98181    ,  961.32892    ,  964.68017    ,  968.03577    ,
     *   971.39589    ,  974.76073    ,  978.13048    ,  981.50530    ,
     *   984.88538    ,
     *   959.42813    ,  962.78233    ,  966.14048    ,  969.50278    ,
     *   972.86941    ,  976.24056    ,  979.61641    ,  982.99716    ,
     *   986.38298    ,
     *   960.90753    ,  964.26806    ,  967.63236    ,  971.00061    ,
     *   974.37302    ,  977.74978    ,  981.13107    ,  984.51707    ,
     *   987.90798    ,
     *   962.42019    ,  965.78626    ,  969.15594    ,  972.52942    ,
     *   975.90689    ,  979.28854    ,  982.67457    ,  986.06517    ,
     *   989.46050    ,
     *   963.96618    ,  967.33702    ,  970.71132    ,  974.08927    ,
     *   977.47108    ,  980.85693    ,  984.24702    ,  987.64153    ,
     *   991.04065    ,
     *   965.54556    ,  968.92038    ,  972.29854    ,  975.68023    ,
     *   979.06565    ,  982.45499    ,  985.84845    ,  989.24621    ,
     *   992.64846    ,
     *   967.15829    ,  970.53632    ,  973.91758    ,  977.30226    ,
     *   980.69057    ,  984.08271    ,  987.47885    ,  990.87919    ,
     *   994.28391    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   968.80432    ,  972.18478    ,  975.56838    ,  978.95532    ,
     *   982.34581    ,  985.74003    ,  989.13818    ,  992.54043    ,
     *   995.94699    ,
     *   970.48353    ,  973.86564    ,  977.25084    ,  980.63931    ,
     *   984.03126    ,  987.42687    ,  990.82634    ,  994.22986    ,
     *   997.63759    ,
     *   972.19576    ,  975.57876    ,  978.96481    ,  982.35408    ,
     *   985.74678    ,  989.14310    ,  992.54323    ,  995.94734    ,
     *   999.35562    ,
     *   973.94082    ,  977.32395    ,  980.71010    ,  984.09946    ,
     *   987.49222    ,  990.88855    ,  994.28866    ,  997.69273    ,
     *   1001.1009    ,
     *   975.71846    ,  979.10098    ,  982.48651    ,  985.87524    ,
     *   989.26735    ,  992.66303    ,  996.06247    ,  999.46584    ,
     *   1002.8733    ,
     *   977.52843    ,  980.90959    ,  984.29378    ,  987.68117    ,
     *   991.07196    ,  994.46631    ,  997.86442    ,  1001.2665    ,
     *   1004.6726    ,
     *   979.37042    ,  982.74950    ,  986.13162    ,  989.51699    ,
     *   992.90577    ,  996.29814    ,  999.69428    ,  1003.0944    ,
     *   1006.4986    ,
     *   981.24411    ,  984.62037    ,  987.99974    ,  991.38239    ,
     *   994.76849    ,  998.15823    ,  1001.5518    ,  1004.9493    ,
     *   1008.3509    ,
     *   983.14914    ,  986.52188    ,  989.89780    ,  993.27706    ,
     *   996.65983    ,  1000.0463    ,  1003.4366    ,  1006.8309    ,
     *   1010.2294    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   985.08515    ,  988.45367    ,  991.82545    ,  995.20065    ,
     *   998.57945    ,  1001.9620    ,  1005.3485    ,  1008.7390    ,
     *   1012.1338    ,
     *   987.05173    ,  990.41534    ,  993.78231    ,  997.15281    ,
     *   1000.5270    ,  1003.9050    ,  1007.2870    ,  1010.6732    ,
     *   1014.0636    ,
     *   989.04847    ,  992.40650    ,  995.76801    ,  999.13316    ,
     *   1002.5021    ,  1005.8750    ,  1009.2519    ,  1012.6331    ,
     *   1016.0187    ,
     *   991.07497    ,  994.42674    ,  997.78214    ,  1001.1413    ,
     *   1004.5044    ,  1007.8715    ,  1011.2429    ,  1014.6185    ,
     *   1017.9987    ,
     *   993.13077    ,  996.47564    ,  999.82429    ,  1003.1769    ,
     *   1006.5335    ,  1009.8943    ,  1013.2594    ,  1016.6290    ,
     *   1020.0032    ,
     *   995.21543    ,  998.55276    ,  1001.8940    ,  1005.2394    ,
     *   1008.5890    ,  1011.9429    ,  1015.3012    ,  1018.6642    ,
     *   1022.0318    ,
     *   997.32850    ,  1000.6577    ,  1003.9910    ,  1007.3285    ,
     *   1010.6704    ,  1014.0169    ,  1017.3679    ,  1020.7237    ,
     *   1024.0843    ,
     *   999.46953    ,  1002.7899    ,  1006.1146    ,  1009.4438    ,
     *   1012.7775    ,  1016.1159    ,  1019.4591    ,  1022.8071    ,
     *   1026.1602    ,
     *   1001.6380    ,  1004.9490    ,  1008.2646    ,  1011.5848    ,
     *   1014.9097    ,  1018.2395    ,  1021.5743    ,  1024.9142    ,
     *   1028.2592    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   1003.8336    ,  1007.1346    ,  1010.4404    ,  1013.7510    ,
     *   1017.0667    ,  1020.3874    ,  1023.7133    ,  1027.0444    ,
     *   1030.3808    ,
     *   1006.0557    ,  1009.3461    ,  1012.6416    ,  1015.9422    ,
     *   1019.2480    ,  1022.5590    ,  1025.8755    ,  1029.1974    ,
     *   1032.5248    ,
     *   1008.3039    ,  1011.5832    ,  1014.8678    ,  1018.1578    ,
     *   1021.4532    ,  1024.7541    ,  1028.0606    ,  1031.3728    ,
     *   1034.6907    ,
     *   1010.5778    ,  1013.8453    ,  1017.1185    ,  1020.3973    ,
     *   1023.6818    ,  1026.9721    ,  1030.2682    ,  1033.5701    ,
     *   1036.8781    ,
     *   1012.8768    ,  1016.1321    ,  1019.3933    ,  1022.6605    ,
     *   1025.9336    ,  1029.2127    ,  1032.4979    ,  1035.7892    ,
     *   1039.0866    ,
     *   1015.2006    ,  1018.4431    ,  1021.6918    ,  1024.9468    ,
     *   1028.2080    ,  1031.4755    ,  1034.7493    ,  1038.0294    ,
     *   1041.3160    ,
     *   1017.5486    ,  1020.7778    ,  1024.0136    ,  1027.2558    ,
     *   1030.5046    ,  1033.7600    ,  1037.0220    ,  1040.2905    ,
     *   1043.5658    ,
     *   1019.9205    ,  1023.1359    ,  1026.3581    ,  1029.5872    ,
     *   1032.8231    ,  1036.0659    ,  1039.3156    ,  1042.5721    ,
     *   1045.8356    ,
     *   1022.3159    ,  1025.5169    ,  1028.7251    ,  1031.9405    ,
     *   1035.1631    ,  1038.3928    ,  1041.6297    ,  1044.8738    ,
     *   1048.1251    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   1024.7342    ,  1027.9204    ,  1031.1141    ,  1034.3153    ,
     *   1037.5241    ,  1040.7403    ,  1043.9641    ,  1047.1953    ,
     *   1050.4339    ,
     *   1027.1752    ,  1030.3460    ,  1033.5247    ,  1036.7113    ,
     *   1039.9058    ,  1043.1081    ,  1046.3182    ,  1049.5361    ,
     *   1052.7617    ,
     *   1029.6383    ,  1032.7932    ,  1035.9565    ,  1039.1280    ,
     *   1042.3078    ,  1045.4957    ,  1048.6918    ,  1051.8959    ,
     *   1055.1082    ,
     *   1032.1232    ,  1035.2618    ,  1038.4092    ,  1041.5652    ,
     *   1044.7297    ,  1047.9029    ,  1051.0844    ,  1054.2745    ,
     *   1057.4729    ,
     *   1034.6295    ,  1037.7513    ,  1040.8823    ,  1044.0223    ,
     *   1047.1713    ,  1050.3292    ,  1053.4959    ,  1056.6713    ,
     *   1059.8555    ,
     *   1037.1569    ,  1040.2614    ,  1043.3755    ,  1046.4991    ,
     *   1049.6321    ,  1052.7743    ,  1055.9257    ,  1059.0862    ,
     *   1062.2558    ,
     *   1039.7049    ,  1042.7917    ,  1045.8885    ,  1048.9952    ,
     *   1052.1117    ,  1055.2379    ,  1058.3736    ,  1061.5188    ,
     *   1064.6735    ,
     *   1042.2733    ,  1045.3419    ,  1048.4209    ,  1051.5104    ,
     *   1054.6100    ,  1057.7197    ,  1060.8393    ,  1063.9688    ,
     *   1067.1081    ,
     *   1044.8616    ,  1047.9115    ,  1050.9724    ,  1054.0441    ,
     *   1057.1265    ,  1060.2193    ,  1063.3225    ,  1066.4359    ,
     *   1069.5594    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   1047.4695    ,  1050.5004    ,  1053.5427    ,  1056.5963    ,
     *   1059.6609    ,  1062.7365    ,  1065.8228    ,  1068.9197    ,
     *   1072.0272    ,
     *   1050.0968    ,  1053.1082    ,  1056.1314    ,  1059.1664    ,
     *   1062.2130    ,  1065.2709    ,  1068.3399    ,  1071.4201    ,
     *   1074.5111    ,
     *   1052.7431    ,  1055.7345    ,  1058.7383    ,  1061.7544    ,
     *   1064.7824    ,  1067.8222    ,  1070.8737    ,  1073.9366    ,
     *   1077.0108    ,
     *   1055.4081    ,  1058.3791    ,  1061.3630    ,  1064.3597    ,
     *   1067.3689    ,  1070.3903    ,  1073.4238    ,  1076.4691    ,
     *   1079.5262    ,
     *   1058.0914    ,  1061.0416    ,  1064.0053    ,  1066.9822    ,
     *   1069.9721    ,  1072.9747    ,  1075.9899    ,  1079.0173    ,
     *   1082.0569    ,
     *   1060.7929    ,  1063.7219    ,  1066.6649    ,  1069.6216    ,
     *   1072.5919    ,  1075.5753    ,  1078.5717    ,  1081.5809    ,
     *   1084.6026    ,
     *   1063.5122    ,  1066.4196    ,  1069.3415    ,  1072.2777    ,
     *   1075.2279    ,  1078.1918    ,  1081.1691    ,  1084.1597    ,
     *   1087.1633    ,
     *   1066.2491    ,  1069.1344    ,  1072.0348    ,  1074.9501    ,
     *   1077.8799    ,  1080.8239    ,  1083.7818    ,  1086.7534    ,
     *   1089.7385    ,
     *   1069.0032    ,  1071.8661    ,  1074.7447    ,  1077.6386    ,
     *   1080.5476    ,  1083.4714    ,  1086.4095    ,  1089.3618    ,
     *   1092.3281    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   1071.7744    ,  1074.6144    ,  1077.4707    ,  1080.3430    ,
     *   1083.2309    ,  1086.1340    ,  1089.0520    ,  1091.9847    ,
     *   1094.9318    ,
     *   1074.5623    ,  1077.3791    ,  1080.2128    ,  1083.0630    ,
     *   1085.9294    ,  1088.8116    ,  1091.7092    ,  1094.6219    ,
     *   1097.5495    ,
     *   1077.3667    ,  1080.1599    ,  1082.9706    ,  1085.7985    ,
     *   1088.6430    ,  1091.5038    ,  1094.3806    ,  1097.2731    ,
     *   1100.1809    ,
     *   1080.1874    ,  1082.9566    ,  1085.7440    ,  1088.5490    ,
     *   1091.3714    ,  1094.2106    ,  1097.0663    ,  1099.9381    ,
     *   1102.8258    ,
     *   1083.0241    ,  1085.7690    ,  1088.5326    ,  1091.3146    ,
     *   1094.1144    ,  1096.9316    ,  1099.7658    ,  1102.6168    ,
     *   1105.4840    ,
     *   1085.8765    ,  1088.5967    ,  1091.3363    ,  1094.0948    ,
     *   1096.8717    ,  1099.6666    ,  1102.4791    ,  1105.3088    ,
     *   1108.1553    ,
     *   1088.7446    ,  1091.4397    ,  1094.1549    ,  1096.8896    ,
     *   1099.6433    ,  1102.4156    ,  1105.2060    ,  1108.0141    ,
     *   1110.8396    ,
     *   1091.6279    ,  1094.2976    ,  1096.9880    ,  1099.6986    ,
     *   1102.4288    ,  1105.1781    ,  1107.9462    ,  1110.7325    ,
     *   1113.5366    ,
     *   1094.5262    ,  1097.1703    ,  1099.8356    ,  1102.5217    ,
     *   1105.2281    ,  1107.9541    ,  1110.6995    ,  1113.4637    ,
     *   1116.2462    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   1097.4394    ,  1100.0574    ,  1102.6974    ,  1105.3587    ,
     *   1108.0409    ,  1110.7434    ,  1113.4658    ,  1116.2075    ,
     *   1118.9682    ,
     *   1100.3672    ,  1102.9588    ,  1105.5731    ,  1108.2093    ,
     *   1110.8671    ,  1113.5457    ,  1116.2448    ,  1118.9638    ,
     *   1121.7023    ,
     *   1103.3094    ,  1105.8743    ,  1108.4625    ,  1111.0734    ,
     *   1113.7064    ,  1116.3609    ,  1119.0364    ,  1121.7325    ,
     *   1124.4485    ,
     *   1106.2657    ,  1108.8036    ,  1111.3655    ,  1113.9508    ,
     *   1116.5587    ,  1119.1888    ,  1121.8405    ,  1124.5132    ,
     *   1127.2065    ,
     *   1109.2359    ,  1111.7465    ,  1114.2818    ,  1116.8411    ,
     *   1119.4237    ,  1122.0291    ,  1124.6567    ,  1127.3059    ,
     *   1129.9762    ,
     *   1112.2197    ,  1114.7028    ,  1117.2112    ,  1119.7443    ,
     *   1122.3013    ,  1124.8817    ,  1127.4849    ,  1130.1103    ,
     *   1132.7574    ,
     *   1115.2170    ,  1117.6723    ,  1120.1535    ,  1122.6601    ,
     *   1125.1913    ,  1127.7465    ,  1130.3250    ,  1132.9264    ,
     *   1135.5499    ,
     *   1118.2274    ,  1120.6546    ,  1123.1085    ,  1125.5883    ,
     *   1128.0934    ,  1130.6231    ,  1133.1768    ,  1135.7538    ,
     *   1138.3537    ,
     *   1121.2507    ,  1123.6497    ,  1126.0759    ,  1128.5287    ,
     *   1131.0075    ,  1133.5114    ,  1136.0400    ,  1138.5925    ,
     *   1141.1684    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   1124.2868    ,  1126.6571    ,  1129.0555    ,  1131.4811    ,
     *   1133.9333    ,  1136.4113    ,  1138.9145    ,  1141.4422    ,
     *   1143.9939    ,
     *   1127.3353    ,  1129.6769    ,  1132.0471    ,  1134.4453    ,
     *   1136.8707    ,  1139.3225    ,  1141.8001    ,  1144.3028    ,
     *   1146.8301    ,
     *   1130.3959    ,  1132.7085    ,  1135.0505    ,  1137.4210    ,
     *   1139.8194    ,  1142.2448    ,  1144.6966    ,  1147.1741    ,
     *   1149.6768    ,
     *   1133.4685    ,  1135.7519    ,  1138.0654    ,  1140.4081    ,
     *   1142.7792    ,  1145.1780    ,  1147.6038    ,  1150.0560    ,
     *   1152.5338    ,
     *   1136.5527    ,  1138.8068    ,  1141.0916    ,  1143.4063    ,
     *   1145.7500    ,  1148.1220    ,  1150.5216    ,  1152.9481    ,
     *   1155.4009    ,
     *   1139.6484    ,  1141.8730    ,  1144.1289    ,  1146.4153    ,
     *   1148.7314    ,  1151.0765    ,  1153.4497    ,  1155.8505    ,
     *   1158.2780    ,
     *   1142.7551    ,  1144.9501    ,  1147.1770    ,  1149.4350    ,
     *   1151.7234    ,  1154.0413    ,  1156.3880    ,  1158.7627    ,
     *   1161.1649    ,
     *   1145.8728    ,  1148.0379    ,  1150.2356    ,  1152.4651    ,
     *   1154.7256    ,  1157.0162    ,  1159.3362    ,  1161.6848    ,
     *   1164.0614    ,
     *   1149.0010    ,  1151.1362    ,  1153.3046    ,  1155.5055    ,
     *   1157.7379    ,  1160.0010    ,  1162.2941    ,  1164.6164    ,
     *   1166.9673    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   1152.1395    ,  1154.2446    ,  1156.3837    ,  1158.5557    ,
     *   1160.7599    ,  1162.9955    ,  1165.2616    ,  1167.5575    ,
     *   1169.8824    ,
     *   1155.2880    ,  1157.3630    ,  1159.4726    ,  1161.6157    ,
     *   1163.7916    ,  1165.9994    ,  1168.2384    ,  1170.5077    ,
     *   1172.8067    ,
     *   1158.4462    ,  1160.4911    ,  1162.5710    ,  1164.6851    ,
     *   1166.8326    ,  1169.0126    ,  1171.2243    ,  1173.4669    ,
     *   1175.7397    ,
     *   1161.6139    ,  1163.6285    ,  1165.6787    ,  1167.7638    ,
     *   1169.8828    ,  1172.0348    ,  1174.2192    ,  1176.4350    ,
     *   1178.6815    ,
     *   1164.7907    ,  1166.7750    ,  1168.7955    ,  1170.8514    ,
     *   1172.9418    ,  1175.0658    ,  1177.2227    ,  1179.4116    ,
     *   1181.6317    ,
     *   1167.9764    ,  1169.9302    ,  1171.9210    ,  1173.9476    ,
     *   1176.0094    ,  1178.1053    ,  1180.2347    ,  1182.3966    ,
     *   1184.5902    ,
     *   1171.1706    ,  1173.0941    ,  1175.0550    ,  1177.0524    ,
     *   1179.0854    ,  1181.1532    ,  1183.2549    ,  1185.3897    ,
     *   1187.5568    ,
     *   1174.3730    ,  1176.2661    ,  1178.1971    ,  1180.1653    ,
     *   1182.1696    ,  1184.2091    ,  1186.2832    ,  1188.3908    ,
     *   1190.5313    ,
     *   1177.5833    ,  1179.4460    ,  1181.3473    ,  1183.2861    ,
     *   1185.2616    ,  1187.2729    ,  1189.3192    ,  1191.3996    ,
     *   1193.5134    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1180.8012    ,  1182.6336    ,  1184.5050    ,  1186.4145    ,
     *   1188.3612    ,  1190.3443    ,  1192.3628    ,  1194.4160    ,
     *   1196.5030    ,
     *   1184.0264    ,  1185.8285    ,  1187.6701    ,  1189.5503    ,
     *   1191.4682    ,  1193.4230    ,  1195.4137    ,  1197.4396    ,
     *   1199.4998    ,
     *   1187.2586    ,  1189.0304    ,  1190.8422    ,  1192.6932    ,
     *   1194.5823    ,  1196.5088    ,  1198.4717    ,  1200.4703    ,
     *   1202.5037    ,
     *   1190.4974    ,  1192.2390    ,  1194.0211    ,  1195.8428    ,
     *   1197.7032    ,  1199.6014    ,  1201.5366    ,  1203.5078    ,
     *   1205.5144    ,
     *   1193.7426    ,  1195.4541    ,  1197.2065    ,  1198.9990    ,
     *   1200.8307    ,  1202.7006    ,  1204.6080    ,  1206.5519    ,
     *   1208.5316    ,
     *   1196.9937    ,  1198.6752    ,  1200.3981    ,  1202.1615    ,
     *   1203.9645    ,  1205.8062    ,  1207.6858    ,  1209.6024    ,
     *   1211.5553    ,
     *   1200.2505    ,  1201.9021    ,  1203.5955    ,  1205.3298    ,
     *   1207.1042    ,  1208.9178    ,  1210.7697    ,  1212.6590    ,
     *   1214.5850    ,
     *   1203.5127    ,  1205.1344    ,  1206.7985    ,  1208.5039    ,
     *   1210.2497    ,  1212.0352    ,  1213.8594    ,  1215.7215    ,
     *   1217.6207    ,
     *   1206.7798    ,  1208.3719    ,  1210.0067    ,  1211.6833    ,
     *   1213.4007    ,  1215.1581    ,  1216.9547    ,  1218.7896    ,
     *   1220.6620    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1210.0517    ,  1211.6143    ,  1213.2199    ,  1214.8678    ,
     *   1216.5569    ,  1218.2863    ,  1220.0554    ,  1221.8631    ,
     *   1223.7088    ,
     *   1213.3279    ,  1214.8611    ,  1216.4378    ,  1218.0570    ,
     *   1219.7179    ,  1221.4195    ,  1223.1611    ,  1224.9418    ,
     *   1226.7608    ,
     *   1216.6081    ,  1218.1122    ,  1219.6600    ,  1221.2508    ,
     *   1222.8835    ,  1224.5574    ,  1226.2717    ,  1228.0254    ,
     *   1229.8178    ,
     *   1219.8920    ,  1221.3671    ,  1222.8863    ,  1224.4487    ,
     *   1226.0535    ,  1227.6998    ,  1229.3868    ,  1231.1136    ,
     *   1232.8794    ,
     *   1223.1793    ,  1224.6256    ,  1226.1163    ,  1227.6506    ,
     *   1229.2276    ,  1230.8464    ,  1232.5062    ,  1234.2062    ,
     *   1235.9456    ,
     *   1226.4696    ,  1227.8873    ,  1229.3498    ,  1230.8561    ,
     *   1232.4053    ,  1233.9968    ,  1235.6296    ,  1237.3029    ,
     *   1239.0160    ,
     *   1229.7626    ,  1231.1520    ,  1232.5863    ,  1234.0648    ,
     *   1235.5866    ,  1237.1509    ,  1238.7568    ,  1240.4036    ,
     *   1242.0904    ,
     *   1233.0580    ,  1234.4192    ,  1235.8257    ,  1237.2766    ,
     *   1238.7711    ,  1240.3083    ,  1241.8875    ,  1243.5079    ,
     *   1245.1686    ,
     *   1236.3555    ,  1237.6888    ,  1239.0676    ,  1240.4911    ,
     *   1241.9584    ,  1243.4688    ,  1245.0214    ,  1246.6155    ,
     *   1248.2503    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1239.6547    ,  1240.9604    ,  1242.3117    ,  1243.7080    ,
     *   1245.1484    ,  1246.6321    ,  1248.1583    ,  1249.7263    ,
     *   1251.3352    ,
     *   1242.9554    ,  1244.2336    ,  1245.5578    ,  1246.9271    ,
     *   1248.3408    ,  1249.7980    ,  1251.2980    ,  1252.8399    ,
     *   1254.4231    ,
     *   1246.2571    ,  1247.5082    ,  1248.8054    ,  1250.1480    ,
     *   1251.5351    ,  1252.9661    ,  1254.4400    ,  1255.9562    ,
     *   1257.5139    ,
     *   1249.5597    ,  1250.7839    ,  1252.0544    ,  1253.3705    ,
     *   1254.7313    ,  1256.1361    ,  1257.5842    ,  1259.0748    ,
     *   1260.6071    ,
     *   1252.8627    ,  1254.0603    ,  1255.3044    ,  1256.5942    ,
     *   1257.9290    ,  1259.3079    ,  1260.7304    ,  1262.1955    ,
     *   1263.7026    ,
     *   1256.1659    ,  1257.3371    ,  1258.5551    ,  1259.8189    ,
     *   1261.1278    ,  1262.4812    ,  1263.8782    ,  1265.3181    ,
     *   1266.8001    ,
     *   1259.4690    ,  1260.6142    ,  1261.8062    ,  1263.0443    ,
     *   1264.3276    ,  1265.6556    ,  1267.0273    ,  1268.4422    ,
     *   1269.8994    ,
     *   1262.7716    ,  1263.8911    ,  1265.0575    ,  1266.2701    ,
     *   1267.5281    ,  1268.8309    ,  1270.1776    ,  1271.5677    ,
     *   1273.0003    ,
     *   1266.0735    ,  1267.1676    ,  1268.3086    ,  1269.4960    ,
     *   1270.7290    ,  1272.0068    ,  1273.3288    ,  1274.6942    ,
     *   1276.1024    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1269.3745    ,  1270.4433    ,  1271.5594    ,  1272.7218    ,
     *   1273.9300    ,  1275.1831    ,  1276.4806    ,  1277.8216    ,
     *   1279.2056    ,
     *   1272.6741    ,  1273.7181    ,  1274.8094    ,  1275.9472    ,
     *   1277.1308    ,  1278.3596    ,  1279.6327    ,  1280.9496    ,
     *   1282.3096    ,
     *   1275.9721    ,  1276.9916    ,  1278.0585    ,  1279.1719    ,
     *   1280.3313    ,  1281.5358    ,  1282.7850    ,  1284.0779    ,
     *   1285.4141    ,
     *   1279.2683    ,  1280.2636    ,  1281.3063    ,  1282.3957    ,
     *   1283.5311    ,  1284.7117    ,  1285.9371    ,  1287.2064    ,
     *   1288.5190    ,
     *   1282.5623    ,  1283.5338    ,  1284.5526    ,  1285.6182    ,
     *   1286.7299    ,  1287.8870    ,  1289.0888    ,  1290.3346    ,
     *   1291.6240    ,
     *   1285.8539    ,  1286.8018    ,  1287.7972    ,  1288.8393    ,
     *   1289.9276    ,  1291.0613    ,  1292.2398    ,  1293.4625    ,
     *   1294.7288    ,
     *   1289.1429    ,  1290.0676    ,  1291.0397    ,  1292.0587    ,
     *   1293.1238    ,  1294.2345    ,  1295.3900    ,  1296.5898    ,
     *   1297.8332    ,
     *   1292.4289    ,  1293.3307    ,  1294.2800    ,  1295.2761    ,
     *   1296.3184    ,  1297.4062    ,  1298.5390    ,  1299.7162    ,
     *   1300.9370    ,
     *   1295.7118    ,  1296.5910    ,  1297.5177    ,  1298.4913    ,
     *   1299.5110    ,  1300.5764    ,  1301.6867    ,  1302.8415    ,
     *   1304.0400    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1298.9913    ,  1299.8482    ,  1300.7527    ,  1301.7040    ,
     *   1302.7015    ,  1303.7446    ,  1304.8328    ,  1305.9654    ,
     *   1307.1419    ,
     *   1302.2671    ,  1303.1021    ,  1303.9846    ,  1304.9140    ,
     *   1305.8896    ,  1306.9108    ,  1307.9771    ,  1309.0878    ,
     *   1310.2425    ,
     *   1305.5390    ,  1306.3524    ,  1307.2133    ,  1308.1211    ,
     *   1309.0750    ,  1310.0746    ,  1311.1193    ,  1312.2085    ,
     *   1313.3416    ,
     *   1308.8068    ,  1309.5990    ,  1310.4386    ,  1311.3250    ,
     *   1312.2576    ,  1313.2359    ,  1314.2593    ,  1315.3271    ,
     *   1316.4389    ,
     *   1312.0702    ,  1312.8415    ,  1313.6601    ,  1314.5255    ,
     *   1315.4372    ,  1316.3944    ,  1317.3967    ,  1318.4436    ,
     *   1319.5344    ,
     *   1315.3291    ,  1316.0798    ,  1316.8778    ,  1317.7225    ,
     *   1318.6134    ,  1319.5499    ,  1320.5315    ,  1321.5576    ,
     *   1322.6276    ,
     *   1318.5832    ,  1319.3136    ,  1320.0913    ,  1320.9156    ,
     *   1321.7861    ,  1322.7022    ,  1323.6633    ,  1324.6690    ,
     *   1325.7185    ,
     *   1321.8323    ,  1322.5428    ,  1323.3004    ,  1324.1047    ,
     *   1324.9551    ,  1325.8511    ,  1326.7921    ,  1327.7775    ,
     *   1328.8069    ,
     *   1325.0763    ,  1325.7671    ,  1326.5051    ,  1327.2896    ,
     *   1328.1202    ,  1328.9964    ,  1329.9174    ,  1330.8830    ,
     *   1331.8924    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   963.24598    ,  966.41946    ,  969.60494    ,  972.80248    ,
     *   976.01213    ,  979.23396    ,  982.46800    ,  985.71433    ,
     *   988.97298    ,
     *   963.24697    ,  966.42046    ,  969.60596    ,  972.80351    ,
     *   976.01318    ,  979.23501    ,  982.46907    ,  985.71541    ,
     *   988.97407    ,
     *   963.24896    ,  966.42248    ,  969.60800    ,  972.80558    ,
     *   976.01527    ,  979.23713    ,  982.47121    ,  985.71757    ,
     *   988.97626    ,
     *   963.25293    ,  966.42650    ,  969.61208    ,  972.80971    ,
     *   976.01945    ,  979.24136    ,  982.47549    ,  985.72189    ,
     *   988.98062    ,
     *   963.26088    ,  966.43456    ,  969.62024    ,  972.81797    ,
     *   976.02781    ,  979.24982    ,  982.48404    ,  985.73053    ,
     *   988.98935    ,
     *   963.27678    ,  966.45067    ,  969.63656    ,  972.83450    ,
     *   976.04454    ,  979.26674    ,  982.50115    ,  985.74782    ,
     *   989.00682    ,
     *   963.30858    ,  966.48291    ,  969.66921    ,  972.86756    ,
     *   976.07800    ,  979.30058    ,  982.53537    ,  985.78241    ,
     *   989.04176    ,
     *   963.37220    ,  966.54739    ,  969.73454    ,  972.93370    ,
     *   976.14493    ,  979.36829    ,  982.60383    ,  985.85160    ,
     *   989.11166    ,
     *   963.49955    ,  966.67646    ,  969.86528    ,  973.06608    ,
     *   976.27890    ,  979.50379    ,  982.74083    ,  985.99006    ,
     *   989.25154    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   963.75462    ,  966.93498    ,  970.12715    ,  973.33120    ,
     *   976.54718    ,  979.77516    ,  983.01519    ,  986.26732    ,
     *   989.53163    ,
     *   964.26641    ,  967.45361    ,  970.65244    ,  973.86297    ,
     *   977.08526    ,  980.31937    ,  983.56536    ,  986.82328    ,
     *   990.09321    ,
     *   965.29709    ,  968.49785    ,  971.70988    ,  974.93324    ,
     *   978.16801    ,  981.41425    ,  984.67202    ,  987.94140    ,
     *   991.22245    ,
     *   966.40902    ,  969.62402    ,  972.84990    ,  976.08673    ,
     *   979.33459    ,  982.59356    ,  985.86371    ,  989.14510    ,
     *   992.43782    ,
     *   967.53450    ,  970.76346    ,  974.00291    ,  977.25295    ,
     *   980.51365    ,  983.78509    ,  987.06735    ,  990.36051    ,
     *   993.66466    ,
     *   968.67494    ,  971.91754    ,  975.17027    ,  978.43320    ,
     *   981.70643    ,  984.99005    ,  988.28415    ,  991.58880    ,
     *   994.90410    ,
     *   969.83166    ,  973.08755    ,  976.35320    ,  979.62870    ,
     *   982.91413    ,  986.20961    ,  989.51522    ,  992.83105    ,
     *   996.15720    ,
     *   971.00587    ,  974.27468    ,  977.55287    ,  980.84056    ,
     *   984.13785    ,  987.44483    ,  990.76162    ,  994.08829    ,
     *   997.42496    ,
     *   972.19872    ,  975.48002    ,  978.77036    ,  982.06985    ,
     *   985.37860    ,  988.69671    ,  992.02430    ,  995.36146    ,
     *   998.70830    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   973.41125    ,  976.70461    ,  980.00666    ,  983.31753    ,
     *   986.63733    ,  989.96617    ,  993.30417    ,  996.65143    ,
     *   1000.0081    ,
     *   974.64444    ,  977.94938    ,  981.26269    ,  984.58449    ,
     *   987.91491    ,  991.25405    ,  994.60204    ,  997.95900    ,
     *   1001.3250    ,
     *   975.89915    ,  979.21520    ,  982.53929    ,  985.87156    ,
     *   989.21213    ,  992.56113    ,  995.91869    ,  999.28491    ,
     *   1002.6599    ,
     *   977.17621    ,  980.50285    ,  983.83722    ,  987.17948    ,
     *   990.52973    ,  993.88813    ,  997.25479    ,  1000.6298    ,
     *   1004.0134    ,
     *   978.47636    ,  981.81305    ,  985.15720    ,  988.50892    ,
     *   991.86838    ,  995.23568    ,  998.61098    ,  1001.9944    ,
     *   1005.3861    ,
     *   979.80024    ,  983.14646    ,  986.49983    ,  989.86052    ,
     *   993.22865    ,  996.60438    ,  999.98783    ,  1003.3792    ,
     *   1006.7785    ,
     *   981.14847    ,  984.50363    ,  987.86570    ,  991.23480    ,
     *   994.61110    ,  997.99474    ,  1001.3858    ,  1004.7846    ,
     *   1008.1911    ,
     *   982.52156    ,  985.88510    ,  989.25529    ,  992.63227    ,
     *   996.01620    ,  999.40722    ,  1002.8055    ,  1006.2111    ,
     *   1009.6243    ,
     *   983.91997    ,  987.29131    ,  990.66905    ,  994.05335    ,
     *   997.44436    ,  1000.8422    ,  1004.2471    ,  1007.6592    ,
     *   1011.0786    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   985.34411    ,  988.72265    ,  992.10736    ,  995.49841    ,
     *   998.89596    ,  1002.3002    ,  1005.7112    ,  1009.1291    ,
     *   1012.5542    ,
     *   986.79433    ,  990.17946    ,  993.57055    ,  996.96778    ,
     *   1000.3713    ,  1003.7813    ,  1007.1978    ,  1010.6212    ,
     *   1014.0514    ,
     *   988.27089    ,  991.66201    ,  995.05889    ,  998.46171    ,
     *   1001.8706    ,  1005.2858    ,  1008.7074    ,  1012.1356    ,
     *   1015.5705    ,
     *   989.77404    ,  993.17052    ,  996.57260    ,  999.98043    ,
     *   1003.3942    ,  1006.8140    ,  1010.2401    ,  1013.6726    ,
     *   1017.1117    ,
     *   991.30396    ,  994.70519    ,  998.11185    ,  1001.5241    ,
     *   1004.9421    ,  1008.3661    ,  1011.7961    ,  1015.2324    ,
     *   1018.6751    ,
     *   992.86077    ,  996.26613    ,  999.67677    ,  1003.0929    ,
     *   1006.5146    ,  1009.9421    ,  1013.3755    ,  1016.8151    ,
     *   1020.2609    ,
     *   994.44456    ,  997.85343    ,  1001.2674    ,  1004.6868    ,
     *   1008.1116    ,  1011.5421    ,  1014.9784    ,  1018.4206    ,
     *   1021.8691    ,
     *   996.05537    ,  999.46713    ,  1002.8839    ,  1006.3059    ,
     *   1009.7333    ,  1013.1661    ,  1016.6047    ,  1020.0492    ,
     *   1023.4997    ,
     *   997.69320    ,  1001.1072    ,  1004.5262    ,  1007.9502    ,
     *   1011.3796    ,  1014.8143    ,  1018.2546    ,  1021.7008    ,
     *   1025.1528    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   999.35802    ,  1002.7737    ,  1006.1942    ,  1009.6197    ,
     *   1013.0505    ,  1016.4865    ,  1019.9281    ,  1023.3753    ,
     *   1026.8284    ,
     *   1001.0497    ,  1004.4665    ,  1007.8880    ,  1011.3144    ,
     *   1014.7459    ,  1018.1827    ,  1021.6249    ,  1025.0728    ,
     *   1028.5264    ,
     *   1002.7683    ,  1006.1854    ,  1009.6073    ,  1013.0340    ,
     *   1016.4658    ,  1019.9028    ,  1023.3452    ,  1026.7931    ,
     *   1030.2467    ,
     *   1004.5134    ,  1007.9304    ,  1011.3521    ,  1014.7785    ,
     *   1018.2100    ,  1021.6467    ,  1025.0886    ,  1028.5361    ,
     *   1031.9892    ,
     *   1006.2851    ,  1009.7013    ,  1013.1222    ,  1016.5478    ,
     *   1019.9784    ,  1023.4142    ,  1026.8552    ,  1030.3017    ,
     *   1033.7538    ,
     *   1008.0830    ,  1011.4979    ,  1014.9174    ,  1018.3417    ,
     *   1021.7709    ,  1025.2052    ,  1028.6448    ,  1032.0898    ,
     *   1035.5404    ,
     *   1009.9070    ,  1013.3200    ,  1016.7375    ,  1020.1599    ,
     *   1023.5871    ,  1027.0195    ,  1030.4571    ,  1033.9002    ,
     *   1037.3488    ,
     *   1011.7569    ,  1015.1673    ,  1018.5823    ,  1022.0022    ,
     *   1025.4270    ,  1028.8569    ,  1032.2921    ,  1035.7327    ,
     *   1039.1788    ,
     *   1013.6323    ,  1017.0396    ,  1020.4516    ,  1023.8684    ,
     *   1027.2902    ,  1030.7171    ,  1034.1493    ,  1037.5870    ,
     *   1041.0302    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   1015.5329    ,  1018.9366    ,  1022.3450    ,  1025.7583    ,
     *   1029.1766    ,  1032.6000    ,  1036.0288    ,  1039.4630    ,
     *   1042.9028    ,
     *   1017.4586    ,  1020.8581    ,  1024.2624    ,  1027.6716    ,
     *   1031.0858    ,  1034.5052    ,  1037.9300    ,  1041.3603    ,
     *   1044.7963    ,
     *   1019.4089    ,  1022.8037    ,  1026.2033    ,  1029.6079    ,
     *   1033.0176    ,  1036.4326    ,  1039.8530    ,  1043.2789    ,
     *   1046.7105    ,
     *   1021.3835    ,  1024.7730    ,  1028.1675    ,  1031.5670    ,
     *   1034.9717    ,  1038.3817    ,  1041.7972    ,  1045.2183    ,
     *   1048.6451    ,
     *   1023.3821    ,  1026.7659    ,  1030.1547    ,  1033.5486    ,
     *   1036.9478    ,  1040.3524    ,  1043.7625    ,  1047.1783    ,
     *   1050.5999    ,
     *   1025.4044    ,  1028.7819    ,  1032.1645    ,  1035.5523    ,
     *   1038.9455    ,  1042.3442    ,  1045.7486    ,  1049.1587    ,
     *   1052.5746    ,
     *   1027.4499    ,  1030.8207    ,  1034.1966    ,  1037.5779    ,
     *   1040.9647    ,  1044.3570    ,  1047.7551    ,  1051.1590    ,
     *   1054.5689    ,
     *   1029.5184    ,  1032.8819    ,  1036.2507    ,  1039.6250    ,
     *   1043.0048    ,  1046.3904    ,  1049.7818    ,  1053.1792    ,
     *   1056.5826    ,
     *   1031.6095    ,  1034.9652    ,  1038.3264    ,  1041.6932    ,
     *   1045.0657    ,  1048.4441    ,  1051.8284    ,  1055.2187    ,
     *   1058.6152    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   1033.7228    ,  1037.0702    ,  1040.4233    ,  1043.7822    ,
     *   1047.1470    ,  1050.5177    ,  1053.8944    ,  1057.2774    ,
     *   1060.6666    ,
     *   1035.8578    ,  1039.1966    ,  1042.5412    ,  1045.8917    ,
     *   1049.2483    ,  1052.6109    ,  1055.9797    ,  1059.3549    ,
     *   1062.7364    ,
     *   1038.0144    ,  1041.3440    ,  1044.6797    ,  1048.0214    ,
     *   1051.3693    ,  1054.7234    ,  1058.0839    ,  1061.4509    ,
     *   1064.8244    ,
     *   1040.1920    ,  1043.5121    ,  1046.8383    ,  1050.1708    ,
     *   1053.5097    ,  1056.8549    ,  1060.2067    ,  1063.5651    ,
     *   1066.9301    ,
     *   1042.3904    ,  1045.7004    ,  1049.0168    ,  1052.3397    ,
     *   1055.6691    ,  1059.0051    ,  1062.3477    ,  1065.6971    ,
     *   1069.0534    ,
     *   1044.6091    ,  1047.9087    ,  1051.2148    ,  1054.5277    ,
     *   1057.8472    ,  1061.1735    ,  1064.5067    ,  1067.8468    ,
     *   1071.1939    ,
     *   1046.8478    ,  1050.1365    ,  1053.4320    ,  1056.7344    ,
     *   1060.0437    ,  1063.3599    ,  1066.6833    ,  1070.0137    ,
     *   1073.3512    ,
     *   1049.1061    ,  1052.3835    ,  1055.6680    ,  1058.9595    ,
     *   1062.2582    ,  1065.5641    ,  1068.8771    ,  1072.1975    ,
     *   1075.5252    ,
     *   1051.3836    ,  1054.6494    ,  1057.9224    ,  1061.2027    ,
     *   1064.4904    ,  1067.7855    ,  1071.0880    ,  1074.3980    ,
     *   1077.7155    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   1053.6801    ,  1056.9338    ,  1060.1950    ,  1063.4637    ,
     *   1066.7401    ,  1070.0240    ,  1073.3156    ,  1076.6148    ,
     *   1079.9218    ,
     *   1055.9952    ,  1059.2364    ,  1062.4854    ,  1065.7422    ,
     *   1069.0068    ,  1072.2792    ,  1075.5595    ,  1078.8477    ,
     *   1082.1438    ,
     *   1058.3285    ,  1061.5568    ,  1064.7932    ,  1068.0377    ,
     *   1071.2902    ,  1074.5508    ,  1077.8195    ,  1081.0963    ,
     *   1084.3812    ,
     *   1060.6796    ,  1063.8948    ,  1067.1182    ,  1070.3500    ,
     *   1073.5901    ,  1076.8385    ,  1080.0953    ,  1083.3604    ,
     *   1086.6338    ,
     *   1063.0484    ,  1066.2499    ,  1069.4601    ,  1072.6788    ,
     *   1075.9062    ,  1079.1421    ,  1082.3866    ,  1085.6396    ,
     *   1088.9013    ,
     *   1065.4344    ,  1068.6220    ,  1071.8185    ,  1075.0238    ,
     *   1078.2381    ,  1081.4611    ,  1084.6930    ,  1087.9338    ,
     *   1091.1833    ,
     *   1067.8374    ,  1071.0107    ,  1074.1931    ,  1077.3848    ,
     *   1080.5856    ,  1083.7955    ,  1087.0145    ,  1090.2425    ,
     *   1093.4797    ,
     *   1070.2570    ,  1073.4156    ,  1076.5837    ,  1079.7613    ,
     *   1082.9483    ,  1086.1448    ,  1089.3505    ,  1092.5657    ,
     *   1095.7901    ,
     *   1072.6930    ,  1075.8365    ,  1078.9899    ,  1082.1531    ,
     *   1085.3261    ,  1088.5087    ,  1091.7010    ,  1094.9029    ,
     *   1098.1144    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   1075.1450    ,  1078.2732    ,  1081.4116    ,  1084.5601    ,
     *   1087.7186    ,  1090.8872    ,  1094.0656    ,  1097.2540    ,
     *   1100.4522    ,
     *   1077.6129    ,  1080.7253    ,  1083.8483    ,  1086.9818    ,
     *   1090.1256    ,  1093.2798    ,  1096.4441    ,  1099.6186    ,
     *   1102.8033    ,
     *   1080.0962    ,  1083.1926    ,  1086.2999    ,  1089.4180    ,
     *   1092.5469    ,  1095.6863    ,  1098.8362    ,  1101.9966    ,
     *   1105.1675    ,
     *   1082.5948    ,  1085.6748    ,  1088.7661    ,  1091.8686    ,
     *   1094.9821    ,  1098.1065    ,  1101.2418    ,  1104.3878    ,
     *   1107.5445    ,
     *   1085.1084    ,  1088.1717    ,  1091.2467    ,  1094.3332    ,
     *   1097.4310    ,  1100.5402    ,  1103.6605    ,  1106.7918    ,
     *   1109.9341    ,
     *   1087.6368    ,  1090.6831    ,  1093.7414    ,  1096.8116    ,
     *   1099.8935    ,  1102.9871    ,  1106.0921    ,  1109.2085    ,
     *   1112.3362    ,
     *   1090.1796    ,  1093.2086    ,  1096.2499    ,  1099.3036    ,
     *   1102.3693    ,  1105.4469    ,  1108.5364    ,  1111.6376    ,
     *   1114.7504    ,
     *   1092.7368    ,  1095.7480    ,  1098.7722    ,  1101.8089    ,
     *   1104.8581    ,  1107.9196    ,  1110.9933    ,  1114.0790    ,
     *   1117.1767    ,
     *   1095.3079    ,  1098.3013    ,  1101.3078    ,  1104.3274    ,
     *   1107.3598    ,  1110.4049    ,  1113.4625    ,  1116.5325    ,
     *   1119.6147    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   1097.8930    ,  1100.8680    ,  1103.8567    ,  1106.8588    ,
     *   1109.8741    ,  1112.9025    ,  1115.9438    ,  1118.9977    ,
     *   1122.0643    ,
     *   1100.4916    ,  1103.4481    ,  1106.4186    ,  1109.4029    ,
     *   1112.4009    ,  1115.4123    ,  1118.4370    ,  1121.4747    ,
     *   1124.5253    ,
     *   1103.1037    ,  1106.0412    ,  1108.9933    ,  1111.9596    ,
     *   1114.9400    ,  1117.9341    ,  1120.9419    ,  1123.9631    ,
     *   1126.9975    ,
     *   1105.7289    ,  1108.6473    ,  1111.5806    ,  1114.5286    ,
     *   1117.4911    ,  1120.4677    ,  1123.4583    ,  1126.4628    ,
     *   1129.4808    ,
     *   1108.3672    ,  1111.2661    ,  1114.1804    ,  1117.1098    ,
     *   1120.0541    ,  1123.0129    ,  1125.9862    ,  1128.9736    ,
     *   1131.9749    ,
     *   1111.0183    ,  1113.8975    ,  1116.7925    ,  1119.7030    ,
     *   1122.6288    ,  1125.5696    ,  1128.5252    ,  1131.4953    ,
     *   1134.4798    ,
     *   1113.6821    ,  1116.5412    ,  1119.4166    ,  1122.3079    ,
     *   1125.2150    ,  1128.1376    ,  1131.0752    ,  1134.0279    ,
     *   1136.9952    ,
     *   1116.3583    ,  1119.1970    ,  1122.0526    ,  1124.9245    ,
     *   1127.8126    ,  1130.7166    ,  1133.6362    ,  1136.5710    ,
     *   1139.5210    ,
     *   1119.0467    ,  1121.8649    ,  1124.7003    ,  1127.5526    ,
     *   1130.4215    ,  1133.3066    ,  1136.2078    ,  1139.1247    ,
     *   1142.0570    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   1121.7473    ,  1124.5446    ,  1127.3596    ,  1130.1919    ,
     *   1133.0413    ,  1135.9074    ,  1138.7900    ,  1141.6886    ,
     *   1144.6031    ,
     *   1124.4598    ,  1127.2359    ,  1130.0302    ,  1132.8424    ,
     *   1135.6721    ,  1138.5189    ,  1141.3826    ,  1144.2628    ,
     *   1147.1592    ,
     *   1127.1841    ,  1129.9387    ,  1132.7122    ,  1135.5039    ,
     *   1138.3136    ,  1141.1409    ,  1143.9854    ,  1146.8469    ,
     *   1149.7251    ,
     *   1129.9199    ,  1132.6529    ,  1135.4051    ,  1138.1762    ,
     *   1140.9656    ,  1143.7732    ,  1146.5984    ,  1149.4410    ,
     *   1152.3006    ,
     *   1132.6671    ,  1135.3782    ,  1138.1091    ,  1140.8592    ,
     *   1143.6281    ,  1146.4157    ,  1149.2213    ,  1152.0447    ,
     *   1154.8857    ,
     *   1135.4256    ,  1138.1146    ,  1140.8237    ,  1143.5527    ,
     *   1146.3009    ,  1149.0682    ,  1151.8541    ,  1154.6582    ,
     *   1157.4801    ,
     *   1138.1952    ,  1140.8618    ,  1143.5490    ,  1146.2565    ,
     *   1148.9839    ,  1151.7307    ,  1154.4965    ,  1157.2811    ,
     *   1160.0839    ,
     *   1140.9758    ,  1143.6196    ,  1146.2847    ,  1148.9706    ,
     *   1151.6768    ,  1154.4030    ,  1157.1486    ,  1159.9133    ,
     *   1162.6968    ,
     *   1143.7671    ,  1146.3880    ,  1149.0308    ,  1151.6948    ,
     *   1154.3797    ,  1157.0849    ,  1159.8101    ,  1162.5548    ,
     *   1165.3187    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   1146.5689    ,  1149.1668    ,  1151.7870    ,  1154.4289    ,
     *   1157.0922    ,  1159.7763    ,  1162.4808    ,  1165.2054    ,
     *   1167.9495    ,
     *   1149.3813    ,  1151.9558    ,  1154.5532    ,  1157.1728    ,
     *   1159.8143    ,  1162.4771    ,  1165.1608    ,  1167.8649    ,
     *   1170.5891    ,
     *   1152.2039    ,  1154.7549    ,  1157.3292    ,  1159.9264    ,
     *   1162.5459    ,  1165.1871    ,  1167.8498    ,  1170.5333    ,
     *   1173.2373    ,
     *   1155.0366    ,  1157.5639    ,  1160.1150    ,  1162.6895    ,
     *   1165.2867    ,  1167.9063    ,  1170.5477    ,  1173.2104    ,
     *   1175.8941    ,
     *   1157.8793    ,  1160.3826    ,  1162.9103    ,  1165.4619    ,
     *   1168.0368    ,  1170.6344    ,  1173.2544    ,  1175.8962    ,
     *   1178.5593    ,
     *   1160.7317    ,  1163.2109    ,  1165.7150    ,  1168.2435    ,
     *   1170.7958    ,  1173.3714    ,  1175.9697    ,  1178.5904    ,
     *   1181.2328    ,
     *   1163.5937    ,  1166.0486    ,  1168.5290    ,  1171.0342    ,
     *   1173.5638    ,  1176.1171    ,  1178.6936    ,  1181.2929    ,
     *   1183.9145    ,
     *   1166.4652    ,  1168.8956    ,  1171.3521    ,  1173.8339    ,
     *   1176.3405    ,  1178.8713    ,  1181.4259    ,  1184.0037    ,
     *   1186.6042    ,
     *   1169.3459    ,  1171.7517    ,  1174.1841    ,  1176.6423    ,
     *   1179.1258    ,  1181.6340    ,  1184.1665    ,  1186.7226    ,
     *   1189.3019    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   1172.2358    ,  1174.6168    ,  1177.0248    ,  1179.4593    ,
     *   1181.9195    ,  1184.4050    ,  1186.9152    ,  1189.4495    ,
     *   1192.0074    ,
     *   1175.1345    ,  1177.4906    ,  1179.8742    ,  1182.2848    ,
     *   1184.7216    ,  1187.1842    ,  1189.6719    ,  1192.1842    ,
     *   1194.7206    ,
     *   1178.0420    ,  1180.3730    ,  1182.7321    ,  1185.1185    ,
     *   1187.5318    ,  1189.9713    ,  1192.4365    ,  1194.9266    ,
     *   1197.4414    ,
     *   1180.9580    ,  1183.2638    ,  1185.5982    ,  1187.9605    ,
     *   1190.3501    ,  1192.7664    ,  1195.2088    ,  1197.6767    ,
     *   1200.1696    ,
     *   1183.8824    ,  1186.1629    ,  1188.4724    ,  1190.8104    ,
     *   1193.1762    ,  1195.5692    ,  1197.9887    ,  1200.4342    ,
     *   1202.9052    ,
     *   1186.8150    ,  1189.0700    ,  1191.3546    ,  1193.6682    ,
     *   1196.0101    ,  1198.3796    ,  1200.7761    ,  1203.1991    ,
     *   1205.6480    ,
     *   1189.7555    ,  1191.9850    ,  1194.2446    ,  1196.5337    ,
     *   1198.8515    ,  1201.1974    ,  1203.5708    ,  1205.9712    ,
     *   1208.3978    ,
     *   1192.7039    ,  1194.9077    ,  1197.1422    ,  1199.4066    ,
     *   1201.7003    ,  1204.0225    ,  1206.3727    ,  1208.7503    ,
     *   1211.1546    ,
     *   1195.6598    ,  1197.8380    ,  1200.0473    ,  1202.2869    ,
     *   1204.5563    ,  1206.8548    ,  1209.1817    ,  1211.5364    ,
     *   1213.9183    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1198.6231    ,  1200.7755    ,  1202.9595    ,  1205.1744    ,
     *   1207.4195    ,  1209.6941    ,  1211.9975    ,  1214.3293    ,
     *   1216.6887    ,
     *   1201.5936    ,  1203.7202    ,  1205.8789    ,  1208.0689    ,
     *   1210.2895    ,  1212.5402    ,  1214.8201    ,  1217.1288    ,
     *   1219.4656    ,
     *   1204.5712    ,  1206.6719    ,  1208.8051    ,  1210.9702    ,
     *   1213.1664    ,  1215.3930    ,  1217.6493    ,  1219.9349    ,
     *   1222.2489    ,
     *   1207.5554    ,  1209.6303    ,  1211.7381    ,  1213.8781    ,
     *   1216.0497    ,  1218.2523    ,  1220.4850    ,  1222.7473    ,
     *   1225.0385    ,
     *   1210.5463    ,  1212.5952    ,  1214.6775    ,  1216.7925    ,
     *   1218.9396    ,  1221.1179    ,  1223.3269    ,  1225.5659    ,
     *   1227.8343    ,
     *   1213.5435    ,  1215.5664    ,  1217.6232    ,  1219.7132    ,
     *   1221.8356    ,  1223.9898    ,  1226.1750    ,  1228.3906    ,
     *   1230.6361    ,
     *   1216.5469    ,  1218.5438    ,  1220.5751    ,  1222.6400    ,
     *   1224.7377    ,  1226.8676    ,  1229.0290    ,  1231.2213    ,
     *   1233.4438    ,
     *   1219.5562    ,  1221.5271    ,  1223.5329    ,  1225.5726    ,
     *   1227.6457    ,  1229.7513    ,  1231.8889    ,  1234.0577    ,
     *   1236.2571    ,
     *   1222.5711    ,  1224.5162    ,  1226.4964    ,  1228.5110    ,
     *   1230.5594    ,  1232.6407    ,  1234.7544    ,  1236.8997    ,
     *   1239.0761    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1225.5916    ,  1227.5107    ,  1229.4654    ,  1231.4549    ,
     *   1233.4786    ,  1235.5356    ,  1237.6254    ,  1239.7472    ,
     *   1241.9004    ,
     *   1228.6173    ,  1230.5105    ,  1232.4397    ,  1234.4042    ,
     *   1236.4031    ,  1238.4358    ,  1240.5017    ,  1242.6000    ,
     *   1244.7301    ,
     *   1231.6480    ,  1233.5154    ,  1235.4192    ,  1237.3585    ,
     *   1239.3328    ,  1241.3412    ,  1243.3831    ,  1245.4579    ,
     *   1247.5648    ,
     *   1234.6836    ,  1236.5252    ,  1238.4035    ,  1240.3178    ,
     *   1242.2674    ,  1244.2515    ,  1246.2696    ,  1248.3208    ,
     *   1250.4045    ,
     *   1237.7236    ,  1239.5395    ,  1241.3925    ,  1243.2818    ,
     *   1245.2068    ,  1247.1666    ,  1249.1608    ,  1251.1884    ,
     *   1253.2490    ,
     *   1240.7681    ,  1242.5583    ,  1244.3860    ,  1246.2503    ,
     *   1248.1507    ,  1250.0863    ,  1252.0566    ,  1254.0607    ,
     *   1256.0982    ,
     *   1243.8166    ,  1245.5812    ,  1247.3837    ,  1249.2232    ,
     *   1251.0990    ,  1253.0105    ,  1254.9568    ,  1256.9375    ,
     *   1258.9518    ,
     *   1246.8689    ,  1248.6081    ,  1250.3854    ,  1252.2001    ,
     *   1254.0515    ,  1255.9388    ,  1257.8614    ,  1259.8186    ,
     *   1261.8097    ,
     *   1249.9249    ,  1251.6388    ,  1253.3910    ,  1255.1810    ,
     *   1257.0079    ,  1258.8711    ,  1260.7700    ,  1262.7037    ,
     *   1264.6718    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1252.9843    ,  1254.6729    ,  1256.4002    ,  1258.1655    ,
     *   1259.9681    ,  1261.8073    ,  1263.6824    ,  1265.5928    ,
     *   1267.5378    ,
     *   1256.0468    ,  1257.7103    ,  1259.4127    ,  1261.1535    ,
     *   1262.9319    ,  1264.7471    ,  1266.5986    ,  1268.4857    ,
     *   1270.4077    ,
     *   1259.1123    ,  1260.7507    ,  1262.4285    ,  1264.1448    ,
     *   1265.8990    ,  1267.6904    ,  1269.5183    ,  1271.3821    ,
     *   1273.2811    ,
     *   1262.1804    ,  1263.7940    ,  1265.4471    ,  1267.1391    ,
     *   1268.8693    ,  1270.6369    ,  1272.4414    ,  1274.2820    ,
     *   1276.1581    ,
     *   1265.2509    ,  1266.8398    ,  1268.4685    ,  1270.1363    ,
     *   1271.8425    ,  1273.5865    ,  1275.3675    ,  1277.1850    ,
     *   1279.0383    ,
     *   1268.3237    ,  1269.8880    ,  1271.4923    ,  1273.1361    ,
     *   1274.8185    ,  1276.5389    ,  1278.2966    ,  1280.0911    ,
     *   1281.9216    ,
     *   1271.3984    ,  1272.9383    ,  1274.5185    ,  1276.1382    ,
     *   1277.7970    ,  1279.4939    ,  1281.2285    ,  1283.0000    ,
     *   1284.8079    ,
     *   1274.4748    ,  1275.9905    ,  1277.5466    ,  1279.1426    ,
     *   1280.7778    ,  1282.4514    ,  1284.1629    ,  1285.9116    ,
     *   1287.6969    ,
     *   1277.5527    ,  1279.0443    ,  1280.5766    ,  1282.1490    ,
     *   1283.7607    ,  1285.4112    ,  1287.0997    ,  1288.8257    ,
     *   1290.5884    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1280.6318    ,  1282.0996    ,  1283.6082    ,  1285.1571    ,
     *   1286.7456    ,  1288.3730    ,  1290.0387    ,  1291.7420    ,
     *   1293.4824    ,
     *   1283.7120    ,  1285.1560    ,  1286.6412    ,  1288.1668    ,
     *   1289.7321    ,  1291.3366    ,  1292.9796    ,  1294.6605    ,
     *   1296.3786    ,
     *   1286.7929    ,  1288.2135    ,  1289.6753    ,  1291.1778    ,
     *   1292.7202    ,  1294.3019    ,  1295.9223    ,  1297.5808    ,
     *   1299.2768    ,
     *   1289.8743    ,  1291.2717    ,  1292.7104    ,  1294.1899    ,
     *   1295.7095    ,  1297.2686    ,  1298.8667    ,  1300.5029    ,
     *   1302.1769    ,
     *   1292.9561    ,  1294.3304    ,  1295.7462    ,  1297.2029    ,
     *   1298.6999    ,  1300.2366    ,  1301.8124    ,  1303.4266    ,
     *   1305.0786    ,
     *   1296.0379    ,  1297.3894    ,  1298.7825    ,  1300.2166    ,
     *   1301.6912    ,  1303.2056    ,  1304.7593    ,  1306.3516    ,
     *   1307.9819    ,
     *   1299.1196    ,  1300.4484    ,  1301.8190    ,  1303.2308    ,
     *   1304.6832    ,  1306.1755    ,  1307.7072    ,  1309.2777    ,
     *   1310.8864    ,
     *   1302.2009    ,  1303.5074    ,  1304.8557    ,  1306.2453    ,
     *   1307.6756    ,  1309.1460    ,  1310.6559    ,  1312.2048    ,
     *   1313.7921    ,
     *   1305.2816    ,  1306.5659    ,  1307.8922    ,  1309.2598    ,
     *   1310.6682    ,  1312.1169    ,  1313.6053    ,  1315.1327    ,
     *   1316.6987    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1308.3615    ,  1309.6239    ,  1310.9283    ,  1312.2742    ,
     *   1313.6610    ,  1315.0881    ,  1316.5551    ,  1318.0612    ,
     *   1319.6060    ,
     *   1311.4404    ,  1312.6810    ,  1313.9638    ,  1315.2882    ,
     *   1316.6535    ,  1318.0594    ,  1319.5051    ,  1320.9901    ,
     *   1322.5139    ,
     *   1314.5180    ,  1315.7372    ,  1316.9986    ,  1318.3016    ,
     *   1319.6458    ,  1321.0304    ,  1322.4551    ,  1323.9192    ,
     *   1325.4223    ,
     *   1317.5941    ,  1318.7921    ,  1320.0323    ,  1321.3143    ,
     *   1322.6374    ,  1324.0012    ,  1325.4050    ,  1326.8484    ,
     *   1328.3308    ,
     *   1320.6685    ,  1321.8456    ,  1323.0649    ,  1324.3260    ,
     *   1325.6284    ,  1326.9714    ,  1328.3546    ,  1329.7774    ,
     *   1331.2394    ,
     *   1323.7411    ,  1324.8974    ,  1326.0961    ,  1327.3366    ,
     *   1328.6184    ,  1329.9409    ,  1331.3037    ,  1332.7061    ,
     *   1334.1478    ,
     *   1326.8115    ,  1327.9474    ,  1329.1257    ,  1330.3458    ,
     *   1331.6072    ,  1332.9095    ,  1334.2520    ,  1335.6343    ,
     *   1337.0559    ,
     *   1329.8797    ,  1330.9954    ,  1332.1535    ,  1333.3534    ,
     *   1334.5948    ,  1335.8769    ,  1337.1995    ,  1338.5618    ,
     *   1339.9635    ,
     *   1332.9453    ,  1334.0411    ,  1335.1793    ,  1336.3593    ,
     *   1337.5808    ,  1338.8431    ,  1340.1458    ,  1341.4885    ,
     *   1342.8705    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   992.24402    ,  995.52750    ,  998.82347    ,  1002.1320    ,
     *   1005.4531    ,  1008.7868    ,  1012.1333    ,  1015.4925    ,
     *   1018.8645    ,
     *   992.24512    ,  995.52861    ,  998.82459    ,  1002.1331    ,
     *   1005.4542    ,  1008.7880    ,  1012.1345    ,  1015.4937    ,
     *   1018.8657    ,
     *   992.24733    ,  995.53084    ,  998.82684    ,  1002.1354    ,
     *   1005.4565    ,  1008.7903    ,  1012.1368    ,  1015.4960    ,
     *   1018.8681    ,
     *   992.25174    ,  995.53529    ,  998.83133    ,  1002.1399    ,
     *   1005.4611    ,  1008.7949    ,  1012.1414    ,  1015.5007    ,
     *   1018.8728    ,
     *   992.26056    ,  995.54419    ,  998.84031    ,  1002.1490    ,
     *   1005.4702    ,  1008.8041    ,  1012.1507    ,  1015.5100    ,
     *   1018.8822    ,
     *   992.27820    ,  995.56200    ,  998.85828    ,  1002.1671    ,
     *   1005.4885    ,  1008.8225    ,  1012.1693    ,  1015.5288    ,
     *   1018.9010    ,
     *   992.31348    ,  995.59761    ,  998.89422    ,  1002.2034    ,
     *   1005.5251    ,  1008.8594    ,  1012.2064    ,  1015.5662    ,
     *   1018.9387    ,
     *   992.38406    ,  995.66887    ,  998.96612    ,  1002.2759    ,
     *   1005.5982    ,  1008.9331    ,  1012.2807    ,  1015.6410    ,
     *   1019.0141    ,
     *   992.52532    ,  995.81146    ,  999.11001    ,  1002.4210    ,
     *   1005.7446    ,  1009.0807    ,  1012.4294    ,  1015.7908    ,
     *   1019.1650    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   992.80815    ,  996.09695    ,  999.39809    ,  1002.7116    ,
     *   1006.0376    ,  1009.3760    ,  1012.7271    ,  1016.0907    ,
     *   1019.4670    ,
     *   993.37519    ,  996.66929    ,  999.97557    ,  1003.2941    ,
     *   1006.6249    ,  1009.9680    ,  1013.3236    ,  1016.6916    ,
     *   1020.0722    ,
     *   994.51523    ,  997.81982    ,  1001.1363    ,  1004.4646    ,
     *   1007.8050    ,  1011.1574    ,  1014.5220    ,  1017.8987    ,
     *   1021.2877    ,
     *   995.74193    ,  999.05751    ,  1002.3846    ,  1005.7234    ,
     *   1009.0737    ,  1012.4359    ,  1015.8098    ,  1019.1957    ,
     *   1022.5935    ,
     *   996.97986    ,  1000.3062    ,  1003.6438    ,  1006.9926    ,
     *   1010.3528    ,  1013.7244    ,  1017.1076    ,  1020.5023    ,
     *   1023.9087    ,
     *   998.23012    ,  1001.5670    ,  1004.9147    ,  1008.2734    ,
     *   1011.6432    ,  1015.0241    ,  1018.4162    ,  1021.8196    ,
     *   1025.2344    ,
     *   999.49375    ,  1002.8408    ,  1006.1984    ,  1009.5667    ,
     *   1012.9458    ,  1016.3357    ,  1019.7365    ,  1023.1483    ,
     *   1026.5713    ,
     *   1000.7717    ,  1004.1287    ,  1007.4959    ,  1010.8735    ,
     *   1014.2615    ,  1017.6601    ,  1021.0694    ,  1024.4894    ,
     *   1027.9202    ,
     *   1002.0649    ,  1005.4314    ,  1008.8079    ,  1012.1945    ,
     *   1015.5912    ,  1018.9982    ,  1022.4156    ,  1025.8434    ,
     *   1029.2818    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   1003.3742    ,  1006.7499    ,  1010.1353    ,  1013.5305    ,
     *   1016.9355    ,  1020.3506    ,  1023.7758    ,  1027.2112    ,
     *   1030.6568    ,
     *   1004.7002    ,  1008.0848    ,  1011.4787    ,  1014.8822    ,
     *   1018.2952    ,  1021.7181    ,  1025.1507    ,  1028.5933    ,
     *   1032.0459    ,
     *   1006.0439    ,  1009.4368    ,  1012.8389    ,  1016.2502    ,
     *   1019.6709    ,  1023.1011    ,  1026.5409    ,  1029.9904    ,
     *   1033.4496    ,
     *   1007.4056    ,  1010.8066    ,  1014.2164    ,  1017.6353    ,
     *   1021.0632    ,  1024.5004    ,  1027.9469    ,  1031.4029    ,
     *   1034.8685    ,
     *   1008.7861    ,  1012.1947    ,  1015.6119    ,  1019.0378    ,
     *   1022.4726    ,  1025.9164    ,  1029.3693    ,  1032.8314    ,
     *   1036.3029    ,
     *   1010.1859    ,  1013.6016    ,  1017.0257    ,  1020.4583    ,
     *   1023.8996    ,  1027.3496    ,  1030.8085    ,  1034.2763    ,
     *   1037.7534    ,
     *   1011.6054    ,  1015.0278    ,  1018.4584    ,  1021.8973    ,
     *   1025.3445    ,  1028.8003    ,  1032.2648    ,  1035.7381    ,
     *   1039.2203    ,
     *   1013.0451    ,  1016.4738    ,  1019.9104    ,  1023.3550    ,
     *   1026.8079    ,  1030.2691    ,  1033.7387    ,  1037.2170    ,
     *   1040.7039    ,
     *   1014.5054    ,  1017.9398    ,  1021.3819    ,  1024.8319    ,
     *   1028.2900    ,  1031.7561    ,  1035.2305    ,  1038.7134    ,
     *   1042.2047    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   1015.9865    ,  1019.4262    ,  1022.8734    ,  1026.3283    ,
     *   1029.7911    ,  1033.2617    ,  1036.7405    ,  1040.2275    ,
     *   1043.7228    ,
     *   1017.4887    ,  1020.9332    ,  1024.3851    ,  1027.8445    ,
     *   1031.3114    ,  1034.7862    ,  1038.2689    ,  1041.7596    ,
     *   1045.2585    ,
     *   1019.0123    ,  1022.4612    ,  1025.9172    ,  1029.3805    ,
     *   1032.8513    ,  1036.3297    ,  1039.8159    ,  1043.3100    ,
     *   1046.8120    ,
     *   1020.5575    ,  1024.0102    ,  1027.4698    ,  1030.9367    ,
     *   1034.4109    ,  1037.8925    ,  1041.3817    ,  1044.8786    ,
     *   1048.3835    ,
     *   1022.1244    ,  1025.5804    ,  1029.0433    ,  1032.5132    ,
     *   1035.9902    ,  1039.4746    ,  1042.9664    ,  1046.4658    ,
     *   1049.9730    ,
     *   1023.7131    ,  1027.1720    ,  1030.6375    ,  1034.1100    ,
     *   1037.5895    ,  1041.0762    ,  1044.5702    ,  1048.0716    ,
     *   1051.5807    ,
     *   1025.3238    ,  1028.7850    ,  1032.2527    ,  1035.7273    ,
     *   1039.2088    ,  1042.6973    ,  1046.1930    ,  1049.6961    ,
     *   1053.2067    ,
     *   1026.9564    ,  1030.4194    ,  1033.8889    ,  1037.3651    ,
     *   1040.8481    ,  1044.3380    ,  1047.8350    ,  1051.3393    ,
     *   1054.8510    ,
     *   1028.6109    ,  1032.0753    ,  1035.5461    ,  1039.0234    ,
     *   1042.5075    ,  1045.9983    ,  1049.4962    ,  1053.0013    ,
     *   1056.5136    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   1030.2875    ,  1033.7527    ,  1037.2242    ,  1040.7022    ,
     *   1044.1869    ,  1047.6783    ,  1051.1766    ,  1054.6820    ,
     *   1058.1945    ,
     *   1031.9859    ,  1035.4515    ,  1038.9233    ,  1042.4015    ,
     *   1045.8863    ,  1049.3778    ,  1052.8761    ,  1056.3814    ,
     *   1059.8938    ,
     *   1033.7061    ,  1037.1716    ,  1040.6433    ,  1044.1213    ,
     *   1047.6057    ,  1051.0968    ,  1054.5947    ,  1058.0994    ,
     *   1061.6113    ,
     *   1035.4481    ,  1038.9130    ,  1042.3840    ,  1045.8613    ,
     *   1049.3450    ,  1052.8353    ,  1056.3322    ,  1059.8361    ,
     *   1063.3470    ,
     *   1037.2117    ,  1040.6755    ,  1044.1454    ,  1047.6215    ,
     *   1051.1040    ,  1054.5931    ,  1058.0887    ,  1061.5913    ,
     *   1065.1007    ,
     *   1038.9968    ,  1042.4591    ,  1045.9274    ,  1049.4019    ,
     *   1052.8827    ,  1056.3701    ,  1059.8640    ,  1063.3648    ,
     *   1066.8725    ,
     *   1040.8032    ,  1044.2634    ,  1047.7297    ,  1051.2021    ,
     *   1054.6809    ,  1058.1662    ,  1061.6580    ,  1065.1566    ,
     *   1068.6621    ,
     *   1042.6307    ,  1046.0885    ,  1049.5523    ,  1053.0222    ,
     *   1056.4985    ,  1059.9812    ,  1063.4705    ,  1066.9666    ,
     *   1070.4695    ,
     *   1044.4792    ,  1047.9340    ,  1051.3948    ,  1054.8619    ,
     *   1058.3352    ,  1061.8150    ,  1065.3014    ,  1068.7945    ,
     *   1072.2945    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   1046.3483    ,  1049.7998    ,  1053.2573    ,  1056.7209    ,
     *   1060.1909    ,  1063.6674    ,  1067.1504    ,  1070.6402    ,
     *   1074.1368    ,
     *   1048.2380    ,  1051.6856    ,  1055.1393    ,  1058.5992    ,
     *   1062.0654    ,  1065.5381    ,  1069.0174    ,  1072.5035    ,
     *   1075.9965    ,
     *   1050.1479    ,  1053.5913    ,  1057.0407    ,  1060.4964    ,
     *   1063.9585    ,  1067.4271    ,  1070.9023    ,  1074.3843    ,
     *   1077.8731    ,
     *   1052.0778    ,  1055.5165    ,  1058.9613    ,  1062.4124    ,
     *   1065.8699    ,  1069.3340    ,  1072.8047    ,  1076.2822    ,
     *   1079.7667    ,
     *   1054.0274    ,  1057.4610    ,  1060.9008    ,  1064.3470    ,
     *   1067.7995    ,  1071.2587    ,  1074.7245    ,  1078.1972    ,
     *   1081.6769    ,
     *   1055.9966    ,  1059.4247    ,  1062.8590    ,  1066.2997    ,
     *   1069.7470    ,  1073.2009    ,  1076.6615    ,  1080.1290    ,
     *   1083.6035    ,
     *   1057.9849    ,  1061.4071    ,  1064.8356    ,  1068.2706    ,
     *   1071.7121    ,  1075.1603    ,  1078.6154    ,  1082.0773    ,
     *   1085.5464    ,
     *   1059.9921    ,  1063.4080    ,  1066.8303    ,  1070.2591    ,
     *   1073.6946    ,  1077.1368    ,  1080.5859    ,  1084.0420    ,
     *   1087.5052    ,
     *   1062.0180    ,  1065.4272    ,  1068.8429    ,  1072.2652    ,
     *   1075.6942    ,  1079.1301    ,  1082.5729    ,  1086.0228    ,
     *   1089.4799    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   1064.0622    ,  1067.4643    ,  1070.8730    ,  1074.2885    ,
     *   1077.7107    ,  1081.1399    ,  1084.5761    ,  1088.0194    ,
     *   1091.4700    ,
     *   1066.1245    ,  1069.5191    ,  1072.9205    ,  1076.3287    ,
     *   1079.7438    ,  1083.1659    ,  1086.5952    ,  1090.0317    ,
     *   1093.4755    ,
     *   1068.2045    ,  1071.5913    ,  1074.9850    ,  1078.3856    ,
     *   1081.7933    ,  1085.2080    ,  1088.6300    ,  1092.0593    ,
     *   1095.4960    ,
     *   1070.3019    ,  1073.6806    ,  1077.0663    ,  1080.4590    ,
     *   1083.8588    ,  1087.2658    ,  1090.6802    ,  1094.1020    ,
     *   1097.5313    ,
     *   1072.4166    ,  1075.7867    ,  1079.1640    ,  1082.5484    ,
     *   1085.9401    ,  1089.3391    ,  1092.7456    ,  1096.1596    ,
     *   1099.5812    ,
     *   1074.5480    ,  1077.9093    ,  1081.2779    ,  1084.6537    ,
     *   1088.0369    ,  1091.4277    ,  1094.8259    ,  1098.2318    ,
     *   1101.6455    ,
     *   1076.6960    ,  1080.0482    ,  1083.4076    ,  1086.7746    ,
     *   1090.1491    ,  1093.5311    ,  1096.9209    ,  1100.3184    ,
     *   1103.7238    ,
     *   1078.8603    ,  1082.2029    ,  1085.5530    ,  1088.9108    ,
     *   1092.2762    ,  1095.6493    ,  1099.0303    ,  1102.4191    ,
     *   1105.8159    ,
     *   1081.0406    ,  1084.3733    ,  1087.7138    ,  1091.0620    ,
     *   1094.4180    ,  1097.7819    ,  1101.1538    ,  1104.5337    ,
     *   1107.9217    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   1083.2366    ,  1086.5591    ,  1089.8896    ,  1093.2279    ,
     *   1096.5743    ,  1099.9287    ,  1103.2912    ,  1106.6619    ,
     *   1110.0408    ,
     *   1085.4479    ,  1088.7600    ,  1092.0801    ,  1095.4084    ,
     *   1098.7448    ,  1102.0894    ,  1105.4423    ,  1108.8034    ,
     *   1112.1730    ,
     *   1087.6744    ,  1090.9757    ,  1094.2852    ,  1097.6031    ,
     *   1100.9292    ,  1104.2638    ,  1107.6067    ,  1110.9581    ,
     *   1114.3180    ,
     *   1089.9157    ,  1093.2059    ,  1096.5046    ,  1099.8117    ,
     *   1103.1274    ,  1106.4515    ,  1109.7843    ,  1113.1257    ,
     *   1116.4758    ,
     *   1092.1715    ,  1095.4504    ,  1098.7379    ,  1102.0341    ,
     *   1105.3389    ,  1108.6525    ,  1111.9748    ,  1115.3059    ,
     *   1118.6459    ,
     *   1094.4417    ,  1097.7089    ,  1100.9849    ,  1104.2699    ,
     *   1107.5636    ,  1110.8663    ,  1114.1780    ,  1117.4986    ,
     *   1120.8282    ,
     *   1096.7259    ,  1099.9811    ,  1103.2455    ,  1106.5189    ,
     *   1109.8013    ,  1113.0929    ,  1116.3936    ,  1119.7034    ,
     *   1123.0224    ,
     *   1099.0239    ,  1102.2669    ,  1105.5192    ,  1108.7808    ,
     *   1112.0517    ,  1115.3319    ,  1118.6214    ,  1121.9202    ,
     *   1125.2284    ,
     *   1101.3354    ,  1104.5659    ,  1107.8059    ,  1111.0555    ,
     *   1114.3146    ,  1117.5831    ,  1120.8612    ,  1124.1488    ,
     *   1127.4459    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   1103.6601    ,  1106.8779    ,  1110.1054    ,  1113.3427    ,
     *   1116.5896    ,  1119.8463    ,  1123.1127    ,  1126.3888    ,
     *   1129.6747    ,
     *   1105.9980    ,  1109.2027    ,  1112.4174    ,  1115.6421    ,
     *   1118.8767    ,  1122.1213    ,  1125.3758    ,  1128.6402    ,
     *   1131.9145    ,
     *   1108.3486    ,  1111.5400    ,  1114.7417    ,  1117.9536    ,
     *   1121.1756    ,  1124.4079    ,  1127.6502    ,  1130.9027    ,
     *   1134.1653    ,
     *   1110.7118    ,  1113.8897    ,  1117.0780    ,  1120.2769    ,
     *   1123.4861    ,  1126.7058    ,  1129.9358    ,  1133.1761    ,
     *   1136.4267    ,
     *   1113.0874    ,  1116.2514    ,  1119.4263    ,  1122.6118    ,
     *   1125.8080    ,  1129.0148    ,  1132.2322    ,  1135.4602    ,
     *   1138.6987    ,
     *   1115.4751    ,  1118.6251    ,  1121.7861    ,  1124.9581    ,
     *   1128.1410    ,  1131.3348    ,  1134.5394    ,  1137.7548    ,
     *   1140.9809    ,
     *   1117.8747    ,  1121.0104    ,  1124.1574    ,  1127.3156    ,
     *   1130.4850    ,  1133.6655    ,  1136.8571    ,  1140.0597    ,
     *   1143.2733    ,
     *   1120.2861    ,  1123.4072    ,  1126.5399    ,  1129.6842    ,
     *   1132.8398    ,  1136.0069    ,  1139.1852    ,  1142.3748    ,
     *   1145.5755    ,
     *   1122.7090    ,  1125.8153    ,  1128.9335    ,  1132.0635    ,
     *   1135.2052    ,  1138.3586    ,  1141.5234    ,  1144.6998    ,
     *   1147.8876    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1125.1432    ,  1128.2345    ,  1131.3380    ,  1134.4535    ,
     *   1137.5810    ,  1140.7205    ,  1143.8717    ,  1147.0346    ,
     *   1150.2092    ,
     *   1127.5887    ,  1130.6647    ,  1133.7531    ,  1136.8540    ,
     *   1139.9671    ,  1143.0924    ,  1146.2297    ,  1149.3791    ,
     *   1152.5403    ,
     *   1130.0450    ,  1133.1055    ,  1136.1788    ,  1139.2647    ,
     *   1142.3632    ,  1145.4742    ,  1148.5975    ,  1151.7330    ,
     *   1154.8807    ,
     *   1132.5122    ,  1135.5570    ,  1138.6148    ,  1141.6856    ,
     *   1144.7693    ,  1147.8657    ,  1150.9747    ,  1154.0962    ,
     *   1157.2301    ,
     *   1134.9901    ,  1138.0188    ,  1141.0610    ,  1144.1165    ,
     *   1147.1851    ,  1150.2667    ,  1153.3612    ,  1156.4685    ,
     *   1159.5885    ,
     *   1137.4784    ,  1140.4909    ,  1143.5172    ,  1146.5571    ,
     *   1149.6105    ,  1152.6772    ,  1155.7570    ,  1158.8499    ,
     *   1161.9557    ,
     *   1139.9770    ,  1142.9731    ,  1145.9833    ,  1149.0075    ,
     *   1152.0454    ,  1155.0969    ,  1158.1618    ,  1161.2401    ,
     *   1164.3316    ,
     *   1142.4858    ,  1145.4652    ,  1148.4591    ,  1151.4673    ,
     *   1154.4895    ,  1157.5256    ,  1160.5755    ,  1163.6391    ,
     *   1166.7161    ,
     *   1145.0046    ,  1147.9672    ,  1150.9445    ,  1153.9365    ,
     *   1156.9428    ,  1159.9634    ,  1162.9980    ,  1166.0466    ,
     *   1169.1089    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1147.5332    ,  1150.4787    ,  1153.4393    ,  1156.4149    ,
     *   1159.4052    ,  1162.4100    ,  1165.4292    ,  1168.4626    ,
     *   1171.5100    ,
     *   1150.0716    ,  1152.9998    ,  1155.9435    ,  1158.9024    ,
     *   1161.8764    ,  1164.8653    ,  1167.8688    ,  1170.8869    ,
     *   1173.9192    ,
     *   1152.6196    ,  1155.5302    ,  1158.4568    ,  1161.3989    ,
     *   1164.3564    ,  1167.3291    ,  1170.3168    ,  1173.3194    ,
     *   1176.3365    ,
     *   1155.1770    ,  1158.0699    ,  1160.9791    ,  1163.9042    ,
     *   1166.8451    ,  1169.8014    ,  1172.7731    ,  1175.7600    ,
     *   1178.7617    ,
     *   1157.7438    ,  1160.6187    ,  1163.5103    ,  1166.4182    ,
     *   1169.3422    ,  1172.2821    ,  1175.2376    ,  1178.2085    ,
     *   1181.1947    ,
     *   1160.3197    ,  1163.1765    ,  1166.0503    ,  1168.9408    ,
     *   1171.8478    ,  1174.7709    ,  1177.7101    ,  1180.6649    ,
     *   1183.6353    ,
     *   1162.9047    ,  1165.7432    ,  1168.5990    ,  1171.4719    ,
     *   1174.3616    ,  1177.2679    ,  1180.1904    ,  1183.1291    ,
     *   1186.0836    ,
     *   1165.4986    ,  1168.3186    ,  1171.1562    ,  1174.0114    ,
     *   1176.8836    ,  1179.7728    ,  1182.6787    ,  1185.6009    ,
     *   1188.5393    ,
     *   1168.1014    ,  1170.9026    ,  1173.7219    ,  1176.5591    ,
     *   1179.4137    ,  1182.2857    ,  1185.1746    ,  1188.0802    ,
     *   1191.0023    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1170.7129    ,  1173.4951    ,  1176.2959    ,  1179.1149    ,
     *   1181.9518    ,  1184.8063    ,  1187.6781    ,  1190.5670    ,
     *   1193.4727    ,
     *   1173.3329    ,  1176.0960    ,  1178.8781    ,  1181.6787    ,
     *   1184.4976    ,  1187.3345    ,  1190.1891    ,  1193.0611    ,
     *   1195.9502    ,
     *   1175.9614    ,  1178.7052    ,  1181.4684    ,  1184.2505    ,
     *   1187.0513    ,  1189.8704    ,  1192.7075    ,  1195.5624    ,
     *   1198.4348    ,
     *   1178.5983    ,  1181.3226    ,  1184.0667    ,  1186.8301    ,
     *   1189.6125    ,  1192.4137    ,  1195.2332    ,  1198.0709    ,
     *   1200.9264    ,
     *   1181.2434    ,  1183.9480    ,  1186.6728    ,  1189.4174    ,
     *   1192.1813    ,  1194.9644    ,  1197.7662    ,  1200.5864    ,
     *   1203.4248    ,
     *   1183.8966    ,  1186.5814    ,  1189.2867    ,  1192.0123    ,
     *   1194.7576    ,  1197.5223    ,  1200.3062    ,  1203.1089    ,
     *   1205.9301    ,
     *   1186.5578    ,  1189.2226    ,  1191.9083    ,  1194.6147    ,
     *   1197.3411    ,  1200.0875    ,  1202.8533    ,  1205.6383    ,
     *   1208.4421    ,
     *   1189.2270    ,  1191.8715    ,  1194.5375    ,  1197.2244    ,
     *   1199.9320    ,  1202.6597    ,  1205.4073    ,  1208.1744    ,
     *   1210.9607    ,
     *   1191.9039    ,  1194.5281    ,  1197.1741    ,  1199.8415    ,
     *   1202.5299    ,  1205.2389    ,  1207.9681    ,  1210.7172    ,
     *   1213.4859    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1194.5884    ,  1197.1922    ,  1199.8181    ,  1202.4658    ,
     *   1205.1349    ,  1207.8250    ,  1210.5357    ,  1213.2666    ,
     *   1216.0175    ,
     *   1197.2805    ,  1199.8636    ,  1202.4693    ,  1205.0972    ,
     *   1207.7469    ,  1210.4179    ,  1213.1100    ,  1215.8226    ,
     *   1218.5555    ,
     *   1199.9801    ,  1202.5424    ,  1205.1277    ,  1207.7356    ,
     *   1210.3657    ,  1213.0176    ,  1215.6908    ,  1218.3849    ,
     *   1221.0997    ,
     *   1202.6870    ,  1205.2283    ,  1207.7931    ,  1210.3809    ,
     *   1212.9913    ,  1215.6238    ,  1218.2780    ,  1220.9536    ,
     *   1223.6502    ,
     *   1205.4010    ,  1207.9213    ,  1210.4654    ,  1213.0330    ,
     *   1215.6235    ,  1218.2365    ,  1220.8717    ,  1223.5286    ,
     *   1226.2068    ,
     *   1208.1222    ,  1210.6212    ,  1213.1445    ,  1215.6917    ,
     *   1218.2623    ,  1220.8557    ,  1223.4717    ,  1226.1097    ,
     *   1228.7694    ,
     *   1210.8503    ,  1213.3280    ,  1215.8304    ,  1218.3570    ,
     *   1220.9075    ,  1223.4812    ,  1226.0778    ,  1228.6969    ,
     *   1231.3380    ,
     *   1213.5852    ,  1216.0414    ,  1218.5228    ,  1221.0289    ,
     *   1223.5591    ,  1226.1130    ,  1228.6901    ,  1231.2901    ,
     *   1233.9125    ,
     *   1216.3269    ,  1218.7615    ,  1221.2218    ,  1223.7070    ,
     *   1226.2169    ,  1228.7508    ,  1231.3084    ,  1233.8892    ,
     *   1236.4927    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1219.0751    ,  1221.4881    ,  1223.9271    ,  1226.3915    ,
     *   1228.8809    ,  1231.3948    ,  1233.9327    ,  1236.4941    ,
     *   1239.0787    ,
     *   1221.8298    ,  1224.2210    ,  1226.6386    ,  1229.0821    ,
     *   1231.5509    ,  1234.0446    ,  1236.5627    ,  1239.1047    ,
     *   1241.6703    ,
     *   1224.5909    ,  1226.9602    ,  1229.3564    ,  1231.7788    ,
     *   1234.2269    ,  1236.7003    ,  1239.1985    ,  1241.7210    ,
     *   1244.2674    ,
     *   1227.3581    ,  1229.7055    ,  1232.0801    ,  1234.4814    ,
     *   1236.9088    ,  1239.3618    ,  1241.8400    ,  1244.3428    ,
     *   1246.8699    ,
     *   1230.1315    ,  1232.4568    ,  1234.8098    ,  1237.1898    ,
     *   1239.5963    ,  1242.0289    ,  1244.4870    ,  1246.9701    ,
     *   1249.4778    ,
     *   1232.9107    ,  1235.2140    ,  1237.5452    ,  1239.9039    ,
     *   1242.2895    ,  1244.7015    ,  1247.1394    ,  1249.6027    ,
     *   1252.0910    ,
     *   1235.6958    ,  1237.9769    ,  1240.2863    ,  1242.6236    ,
     *   1244.9882    ,  1247.3796    ,  1249.7972    ,  1252.2406    ,
     *   1254.7093    ,
     *   1238.4865    ,  1240.7454    ,  1243.0330    ,  1245.3488    ,
     *   1247.6923    ,  1250.0630    ,  1252.4602    ,  1254.8837    ,
     *   1257.3327    ,
     *   1241.2828    ,  1243.5193    ,  1245.7850    ,  1248.0793    ,
     *   1250.4017    ,  1252.7516    ,  1255.1284    ,  1257.5318    ,
     *   1259.9612    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1244.0845    ,  1246.2986    ,  1248.5424    ,  1250.8151    ,
     *   1253.1162    ,  1255.4453    ,  1257.8017    ,  1260.1849    ,
     *   1262.5945    ,
     *   1246.8913    ,  1249.0831    ,  1251.3049    ,  1253.5559    ,
     *   1255.8358    ,  1258.1440    ,  1260.4798    ,  1262.8429    ,
     *   1265.2326    ,
     *   1249.7033    ,  1251.8727    ,  1254.0724    ,  1256.3018    ,
     *   1258.5604    ,  1260.8476    ,  1263.1628    ,  1265.5056    ,
     *   1267.8754    ,
     *   1252.5202    ,  1254.6671    ,  1256.8448    ,  1259.0525    ,
     *   1261.2897    ,  1263.5559    ,  1265.8505    ,  1268.1730    ,
     *   1270.5229    ,
     *   1255.3419    ,  1257.4664    ,  1259.6219    ,  1261.8079    ,
     *   1264.0238    ,  1266.2689    ,  1268.5428    ,  1270.8450    ,
     *   1273.1748    ,
     *   1258.1682    ,  1260.2703    ,  1262.4037    ,  1264.5679    ,
     *   1266.7624    ,  1268.9864    ,  1271.2396    ,  1273.5214    ,
     *   1275.8312    ,
     *   1260.9990    ,  1263.0786    ,  1265.1899    ,  1267.3324    ,
     *   1269.5054    ,  1271.7084    ,  1273.9408    ,  1276.2021    ,
     *   1278.4918    ,
     *   1263.8342    ,  1265.8913    ,  1267.9805    ,  1270.1012    ,
     *   1272.2527    ,  1274.4346    ,  1276.6462    ,  1278.8871    ,
     *   1281.1567    ,
     *   1266.6735    ,  1268.7082    ,  1270.7752    ,  1272.8741    ,
     *   1275.0042    ,  1277.1650    ,  1279.3558    ,  1281.5762    ,
     *   1283.8256    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1269.5168    ,  1271.5290    ,  1273.5740    ,  1275.6511    ,
     *   1277.7598    ,  1279.8994    ,  1282.0694    ,  1284.2693    ,
     *   1286.4986    ,
     *   1272.3639    ,  1274.3538    ,  1276.3767    ,  1278.4321    ,
     *   1280.5193    ,  1282.6378    ,  1284.7870    ,  1286.9663    ,
     *   1289.1754    ,
     *   1275.2147    ,  1277.1822    ,  1279.1831    ,  1281.2167    ,
     *   1283.2825    ,  1285.3799    ,  1287.5083    ,  1289.6671    ,
     *   1291.8559    ,
     *   1278.0690    ,  1280.0143    ,  1281.9931    ,  1284.0050    ,
     *   1286.0494    ,  1288.1256    ,  1290.2332    ,  1292.3715    ,
     *   1294.5401    ,
     *   1280.9267    ,  1282.8497    ,  1284.8066    ,  1286.7968    ,
     *   1288.8198    ,  1290.8749    ,  1292.9617    ,  1295.0795    ,
     *   1297.2279    ,
     *   1283.7876    ,  1285.6883    ,  1287.6233    ,  1289.5919    ,
     *   1291.5935    ,  1293.6276    ,  1295.6936    ,  1297.7909    ,
     *   1299.9191    ,
     *   1286.6514    ,  1288.5300    ,  1290.4431    ,  1292.3901    ,
     *   1294.3704    ,  1296.3835    ,  1298.4287    ,  1300.5056    ,
     *   1302.6135    ,
     *   1289.5181    ,  1291.3746    ,  1293.2659    ,  1295.1914    ,
     *   1297.1504    ,  1299.1425    ,  1301.1670    ,  1303.2234    ,
     *   1305.3112    ,
     *   1292.3874    ,  1294.2220    ,  1296.0916    ,  1297.9956    ,
     *   1299.9334    ,  1301.9045    ,  1303.9083    ,  1305.9442    ,
     *   1308.0119    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1295.2593    ,  1297.0719    ,  1298.9199    ,  1300.8024    ,
     *   1302.7191    ,  1304.6693    ,  1306.6524    ,  1308.6680    ,
     *   1310.7155    ,
     *   1298.1334    ,  1299.9243    ,  1301.7506    ,  1303.6119    ,
     *   1305.5074    ,  1307.4368    ,  1309.3993    ,  1311.3946    ,
     *   1313.4220    ,
     *   1301.0097    ,  1302.7789    ,  1304.5837    ,  1306.4237    ,
     *   1308.2983    ,  1310.2068    ,  1312.1488    ,  1314.1238    ,
     *   1316.1311    ,
     *   1303.8880    ,  1305.6355    ,  1307.4190    ,  1309.2378    ,
     *   1311.0914    ,  1312.9793    ,  1314.9008    ,  1316.8555    ,
     *   1318.8428    ,
     *   1306.7680    ,  1308.4941    ,  1310.2562    ,  1312.0540    ,
     *   1313.8867    ,  1315.7539    ,  1317.6551    ,  1319.5896    ,
     *   1321.5570    ,
     *   1309.6497    ,  1311.3543    ,  1313.0954    ,  1314.8721    ,
     *   1316.6841    ,  1318.5308    ,  1320.4115    ,  1322.3259    ,
     *   1324.2734    ,
     *   1312.5328    ,  1314.2162    ,  1315.9361    ,  1317.6920    ,
     *   1319.4833    ,  1321.3095    ,  1323.1701    ,  1325.0644    ,
     *   1326.9920    ,
     *   1315.4171    ,  1317.0794    ,  1318.7784    ,  1320.5136    ,
     *   1322.2843    ,  1324.0901    ,  1325.9305    ,  1327.8048    ,
     *   1329.7127    ,
     *   1318.3026    ,  1319.9439    ,  1321.6221    ,  1323.3366    ,
     *   1325.0868    ,  1326.8724    ,  1328.6926    ,  1330.5471    ,
     *   1332.4353    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1321.1889    ,  1322.8094    ,  1324.4669    ,  1326.1609    ,
     *   1327.8908    ,  1329.6562    ,  1331.4564    ,  1333.2911    ,
     *   1335.1597    ,
     *   1324.0760    ,  1325.6758    ,  1327.3127    ,  1328.9863    ,
     *   1330.6960    ,  1332.4413    ,  1334.2217    ,  1336.0366    ,
     *   1337.8857    ,
     *   1326.9636    ,  1328.5429    ,  1330.1594    ,  1331.8127    ,
     *   1333.5023    ,  1335.2277    ,  1336.9883    ,  1338.7836    ,
     *   1340.6132    ,
     *   1329.8517    ,  1331.4105    ,  1333.0068    ,  1334.6400    ,
     *   1336.3096    ,  1338.0151    ,  1339.7560    ,  1341.5319    ,
     *   1343.3421    ,
     *   1332.7399    ,  1334.2785    ,  1335.8547    ,  1337.4679    ,
     *   1339.1177    ,  1340.8035    ,  1342.5249    ,  1344.2813    ,
     *   1346.0723    ,
     *   1335.6282    ,  1337.1467    ,  1338.7029    ,  1340.2963    ,
     *   1341.9264    ,  1343.5926    ,  1345.2946    ,  1347.0317    ,
     *   1348.8036    ,
     *   1338.5163    ,  1340.0149    ,  1341.5514    ,  1343.1251    ,
     *   1344.7356    ,  1346.3824    ,  1348.0650    ,  1349.7830    ,
     *   1351.5358    ,
     *   1341.4041    ,  1342.8830    ,  1344.3998    ,  1345.9540    ,
     *   1347.5451    ,  1349.1726    ,  1350.8361    ,  1352.5350    ,
     *   1354.2689    ,
     *   1344.2914    ,  1345.7508    ,  1347.2482    ,  1348.7830    ,
     *   1350.3548    ,  1351.9632    ,  1353.6076    ,  1355.2876    ,
     *   1357.0027    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   1022.2494    ,  1025.6472    ,  1029.0579    ,  1032.4816    ,
     *   1035.9184    ,  1039.3683    ,  1042.8314    ,  1046.3076    ,
     *   1049.7971    ,
     *   1022.2506    ,  1025.6483    ,  1029.0591    ,  1032.4828    ,
     *   1035.9196    ,  1039.3695    ,  1042.8326    ,  1046.3088    ,
     *   1049.7984    ,
     *   1022.2529    ,  1025.6507    ,  1029.0615    ,  1032.4852    ,
     *   1035.9221    ,  1039.3720    ,  1042.8350    ,  1046.3113    ,
     *   1049.8009    ,
     *   1022.2577    ,  1025.6555    ,  1029.0663    ,  1032.4901    ,
     *   1035.9269    ,  1039.3769    ,  1042.8400    ,  1046.3163    ,
     *   1049.8058    ,
     *   1022.2672    ,  1025.6651    ,  1029.0759    ,  1032.4997    ,
     *   1035.9366    ,  1039.3866    ,  1042.8498    ,  1046.3261    ,
     *   1049.8158    ,
     *   1022.2861    ,  1025.6842    ,  1029.0951    ,  1032.5191    ,
     *   1035.9561    ,  1039.4062    ,  1042.8695    ,  1046.3459    ,
     *   1049.8356    ,
     *   1022.3241    ,  1025.7224    ,  1029.1336    ,  1032.5578    ,
     *   1035.9950    ,  1039.4453    ,  1042.9088    ,  1046.3855    ,
     *   1049.8754    ,
     *   1022.4000    ,  1025.7988    ,  1029.2105    ,  1032.6351    ,
     *   1036.0728    ,  1039.5236    ,  1042.9875    ,  1046.4646    ,
     *   1049.9548    ,
     *   1022.5519    ,  1025.9517    ,  1029.3644    ,  1032.7900    ,
     *   1036.2286    ,  1039.6802    ,  1043.1449    ,  1046.6228    ,
     *   1050.1139    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   1022.8560    ,  1026.2578    ,  1029.6724    ,  1033.0999    ,
     *   1036.5403    ,  1039.9936    ,  1043.4601    ,  1046.9396    ,
     *   1050.4322    ,
     *   1023.4653    ,  1026.8711    ,  1030.2895    ,  1033.7207    ,
     *   1037.1647    ,  1040.6216    ,  1044.0913    ,  1047.5741    ,
     *   1051.0698    ,
     *   1024.6890    ,  1028.1026    ,  1031.5287    ,  1034.9672    ,
     *   1038.4183    ,  1041.8820    ,  1045.3583    ,  1048.8474    ,
     *   1052.3493    ,
     *   1026.0033    ,  1029.4251    ,  1032.8592    ,  1036.3054    ,
     *   1039.7639    ,  1043.2348    ,  1046.7180    ,  1050.2137    ,
     *   1053.7220    ,
     *   1027.3269    ,  1030.7568    ,  1034.1986    ,  1037.6523    ,
     *   1041.1181    ,  1044.5959    ,  1048.0859    ,  1051.5881    ,
     *   1055.1025    ,
     *   1028.6606    ,  1032.0984    ,  1035.5477    ,  1039.0088    ,
     *   1042.4816    ,  1045.9662    ,  1049.4627    ,  1052.9712    ,
     *   1056.4917    ,
     *   1030.0054    ,  1033.4507    ,  1036.9074    ,  1040.3755    ,
     *   1043.8551    ,  1047.3463    ,  1050.8492    ,  1054.3637    ,
     *   1057.8901    ,
     *   1031.3619    ,  1034.8146    ,  1038.2783    ,  1041.7533    ,
     *   1045.2395    ,  1048.7370    ,  1052.2459    ,  1055.7664    ,
     *   1059.2983    ,
     *   1032.7308    ,  1036.1906    ,  1039.6612    ,  1043.1427    ,
     *   1046.6352    ,  1050.1388    ,  1053.6536    ,  1057.1797    ,
     *   1060.7171    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   1034.1129    ,  1037.5795    ,  1041.0566    ,  1044.5444    ,
     *   1048.0430    ,  1051.5524    ,  1055.0728    ,  1058.6042    ,
     *   1062.1467    ,
     *   1035.5087    ,  1038.9817    ,  1042.4651    ,  1045.9589    ,
     *   1049.4633    ,  1052.9782    ,  1056.5039    ,  1060.0405    ,
     *   1063.5879    ,
     *   1036.9188    ,  1040.3980    ,  1043.8873    ,  1047.3868    ,
     *   1050.8966    ,  1054.4168    ,  1057.9476    ,  1061.4889    ,
     *   1065.0410    ,
     *   1038.3437    ,  1041.8287    ,  1045.3236    ,  1048.8285    ,
     *   1052.3434    ,  1055.8686    ,  1059.4041    ,  1062.9500    ,
     *   1066.5064    ,
     *   1039.7838    ,  1043.2743    ,  1046.7744    ,  1050.2844    ,
     *   1053.8042    ,  1057.3341    ,  1060.8740    ,  1064.4241    ,
     *   1067.9846    ,
     *   1041.2396    ,  1044.7352    ,  1048.2403    ,  1051.7550    ,
     *   1055.2793    ,  1058.8135    ,  1062.3575    ,  1065.9116    ,
     *   1069.4758    ,
     *   1042.7115    ,  1046.2119    ,  1049.7215    ,  1053.2405    ,
     *   1056.7691    ,  1060.3072    ,  1063.8551    ,  1067.4128    ,
     *   1070.9805    ,
     *   1044.1998    ,  1047.7045    ,  1051.2184    ,  1054.7414    ,
     *   1058.2738    ,  1061.8156    ,  1065.3670    ,  1068.9280    ,
     *   1072.4988    ,
     *   1045.7047    ,  1049.2135    ,  1052.7312    ,  1056.2579    ,
     *   1059.7938    ,  1063.3389    ,  1066.8934    ,  1070.4574    ,
     *   1074.0310    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   1047.2266    ,  1050.7391    ,  1054.2602    ,  1057.7902    ,
     *   1061.3292    ,  1064.8773    ,  1068.4346    ,  1072.0013    ,
     *   1075.5774    ,
     *   1048.7658    ,  1052.2814    ,  1055.8057    ,  1059.3386    ,
     *   1062.8804    ,  1066.4311    ,  1069.9909    ,  1073.5599    ,
     *   1077.1381    ,
     *   1050.3223    ,  1053.8408    ,  1057.3677    ,  1060.9032    ,
     *   1064.4474    ,  1068.0004    ,  1071.5623    ,  1075.1332    ,
     *   1078.7134    ,
     *   1051.8963    ,  1055.4173    ,  1058.9466    ,  1062.4842    ,
     *   1066.0305    ,  1069.5853    ,  1073.1490    ,  1076.7216    ,
     *   1080.3032    ,
     *   1053.4880    ,  1057.0111    ,  1060.5423    ,  1064.0818    ,
     *   1067.6297    ,  1071.1861    ,  1074.7512    ,  1078.3251    ,
     *   1081.9079    ,
     *   1055.0976    ,  1058.6223    ,  1062.1550    ,  1065.6959    ,
     *   1069.2451    ,  1072.8027    ,  1076.3689    ,  1079.9437    ,
     *   1083.5274    ,
     *   1056.7249    ,  1060.2509    ,  1063.7848    ,  1067.3268    ,
     *   1070.8769    ,  1074.4353    ,  1078.0022    ,  1081.5776    ,
     *   1085.1618    ,
     *   1058.3702    ,  1061.8970    ,  1065.4317    ,  1068.9743    ,
     *   1072.5250    ,  1076.0839    ,  1079.6512    ,  1083.2269    ,
     *   1086.8112    ,
     *   1060.0334    ,  1063.5607    ,  1067.0957    ,  1070.6386    ,
     *   1074.1895    ,  1077.7485    ,  1081.3158    ,  1084.8914    ,
     *   1088.4756    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   1061.7145    ,  1065.2419    ,  1068.7769    ,  1072.3197    ,
     *   1075.8704    ,  1079.4292    ,  1082.9961    ,  1086.5713    ,
     *   1090.1549    ,
     *   1063.4135    ,  1066.9406    ,  1070.4752    ,  1074.0176    ,
     *   1077.5677    ,  1081.1259    ,  1084.6921    ,  1088.2665    ,
     *   1091.8493    ,
     *   1065.1303    ,  1068.6567    ,  1072.1906    ,  1075.7321    ,
     *   1079.2814    ,  1082.8385    ,  1086.4037    ,  1089.9770    ,
     *   1093.5587    ,
     *   1066.8650    ,  1070.3903    ,  1073.9230    ,  1077.4633    ,
     *   1081.0113    ,  1084.5671    ,  1088.1309    ,  1091.7028    ,
     *   1095.2830    ,
     *   1068.6173    ,  1072.1411    ,  1075.6723    ,  1079.2110    ,
     *   1082.7574    ,  1086.3116    ,  1089.8737    ,  1093.4438    ,
     *   1097.0221    ,
     *   1070.3873    ,  1073.9092    ,  1077.4385    ,  1080.9753    ,
     *   1084.5197    ,  1088.0718    ,  1091.6318    ,  1095.1999    ,
     *   1098.7760    ,
     *   1072.1747    ,  1075.6944    ,  1079.2214    ,  1082.7559    ,
     *   1086.2980    ,  1089.8478    ,  1093.4054    ,  1096.9710    ,
     *   1100.5447    ,
     *   1073.9795    ,  1077.4966    ,  1081.0210    ,  1084.5528    ,
     *   1088.0922    ,  1091.6393    ,  1095.1942    ,  1098.7570    ,
     *   1102.3279    ,
     *   1075.8015    ,  1079.3156    ,  1082.8370    ,  1086.3658    ,
     *   1089.9022    ,  1093.4462    ,  1096.9981    ,  1100.5578    ,
     *   1104.1257    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   1077.6405    ,  1081.1513    ,  1084.6694    ,  1088.1948    ,
     *   1091.7279    ,  1095.2685    ,  1098.8170    ,  1102.3734    ,
     *   1105.9378    ,
     *   1079.4964    ,  1083.0035    ,  1086.5179    ,  1090.0397    ,
     *   1093.5690    ,  1097.1060    ,  1100.6508    ,  1104.2034    ,
     *   1107.7642    ,
     *   1081.3690    ,  1084.8721    ,  1088.3824    ,  1091.9002    ,
     *   1095.4255    ,  1098.9585    ,  1102.4992    ,  1106.0479    ,
     *   1109.6046    ,
     *   1083.2582    ,  1086.7568    ,  1090.2628    ,  1093.7762    ,
     *   1097.2972    ,  1100.8258    ,  1104.3623    ,  1107.9067    ,
     *   1111.4591    ,
     *   1085.1636    ,  1088.6575    ,  1092.1588    ,  1095.6675    ,
     *   1099.1839    ,  1102.7079    ,  1106.2397    ,  1109.7795    ,
     *   1113.3273    ,
     *   1087.0851    ,  1090.5740    ,  1094.0703    ,  1097.5740    ,
     *   1101.0854    ,  1104.6044    ,  1108.1314    ,  1111.6662    ,
     *   1115.2092    ,
     *   1089.0226    ,  1092.5061    ,  1095.9970    ,  1099.4954    ,
     *   1103.0015    ,  1106.5153    ,  1110.0370    ,  1113.5667    ,
     *   1117.1046    ,
     *   1090.9757    ,  1094.4534    ,  1097.9387    ,  1101.4315    ,
     *   1104.9320    ,  1108.4403    ,  1111.9566    ,  1115.4808    ,
     *   1119.0132    ,
     *   1092.9442    ,  1096.4160    ,  1099.8953    ,  1103.3822    ,
     *   1106.8768    ,  1110.3793    ,  1113.8898    ,  1117.4083    ,
     *   1120.9350    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   1094.9280    ,  1098.3934    ,  1101.8664    ,  1105.3471    ,
     *   1108.8356    ,  1112.3320    ,  1115.8364    ,  1119.3490    ,
     *   1122.8697    ,
     *   1096.9267    ,  1100.3855    ,  1103.8520    ,  1107.3262    ,
     *   1110.8082    ,  1114.2983    ,  1117.7964    ,  1121.3026    ,
     *   1124.8172    ,
     *   1098.9402    ,  1102.3921    ,  1105.8517    ,  1109.3191    ,
     *   1112.7945    ,  1116.2779    ,  1119.7694    ,  1123.2691    ,
     *   1126.7772    ,
     *   1100.9683    ,  1104.4129    ,  1107.8654    ,  1111.3257    ,
     *   1114.7941    ,  1118.2706    ,  1121.7553    ,  1125.2482    ,
     *   1128.7496    ,
     *   1103.0106    ,  1106.4477    ,  1109.8928    ,  1113.3458    ,
     *   1116.8069    ,  1120.2762    ,  1123.7538    ,  1127.2398    ,
     *   1130.7342    ,
     *   1105.0669    ,  1108.4963    ,  1111.9337    ,  1115.3791    ,
     *   1118.8327    ,  1122.2946    ,  1125.7648    ,  1129.2435    ,
     *   1132.7307    ,
     *   1107.1371    ,  1110.5584    ,  1113.9878    ,  1117.4254    ,
     *   1120.8712    ,  1124.3255    ,  1127.7881    ,  1131.2593    ,
     *   1134.7391    ,
     *   1109.2208    ,  1112.6338    ,  1116.0550    ,  1119.4845    ,
     *   1122.9223    ,  1126.3686    ,  1129.8234    ,  1133.2869    ,
     *   1136.7590    ,
     *   1111.3178    ,  1114.7222    ,  1118.1350    ,  1121.5561    ,
     *   1124.9857    ,  1128.4238    ,  1131.8706    ,  1135.3261    ,
     *   1138.7903    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   1113.4280    ,  1116.8235    ,  1120.2275    ,  1123.6401    ,
     *   1127.0611    ,  1130.4909    ,  1133.9294    ,  1137.3767    ,
     *   1140.8329    ,
     *   1115.5510    ,  1118.9374    ,  1122.3325    ,  1125.7361    ,
     *   1129.1485    ,  1132.5696    ,  1135.9996    ,  1139.4385    ,
     *   1142.8864    ,
     *   1117.6866    ,  1121.0637    ,  1124.4495    ,  1127.8441    ,
     *   1131.2475    ,  1134.6598    ,  1138.0811    ,  1141.5113    ,
     *   1144.9507    ,
     *   1119.8345    ,  1123.2021    ,  1126.5785    ,  1129.9638    ,
     *   1133.3580    ,  1136.7613    ,  1140.1736    ,  1143.5950    ,
     *   1147.0256    ,
     *   1121.9947    ,  1125.3525    ,  1128.7192    ,  1132.0949    ,
     *   1135.4798    ,  1138.8737    ,  1142.2769    ,  1145.6893    ,
     *   1149.1110    ,
     *   1124.1668    ,  1127.5145    ,  1130.8713    ,  1134.2373    ,
     *   1137.6125    ,  1140.9970    ,  1144.3908    ,  1147.7940    ,
     *   1151.2065    ,
     *   1126.3506    ,  1129.6881    ,  1133.0348    ,  1136.3908    ,
     *   1139.7562    ,  1143.1309    ,  1146.5152    ,  1149.9089    ,
     *   1153.3121    ,
     *   1128.5459    ,  1131.8729    ,  1135.2092    ,  1138.5551    ,
     *   1141.9104    ,  1145.2753    ,  1148.6498    ,  1152.0339    ,
     *   1155.4276    ,
     *   1130.7525    ,  1134.0688    ,  1137.3946    ,  1140.7300    ,
     *   1144.0751    ,  1147.4299    ,  1150.7944    ,  1154.1687    ,
     *   1157.5528    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   1132.9702    ,  1136.2755    ,  1139.5906    ,  1142.9154    ,
     *   1146.2501    ,  1149.5946    ,  1152.9489    ,  1156.3132    ,
     *   1159.6874    ,
     *   1135.1988    ,  1138.4929    ,  1141.7970    ,  1145.1111    ,
     *   1148.4351    ,  1151.7691    ,  1155.1131    ,  1158.4672    ,
     *   1161.8313    ,
     *   1137.4380    ,  1140.7208    ,  1144.0137    ,  1147.3168    ,
     *   1150.6299    ,  1153.9533    ,  1157.2868    ,  1160.6305    ,
     *   1163.9844    ,
     *   1139.6877    ,  1142.9589    ,  1146.2405    ,  1149.5323    ,
     *   1152.8345    ,  1156.1470    ,  1159.4698    ,  1162.8029    ,
     *   1166.1465    ,
     *   1141.9477    ,  1145.2072    ,  1148.4771    ,  1151.7576    ,
     *   1155.0486    ,  1158.3500    ,  1161.6619    ,  1164.9844    ,
     *   1168.3173    ,
     *   1144.2177    ,  1147.4653    ,  1150.7235    ,  1153.9924    ,
     *   1157.2720    ,  1160.5622    ,  1163.8631    ,  1167.1746    ,
     *   1170.4968    ,
     *   1146.4977    ,  1149.7331    ,  1152.9794    ,  1156.2365    ,
     *   1159.5045    ,  1162.7833    ,  1166.0730    ,  1169.3735    ,
     *   1172.6848    ,
     *   1148.7875    ,  1152.0105    ,  1155.2447    ,  1158.4898    ,
     *   1161.7461    ,  1165.0133    ,  1168.2916    ,  1171.5808    ,
     *   1174.8811    ,
     *   1151.0868    ,  1154.2973    ,  1157.5191    ,  1160.7521    ,
     *   1163.9964    ,  1167.2519    ,  1170.5186    ,  1173.7965    ,
     *   1177.0855    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   1153.3955    ,  1156.5933    ,  1159.8025    ,  1163.0233    ,
     *   1166.2555    ,  1169.4991    ,  1172.7540    ,  1176.0204    ,
     *   1179.2980    ,
     *   1155.7134    ,  1158.8983    ,  1162.0949    ,  1165.3032    ,
     *   1168.5231    ,  1171.7546    ,  1174.9976    ,  1178.2522    ,
     *   1181.5184    ,
     *   1158.0404    ,  1161.2122    ,  1164.3959    ,  1167.5915    ,
     *   1170.7990    ,  1174.0182    ,  1177.2493    ,  1180.4920    ,
     *   1183.7464    ,
     *   1160.3764    ,  1163.5349    ,  1166.7055    ,  1169.8883    ,
     *   1173.0832    ,  1176.2900    ,  1179.5088    ,  1182.7395    ,
     *   1185.9821    ,
     *   1162.7211    ,  1165.8661    ,  1169.0236    ,  1172.1933    ,
     *   1175.3754    ,  1178.5697    ,  1181.7761    ,  1184.9946    ,
     *   1188.2252    ,
     *   1165.0744    ,  1168.2058    ,  1171.3499    ,  1174.5065    ,
     *   1177.6756    ,  1180.8571    ,  1184.0510    ,  1187.2572    ,
     *   1190.4757    ,
     *   1167.4362    ,  1170.5538    ,  1173.6843    ,  1176.8276    ,
     *   1179.9836    ,  1183.1522    ,  1186.3335    ,  1189.5272    ,
     *   1192.7334    ,
     *   1169.8064    ,  1172.9100    ,  1176.0268    ,  1179.1565    ,
     *   1182.2993    ,  1185.4549    ,  1188.6233    ,  1191.8044    ,
     *   1194.9981    ,
     *   1172.1848    ,  1175.2743    ,  1178.3771    ,  1181.4932    ,
     *   1184.6225    ,  1187.7649    ,  1190.9203    ,  1194.0886    ,
     *   1197.2698    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1174.5713    ,  1177.6464    ,  1180.7352    ,  1183.8375    ,
     *   1186.9532    ,  1190.0822    ,  1193.2245    ,  1196.3799    ,
     *   1199.5484    ,
     *   1176.9658    ,  1180.0264    ,  1183.1009    ,  1186.1892    ,
     *   1189.2912    ,  1192.4067    ,  1195.5357    ,  1198.6780    ,
     *   1201.8337    ,
     *   1179.3681    ,  1182.4141    ,  1185.4742    ,  1188.5483    ,
     *   1191.6364    ,  1194.7383    ,  1197.8538    ,  1200.9830    ,
     *   1204.1256    ,
     *   1181.7782    ,  1184.8093    ,  1187.8548    ,  1190.9147    ,
     *   1193.9887    ,  1197.0767    ,  1200.1787    ,  1203.2945    ,
     *   1206.4240    ,
     *   1184.1959    ,  1187.2120    ,  1190.2428    ,  1193.2882    ,
     *   1196.3480    ,  1199.4221    ,  1202.5103    ,  1205.6126    ,
     *   1208.7289    ,
     *   1186.6211    ,  1189.6220    ,  1192.6380    ,  1195.6687    ,
     *   1198.7142    ,  1201.7741    ,  1204.8485    ,  1207.9372    ,
     *   1211.0401    ,
     *   1189.0537    ,  1192.0393    ,  1195.0402    ,  1198.0562    ,
     *   1201.0871    ,  1204.1329    ,  1207.1932    ,  1210.2682    ,
     *   1213.3575    ,
     *   1191.4936    ,  1194.4637    ,  1197.4494    ,  1200.4505    ,
     *   1203.4668    ,  1206.4981    ,  1209.5444    ,  1212.6054    ,
     *   1215.6810    ,
     *   1193.9408    ,  1196.8952    ,  1199.8655    ,  1202.8515    ,
     *   1205.8530    ,  1208.8698    ,  1211.9018    ,  1214.9487    ,
     *   1218.0106    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1196.3950    ,  1199.3337    ,  1202.2885    ,  1205.2592    ,
     *   1208.2458    ,  1211.2479    ,  1214.2654    ,  1217.2982    ,
     *   1220.3461    ,
     *   1198.8562    ,  1201.7789    ,  1204.7181    ,  1207.6735    ,
     *   1210.6449    ,  1213.6322    ,  1216.6352    ,  1219.6537    ,
     *   1222.6875    ,
     *   1201.3244    ,  1204.2310    ,  1207.1543    ,  1210.0942    ,
     *   1213.0504    ,  1216.0227    ,  1219.0110    ,  1222.0151    ,
     *   1225.0347    ,
     *   1203.7994    ,  1206.6897    ,  1209.5971    ,  1212.5213    ,
     *   1215.4621    ,  1218.4194    ,  1221.3928    ,  1224.3823    ,
     *   1227.3876    ,
     *   1206.2811    ,  1209.1550    ,  1212.0463    ,  1214.9547    ,
     *   1217.8800    ,  1220.8220    ,  1223.7805    ,  1226.7553    ,
     *   1229.7462    ,
     *   1208.7695    ,  1211.6269    ,  1214.5019    ,  1217.3943    ,
     *   1220.3040    ,  1223.2306    ,  1226.1740    ,  1229.1339    ,
     *   1232.1103    ,
     *   1211.2645    ,  1214.1051    ,  1216.9637    ,  1219.8401    ,
     *   1222.7339    ,  1225.6451    ,  1228.5732    ,  1231.5182    ,
     *   1234.4798    ,
     *   1213.7659    ,  1216.5897    ,  1219.4318    ,  1222.2919    ,
     *   1225.1698    ,  1228.0653    ,  1230.9781    ,  1233.9080    ,
     *   1236.8548    ,
     *   1216.2737    ,  1219.0805    ,  1221.9059    ,  1224.7497    ,
     *   1227.6116    ,  1230.4913    ,  1233.3886    ,  1236.3033    ,
     *   1239.2352    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1218.7879    ,  1221.5775    ,  1224.3861    ,  1227.2134    ,
     *   1230.0591    ,  1232.9229    ,  1235.8046    ,  1238.7040    ,
     *   1241.6208    ,
     *   1221.3083    ,  1224.0806    ,  1226.8723    ,  1229.6830    ,
     *   1232.5123    ,  1235.3601    ,  1238.2261    ,  1241.1100    ,
     *   1244.0116    ,
     *   1223.8348    ,  1226.5898    ,  1229.3644    ,  1232.1582    ,
     *   1234.9712    ,  1237.8028    ,  1240.6529    ,  1243.5213    ,
     *   1246.4076    ,
     *   1226.3674    ,  1229.1048    ,  1231.8622    ,  1234.6392    ,
     *   1237.4356    ,  1240.2509    ,  1243.0851    ,  1245.9377    ,
     *   1248.8087    ,
     *   1228.9060    ,  1231.6258    ,  1234.3658    ,  1237.1258    ,
     *   1239.9055    ,  1242.7044    ,  1245.5225    ,  1248.3593    ,
     *   1251.2147    ,
     *   1231.4505    ,  1234.1525    ,  1236.8751    ,  1239.6179    ,
     *   1242.3808    ,  1245.1632    ,  1247.9651    ,  1250.7860    ,
     *   1253.6258    ,
     *   1234.0008    ,  1236.6849    ,  1239.3899    ,  1242.1155    ,
     *   1244.8614    ,  1247.6273    ,  1250.4128    ,  1253.2177    ,
     *   1256.0417    ,
     *   1236.5569    ,  1239.2230    ,  1241.9103    ,  1244.6185    ,
     *   1247.3474    ,  1250.0965    ,  1252.8656    ,  1255.6543    ,
     *   1258.4625    ,
     *   1239.1187    ,  1241.7666    ,  1244.4361    ,  1247.1269    ,
     *   1249.8385    ,  1252.5708    ,  1255.3233    ,  1258.0958    ,
     *   1260.8880    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1241.6860    ,  1244.3157    ,  1246.9673    ,  1249.6404    ,
     *   1252.3348    ,  1255.0501    ,  1257.7860    ,  1260.5421    ,
     *   1263.3182    ,
     *   1244.2589    ,  1246.8701    ,  1249.5037    ,  1252.1592    ,
     *   1254.8362    ,  1257.5344    ,  1260.2536    ,  1262.9932    ,
     *   1265.7532    ,
     *   1246.8371    ,  1249.4300    ,  1252.0454    ,  1254.6830    ,
     *   1257.3426    ,  1260.0237    ,  1262.7259    ,  1265.4490    ,
     *   1268.1927    ,
     *   1249.4208    ,  1251.9950    ,  1254.5922    ,  1257.2120    ,
     *   1259.8539    ,  1262.5177    ,  1265.2030    ,  1267.9094    ,
     *   1270.6367    ,
     *   1252.0097    ,  1254.5652    ,  1257.1441    ,  1259.7458    ,
     *   1262.3701    ,  1265.0165    ,  1267.6847    ,  1270.3744    ,
     *   1273.0852    ,
     *   1254.6037    ,  1257.1405    ,  1259.7009    ,  1262.2846    ,
     *   1264.8911    ,  1267.5200    ,  1270.1711    ,  1272.8439    ,
     *   1275.5382    ,
     *   1257.2029    ,  1259.7208    ,  1262.2627    ,  1264.8282    ,
     *   1267.4168    ,  1270.0282    ,  1272.6620    ,  1275.3179    ,
     *   1277.9955    ,
     *   1259.8070    ,  1262.3060    ,  1264.8293    ,  1267.3765    ,
     *   1269.9472    ,  1272.5409    ,  1275.1574    ,  1277.7963    ,
     *   1280.4571    ,
     *   1262.4161    ,  1264.8960    ,  1267.4007    ,  1269.9295    ,
     *   1272.4821    ,  1275.0582    ,  1277.6572    ,  1280.2789    ,
     *   1282.9230    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1265.0300    ,  1267.4908    ,  1269.9767    ,  1272.4871    ,
     *   1275.0216    ,  1277.5798    ,  1280.1614    ,  1282.7659    ,
     *   1285.3930    ,
     *   1267.6486    ,  1270.0903    ,  1272.5573    ,  1275.0492    ,
     *   1277.5655    ,  1280.1058    ,  1282.6698    ,  1285.2571    ,
     *   1287.8672    ,
     *   1270.2718    ,  1272.6943    ,  1275.1424    ,  1277.6157    ,
     *   1280.1138    ,  1282.6361    ,  1285.1825    ,  1287.7524    ,
     *   1290.3454    ,
     *   1272.8997    ,  1275.3028    ,  1277.7320    ,  1280.1866    ,
     *   1282.6663    ,  1285.1707    ,  1287.6993    ,  1290.2517    ,
     *   1292.8276    ,
     *   1275.5319    ,  1277.9157    ,  1280.3258    ,  1282.7618    ,
     *   1285.2231    ,  1287.7093    ,  1290.2201    ,  1292.7551    ,
     *   1295.3138    ,
     *   1278.1685    ,  1280.5330    ,  1282.9240    ,  1285.3411    ,
     *   1287.7840    ,  1290.2521    ,  1292.7450    ,  1295.2624    ,
     *   1297.8039    ,
     *   1280.8094    ,  1283.1544    ,  1285.5263    ,  1287.9246    ,
     *   1290.3489    ,  1292.7988    ,  1295.2738    ,  1297.7736    ,
     *   1300.2977    ,
     *   1283.4545    ,  1285.7799    ,  1288.1326    ,  1290.5121    ,
     *   1292.9178    ,  1295.3494    ,  1297.8065    ,  1300.2886    ,
     *   1302.7953    ,
     *   1286.1036    ,  1288.4095    ,  1290.7430    ,  1293.1035    ,
     *   1295.4906    ,  1297.9039    ,  1300.3430    ,  1302.8073    ,
     *   1305.2966    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1288.7566    ,  1291.0430    ,  1293.3572    ,  1295.6988    ,
     *   1298.0672    ,  1300.4622    ,  1302.8831    ,  1305.3297    ,
     *   1307.8014    ,
     *   1291.4135    ,  1293.6803    ,  1295.9752    ,  1298.2978    ,
     *   1300.6476    ,  1303.0241    ,  1305.4269    ,  1307.8557    ,
     *   1310.3099    ,
     *   1294.0742    ,  1296.3213    ,  1298.5969    ,  1300.9005    ,
     *   1303.2316    ,  1305.5896    ,  1307.9743    ,  1310.3852    ,
     *   1312.8218    ,
     *   1296.7385    ,  1298.9660    ,  1301.2223    ,  1303.5068    ,
     *   1305.8191    ,  1308.1587    ,  1310.5252    ,  1312.9181    ,
     *   1315.3371    ,
     *   1299.4063    ,  1301.6142    ,  1303.8511    ,  1306.1165    ,
     *   1308.4100    ,  1310.7312    ,  1313.0794    ,  1315.4544    ,
     *   1317.8557    ,
     *   1302.0775    ,  1304.2658    ,  1306.4833    ,  1308.7297    ,
     *   1311.0044    ,  1313.3070    ,  1315.6370    ,  1317.9940    ,
     *   1320.3775    ,
     *   1304.7521    ,  1306.9207    ,  1309.1189    ,  1311.3461    ,
     *   1313.6020    ,  1315.8860    ,  1318.1978    ,  1320.5368    ,
     *   1322.9026    ,
     *   1307.4298    ,  1309.5788    ,  1311.7576    ,  1313.9658    ,
     *   1316.2028    ,  1318.4683    ,  1320.7617    ,  1323.0827    ,
     *   1325.4308    ,
     *   1310.1106    ,  1312.2400    ,  1314.3994    ,  1316.5885    ,
     *   1318.8067    ,  1321.0536    ,  1323.3288    ,  1325.6317    ,
     *   1327.9620    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1312.7944    ,  1314.9041    ,  1317.0442    ,  1319.2142    ,
     *   1321.4136    ,  1323.6419    ,  1325.8988    ,  1328.1836    ,
     *   1330.4961    ,
     *   1315.4810    ,  1317.5711    ,  1319.6919    ,  1321.8428    ,
     *   1324.0234    ,  1326.2332    ,  1328.4717    ,  1330.7385    ,
     *   1333.0331    ,
     *   1318.1703    ,  1320.2409    ,  1322.3424    ,  1324.4742    ,
     *   1326.6360    ,  1328.8272    ,  1331.0474    ,  1333.2961    ,
     *   1335.5729    ,
     *   1320.8623    ,  1322.9133    ,  1324.9955    ,  1327.1083    ,
     *   1329.2513    ,  1331.4239    ,  1333.6258    ,  1335.8564    ,
     *   1338.1154    ,
     *   1323.5567    ,  1325.5883    ,  1327.6512    ,  1329.7450    ,
     *   1331.8691    ,  1334.0232    ,  1336.2068    ,  1338.4194    ,
     *   1340.6606    ,
     *   1326.2535    ,  1328.2656    ,  1330.3093    ,  1332.3841    ,
     *   1334.4895    ,  1336.6251    ,  1338.7904    ,  1340.9849    ,
     *   1343.2083    ,
     *   1328.9525    ,  1330.9452    ,  1332.9697    ,  1335.0256    ,
     *   1337.1123    ,  1339.2293    ,  1341.3764    ,  1343.5528    ,
     *   1345.7584    ,
     *   1331.6536    ,  1333.6270    ,  1335.6324    ,  1337.6693    ,
     *   1339.7373    ,  1341.8359    ,  1343.9647    ,  1346.1232    ,
     *   1348.3109    ,
     *   1334.3567    ,  1336.3108    ,  1338.2971    ,  1340.3152    ,
     *   1342.3645    ,  1344.4447    ,  1346.5553    ,  1348.6957    ,
     *   1350.8657    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1337.0616    ,  1338.9965    ,  1340.9638    ,  1342.9631    ,
     *   1344.9938    ,  1347.0556    ,  1349.1480    ,  1351.2705    ,
     *   1353.4226    ,
     *   1339.7683    ,  1341.6841    ,  1343.6324    ,  1345.6129    ,
     *   1347.6251    ,  1349.6685    ,  1351.7427    ,  1353.8473    ,
     *   1355.9817    ,
     *   1342.4766    ,  1344.3733    ,  1346.3027    ,  1348.2645    ,
     *   1350.2582    ,  1352.2833    ,  1354.3394    ,  1356.4261    ,
     *   1358.5428    ,
     *   1345.1863    ,  1347.0640    ,  1348.9747    ,  1350.9178    ,
     *   1352.8931    ,  1354.8999    ,  1356.9380    ,  1359.0067    ,
     *   1361.1058    ,
     *   1347.8974    ,  1349.7562    ,  1351.6481    ,  1353.5727    ,
     *   1355.5296    ,  1357.5182    ,  1359.5383    ,  1361.5892    ,
     *   1363.6707    ,
     *   1350.6097    ,  1352.4497    ,  1354.3229    ,  1356.2291    ,
     *   1358.1676    ,  1360.1381    ,  1362.1402    ,  1364.1734    ,
     *   1366.2372    ,
     *   1353.3231    ,  1355.1443    ,  1356.9990    ,  1358.8867    ,
     *   1360.8070    ,  1362.7595    ,  1364.7437    ,  1366.7591    ,
     *   1368.8054    ,
     *   1356.0374    ,  1357.8400    ,  1359.6762    ,  1361.5456    ,
     *   1363.4478    ,  1365.3822    ,  1367.3485    ,  1369.3463    ,
     *   1371.3751    ,
     *   1358.7526    ,  1360.5366    ,  1362.3544    ,  1364.2056    ,
     *   1366.0897    ,  1368.0062    ,  1369.9548    ,  1371.9349    ,
     *   1373.9463    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  2.33798152E-05, 2.35678726E-05, 2.37572191E-05, 2.39478580E-05,
     *  2.41397923E-05, 2.43330252E-05, 2.45275599E-05, 2.47233994E-05,
     *  2.49205469E-05,
     *  2.33797196E-05, 2.35677846E-05, 2.37571385E-05, 2.39477845E-05,
     *  2.41397257E-05, 2.43329654E-05, 2.45275066E-05, 2.47233524E-05,
     *  2.49205059E-05,
     *  2.33795286E-05, 2.35676088E-05, 2.37569774E-05, 2.39476376E-05,
     *  2.41395927E-05, 2.43328458E-05, 2.45274000E-05, 2.47232584E-05,
     *  2.49204242E-05,
     *  2.33791467E-05, 2.35672573E-05, 2.37566554E-05, 2.39473443E-05,
     *  2.41393271E-05, 2.43326070E-05, 2.45271872E-05, 2.47230709E-05,
     *  2.49202610E-05,
     *  2.33783845E-05, 2.35665559E-05, 2.37560129E-05, 2.39467589E-05,
     *  2.41387971E-05, 2.43321307E-05, 2.45267629E-05, 2.47226970E-05,
     *  2.49199360E-05,
     *  2.33768655E-05, 2.35651584E-05, 2.37547333E-05, 2.39455935E-05,
     *  2.41377424E-05, 2.43311834E-05, 2.45259196E-05, 2.47219543E-05,
     *  2.49192909E-05,
     *  2.33738495E-05, 2.35623853E-05, 2.37521957E-05, 2.39432842E-05,
     *  2.41356544E-05, 2.43293098E-05, 2.45242537E-05, 2.47204897E-05,
     *  2.49180211E-05,
     *  2.33679061E-05, 2.35569270E-05, 2.37472076E-05, 2.39387519E-05,
     *  2.41315638E-05, 2.43256471E-05, 2.45210056E-05, 2.47176430E-05,
     *  2.49155631E-05,
     *  2.33563768E-05, 2.35463649E-05, 2.37375829E-05, 2.39300355E-05,
     *  2.41237273E-05, 2.43186628E-05, 2.45148467E-05, 2.47122832E-05,
     *  2.49109768E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  2.33347771E-05, 2.35266872E-05, 2.37197667E-05, 2.39140218E-05,
     *  2.41094587E-05, 2.43060834E-05, 2.45039019E-05, 2.47029200E-05,
     *  2.49031435E-05,
     *  2.32976670E-05, 2.34933634E-05, 2.36901044E-05, 2.38878998E-05,
     *  2.40867593E-05, 2.42866922E-05, 2.44877077E-05, 2.46898149E-05,
     *  2.48930224E-05,
     *  2.32502837E-05, 2.34532209E-05, 2.36569402E-05, 2.38614607E-05,
     *  2.40668005E-05, 2.42729772E-05, 2.44800078E-05, 2.46879087E-05,
     *  2.48966960E-05,
     *  2.32464663E-05, 2.34562642E-05, 2.36665624E-05, 2.38773916E-05,
     *  2.40887814E-05, 2.43007598E-05, 2.45133537E-05, 2.47265887E-05,
     *  2.49404895E-05,
     *  2.33048396E-05, 2.35196352E-05, 2.37347221E-05, 2.39501385E-05,
     *  2.41659209E-05, 2.43821042E-05, 2.45987217E-05, 2.48158053E-05,
     *  2.50333856E-05,
     *  2.34493645E-05, 2.36650388E-05, 2.38811324E-05, 2.40976470E-05,
     *  2.43145902E-05, 2.45319735E-05, 2.47498113E-05, 2.49681203E-05,
     *  2.51869185E-05,
     *  2.37244565E-05, 2.39311556E-05, 2.41397000E-05, 2.43498081E-05,
     *  2.45612704E-05, 2.47739299E-05, 2.49876684E-05, 2.52023962E-05,
     *  2.54180458E-05,
     *  2.42249943E-05, 2.43955123E-05, 2.45747606E-05, 2.47606919E-05,
     *  2.49518887E-05, 2.51473366E-05, 2.53462914E-05, 2.55481951E-05,
     *  2.57526226E-05,
     *  2.52138669E-05, 2.52477656E-05, 2.53291112E-05, 2.54412064E-05,
     *  2.55746590E-05, 2.57236946E-05, 2.58845330E-05, 2.60545817E-05,
     *  2.62319966E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  2.82173231E-05, 2.72005486E-05, 2.68267979E-05, 2.66723522E-05,
     *  2.66282985E-05, 2.66499404E-05, 2.67146713E-05, 2.68095537E-05,
     *  2.69265445E-05,
     *  5.68311540E-05, 4.91493144E-05, 3.20219295E-05, 2.95651961E-05,
     *  2.87075888E-05, 2.82938793E-05, 2.80839530E-05, 2.79888383E-05,
     *  2.79662920E-05,
     *  6.11527278E-05, 5.75640753E-05, 5.25680577E-05, 4.40624643E-05,
     *  3.50030232E-05, 3.19503800E-05, 3.06699731E-05, 2.99998225E-05,
     *  2.96182618E-05,
     *  6.39273177E-05, 6.12288830E-05, 5.80532951E-05, 5.40954335E-05,
     *  4.87230306E-05, 4.19671940E-05, 3.66442041E-05, 3.39291196E-05,
     *  3.24891187E-05,
     *  6.60652421E-05, 6.37978612E-05, 6.12761825E-05, 5.84077972E-05,
     *  5.50486996E-05, 5.09578241E-05, 4.60769509E-05, 4.12257851E-05,
     *  3.76741094E-05,
     *  6.78453143E-05, 6.58383896E-05, 6.36728846E-05, 6.13042878E-05,
     *  5.86779887E-05, 5.57234341E-05, 5.23417847E-05, 4.84894579E-05,
     *  4.45034350E-05,
     *  6.93926210E-05, 6.75622242E-05, 6.56242530E-05, 6.35531932E-05,
     *  6.13194584E-05, 5.88915314E-05, 5.62356854E-05, 5.33123779E-05,
     *  5.01056476E-05,
     *  7.07747154E-05, 6.90729514E-05, 6.72941519E-05, 6.54223724E-05,
     *  6.34393071E-05, 6.13259538E-05, 5.90652357E-05, 5.66429495E-05,
     *  5.40464471E-05,
     *  7.20325290E-05, 7.04293031E-05, 6.87688025E-05, 6.70404825E-05,
     *  6.52322947E-05, 6.33315457E-05, 6.13267711E-05, 5.92100325E-05,
     *  5.69777885E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  7.31929076E-05, 7.16679641E-05, 7.00992924E-05, 6.84795976E-05,
     *  6.68006267E-05, 6.50535663E-05, 6.32300832E-05, 6.13240671E-05,
     *  5.93333777E-05,
     *  7.42745096E-05, 7.28134909E-05, 7.13184597E-05, 6.97841712E-05,
     *  6.82047795E-05, 6.65740181E-05, 6.48857435E-05, 6.31349883E-05,
     *  6.13194172E-05,
     *  7.52908875E-05, 7.38831997E-05, 7.24487246E-05, 7.09835614E-05,
     *  6.94834404E-05, 6.79438084E-05, 6.63601103E-05, 6.47283877E-05,
     *  6.30462453E-05,
     *  7.62522311E-05, 7.48898030E-05, 7.35061233E-05, 7.20981999E-05,
     *  7.06628240E-05, 6.91966132E-05, 6.76961616E-05, 6.61583754E-05,
     *  6.45810671E-05,
     *  7.71664170E-05, 7.58429382E-05, 7.45025546E-05, 7.31429064E-05,
     *  7.17615153E-05, 7.03558111E-05, 6.89232151E-05, 6.74613311E-05,
     *  6.59683021E-05,
     *  7.80396737E-05, 7.67501034E-05, 7.54471134E-05, 7.41287938E-05,
     *  7.27931810E-05, 7.14382761E-05, 7.00620952E-05, 6.86627825E-05,
     *  6.72388235E-05,
     *  7.88770201E-05, 7.76172591E-05, 7.63469220E-05, 7.50644266E-05,
     *  7.37681783E-05, 7.24565859E-05, 7.11280951E-05, 6.97812577E-05,
     *  6.84148631E-05,
     *  7.96825655E-05, 7.84492295E-05, 7.72076729E-05, 7.59565562E-05,
     *  7.46945547E-05, 7.34203722E-05, 7.21327659E-05, 7.08305919E-05,
     *  6.95128881E-05,
     *  8.04597210E-05, 7.92499792E-05, 7.80339934E-05, 7.68106073E-05,
     *  7.55786965E-05, 7.43371812E-05, 7.30850460E-05, 7.18213724E-05,
     *  7.05453932E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  8.12113517E-05, 8.00228093E-05, 7.88297007E-05, 7.76310098E-05,
     *  7.64257628E-05, 7.52130409E-05, 7.39919961E-05, 7.27618761E-05,
     *  7.15220628E-05,
     *  8.19398896E-05, 8.07705003E-05, 7.95979836E-05, 7.84214317E-05,
     *  7.72399860E-05, 7.60528481E-05, 7.48592945E-05, 7.36586957E-05,
     *  7.24505451E-05,
     *  8.26474175E-05, 8.14954177E-05, 8.03415353E-05, 7.91849474E-05,
     *  7.80248840E-05, 7.68606383E-05, 7.56915794E-05, 7.45171690E-05,
     *  7.33369827E-05,
     *  8.33357345E-05, 8.21995920E-05, 8.10626528E-05, 7.99241609E-05,
     *  7.87834152E-05, 7.76397789E-05, 7.64926911E-05, 7.53416803E-05,
     *  7.41863826E-05,
     *  8.40064054E-05, 8.28847799E-05, 8.17633117E-05, 8.06412982E-05,
     *  7.95180924E-05, 7.83931114E-05, 7.72658467E-05, 7.61358767E-05,
     *  7.50028812E-05,
     *  8.46608007E-05, 8.35525121E-05, 8.24452247E-05, 8.13382788E-05,
     *  8.02310697E-05, 7.91230564E-05, 7.80137704E-05, 7.69028263E-05,
     *  7.57899352E-05,
     *  8.53001280E-05, 8.42041312E-05, 8.31098867E-05, 8.20167693E-05,
     *  8.09242081E-05, 7.98316943E-05, 7.87387896E-05, 7.76451355E-05,
     *  7.65504647E-05,
     *  8.59254569E-05, 8.48408213E-05, 8.37586107E-05, 8.26782274E-05,
     *  8.15991272E-05, 8.05208266E-05, 7.94429101E-05, 7.83650385E-05,
     *  7.72869590E-05,
     *  8.65377396E-05, 8.54636330E-05, 8.43925566E-05, 8.33239351E-05,
     *  8.22572457E-05, 8.11920244E-05, 8.01278727E-05, 7.90644653E-05,
     *  7.80015587E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  8.71378282E-05, 8.60735023E-05, 8.50127543E-05, 8.39550267E-05,
     *  8.28998137E-05, 8.18466664E-05, 8.07951989E-05, 7.97450955E-05,
     *  7.86961180E-05,
     *  8.77264876E-05, 8.66712674E-05, 8.56201227E-05, 8.45725106E-05,
     *  8.35279386E-05, 8.24859694E-05, 8.14462263E-05, 8.04083999E-05,
     *  7.93722544E-05,
     *  8.83044081E-05, 8.72576820E-05, 8.62154855E-05, 8.51772877E-05,
     *  8.41426064E-05, 8.31110131E-05, 8.20821377E-05, 8.10556743E-05,
     *  8.00313874E-05,
     *  8.88722143E-05, 8.78334260E-05, 8.67995838E-05, 8.57701661E-05,
     *  8.47446988E-05, 8.37227600E-05, 8.27039838E-05, 8.16880662E-05,
     *  8.06747701E-05,
     *  8.94304736E-05, 8.83991157E-05, 8.73730872E-05, 8.63518738E-05,
     *  8.53350078E-05, 8.43220719E-05, 8.33127030E-05, 8.23065970E-05,
     *  8.13035142E-05,
     *  8.99797029E-05, 8.89553109E-05, 8.79366024E-05, 8.69230689E-05,
     *  8.59142475E-05, 8.49097239E-05, 8.39091364E-05, 8.29121799E-05,
     *  8.19186109E-05,
     *  9.05203748E-05, 8.95025222E-05, 8.84906814E-05, 8.74843486E-05,
     *  8.64830640E-05, 8.54864155E-05, 8.44940414E-05, 8.35056348E-05,
     *  8.25209476E-05,
     *  9.10529222E-05, 9.00412164E-05, 8.90358279E-05, 8.80362563E-05,
     *  8.70420442E-05, 8.60527802E-05, 8.50681022E-05, 8.40877006E-05,
     *  8.31113221E-05,
     *  9.15777431E-05, 9.05718216E-05, 8.95725026E-05, 8.85792881E-05,
     *  8.75917223E-05, 8.66093939E-05, 8.56319393E-05, 8.46590457E-05,
     *  8.36904546E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  9.20952041E-05, 9.10947313E-05, 9.01011282E-05, 8.91138984E-05,
     *  8.81325867E-05, 8.71567814E-05, 8.61861170E-05, 8.52202769E-05,
     *  8.42589971E-05,
     *  9.26056438E-05, 9.16103084E-05, 9.06220936E-05, 8.96405041E-05,
     *  8.86650847E-05, 8.76954227E-05, 8.67311502E-05, 8.57719466E-05,
     *  8.48175420E-05,
     *  9.31093753E-05, 9.21188878E-05, 9.11357574E-05, 9.01594890E-05,
     *  8.91896273E-05, 8.82257578E-05, 8.72675101E-05, 8.63145593E-05,
     *  8.53666294E-05,
     *  9.36066892E-05, 9.26207798E-05, 9.16424508E-05, 9.06712072E-05,
     *  8.97065927E-05, 8.87481911E-05, 8.77956289E-05, 8.68485768E-05,
     *  8.59067528E-05,
     *  9.40978556E-05, 9.31162722E-05, 9.21424807E-05, 9.11759859E-05,
     *  9.02163302E-05, 8.92630953E-05, 8.83159042E-05, 8.73744233E-05,
     *  8.64383646E-05,
     *  9.45831256E-05, 9.36056324E-05, 9.26361320E-05, 9.16741285E-05,
     *  9.07191628E-05, 8.97708143E-05, 8.88287026E-05, 8.78924893E-05,
     *  8.69618805E-05,
     *  9.50627339E-05, 9.40891096E-05, 9.31236695E-05, 9.21659166E-05,
     *  9.12153901E-05, 9.02716668E-05, 8.93343627E-05, 8.84031349E-05,
     *  8.74776834E-05,
     *  9.55368994E-05, 9.45669363E-05, 9.36053400E-05, 9.26516122E-05,
     *  9.17052902E-05, 9.07659481E-05, 8.98331983E-05, 8.89066932E-05,
     *  8.79861267E-05,
     *  9.60058271E-05, 9.50393297E-05, 9.40813736E-05, 9.31314593E-05,
     *  9.21891219E-05, 9.12539327E-05, 9.03255004E-05, 8.94034726E-05,
     *  8.84875375E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  9.64697090E-05, 9.55064930E-05, 9.45519857E-05, 9.36056858E-05,
     *  9.26671265E-05, 9.17358761E-05, 9.08115395E-05, 8.98937596E-05,
     *  8.89822190E-05,
     *  9.69287257E-05, 9.59686170E-05, 9.50173777E-05, 9.40745049E-05,
     *  9.31395295E-05, 9.22120167E-05, 9.12915677E-05, 9.03778208E-05,
     *  8.94704529E-05,
     *  9.73830465E-05, 9.64258805E-05, 9.54777386E-05, 9.45381162E-05,
     *  9.36065416E-05, 9.26825772E-05, 9.17658202E-05, 9.08559045E-05,
     *  8.99525012E-05,
     *  9.78328310E-05, 9.68784519E-05, 9.59332460E-05, 9.49967069E-05,
     *  9.40683604E-05, 9.31477658E-05, 9.22345167E-05, 9.13282423E-05,
     *  9.04286085E-05,
     *  9.82782296E-05, 9.73264895E-05, 9.63840667E-05, 9.54504528E-05,
     *  9.45251711E-05, 9.36077779E-05, 9.26978630E-05, 9.17950512E-05,
     *  9.08990029E-05,
     *  9.87193843E-05, 9.77701428E-05, 9.68303579E-05, 9.58995193E-05,
     *  9.49771478E-05, 9.40627967E-05, 9.31560519E-05, 9.22565339E-05,
     *  9.13638979E-05,
     *  9.91564290E-05, 9.82095525E-05, 9.72722678E-05, 9.63440623E-05,
     *  9.54244545E-05, 9.45129944E-05, 9.36092645E-05, 9.27128808E-05,
     *  9.18234936E-05,
     *  9.95894907E-05, 9.86448520E-05, 9.77099362E-05, 9.67842286E-05,
     *  9.58672453E-05, 9.49585332E-05, 9.40576711E-05, 9.31642708E-05,
     *  9.22779776E-05,
     *  1.00018689E-04, 9.90761673E-05, 9.81434954E-05, 9.72201571E-05,
     *  9.63056660E-05, 9.53995658E-05, 9.45014320E-05, 9.36108719E-05,
     *  9.27275261E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.00444139E-04, 9.95036175E-05, 9.85730704E-05, 9.76519789E-05,
     *  9.67398539E-05, 9.58362364E-05, 9.49406981E-05, 9.40528425E-05,
     *  9.31723052E-05,
     *  1.00865947E-04, 9.99273160E-05, 9.89987798E-05, 9.80798181E-05,
     *  9.71699392E-05, 9.62686811E-05, 9.53756122E-05, 9.44903318E-05,
     *  9.36124710E-05,
     *  1.01284217E-04, 1.00347370E-04, 9.94207359E-05, 9.85037922E-05,
     *  9.75960448E-05, 9.66970287E-05, 9.58063089E-05, 9.49234808E-05,
     *  9.40481710E-05,
     *  1.01699046E-04, 1.00763882E-04, 9.98390454E-05, 9.89240129E-05,
     *  9.80182874E-05, 9.71214012E-05, 9.62329158E-05, 9.53524227E-05,
     *  9.44795443E-05,
     *  1.02110527E-04, 1.01176948E-04, 1.00253810E-04, 9.93405859E-05,
     *  9.84367776E-05, 9.75419140E-05, 9.66555534E-05, 9.57772836E-05,
     *  9.49067226E-05,
     *  1.02518748E-04, 1.01586661E-04, 1.00665125E-04, 9.97536119E-05,
     *  9.88516204E-05, 9.79586768E-05, 9.70743362E-05, 9.61981828E-05,
     *  9.53298304E-05,
     *  1.02923794E-04, 1.01993108E-04, 1.01073083E-04, 1.00163187E-04,
     *  9.92629156E-05, 9.83717937E-05, 9.74893729E-05, 9.66152337E-05,
     *  9.57489858E-05,
     *  1.03325744E-04, 1.02396374E-04, 1.01477771E-04, 1.00569401E-04,
     *  9.96707581E-05, 9.87813637E-05, 9.79007665E-05, 9.70285435E-05,
     *  9.61643005E-05,
     *  1.03724676E-04, 1.02796539E-04, 1.01879272E-04, 1.00972342E-04,
     *  1.00075238E-04, 9.91874810E-05, 9.83086151E-05, 9.74382145E-05,
     *  9.65758810E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  1.04120663E-04, 1.03193678E-04, 1.02277667E-04, 1.01372092E-04,
     *  1.00476443E-04, 9.95902351E-05, 9.87130120E-05, 9.78443437E-05,
     *  9.69838282E-05,
     *  1.04513775E-04, 1.03587865E-04, 1.02673030E-04, 1.01768730E-04,
     *  1.00874453E-04, 9.99897116E-05, 9.91140461E-05, 9.82470235E-05,
     *  9.73882381E-05,
     *  1.04904079E-04, 1.03979169E-04, 1.03065434E-04, 1.02162332E-04,
     *  1.01269348E-04, 1.00385992E-04, 9.95118021E-05, 9.86463419E-05,
     *  9.77892023E-05,
     *  1.05291639E-04, 1.04367658E-04, 1.03454949E-04, 1.02552969E-04,
     *  1.01661202E-04, 1.00779154E-04, 9.99063607E-05, 9.90423829E-05,
     *  9.81868077E-05,
     *  1.05676517E-04, 1.04753395E-04, 1.03841641E-04, 1.02940712E-04,
     *  1.02050086E-04, 1.01169272E-04, 1.00297799E-04, 9.94352265E-05,
     *  9.85811376E-05,
     *  1.06058772E-04, 1.05136441E-04, 1.04225574E-04, 1.03325624E-04,
     *  1.02436071E-04, 1.01556417E-04, 1.00686191E-04, 9.98249492E-05,
     *  9.89722711E-05,
     *  1.06438460E-04, 1.05516855E-04, 1.04606808E-04, 1.03707771E-04,
     *  1.02819220E-04, 1.01940657E-04, 1.01071608E-04, 1.00211624E-04,
     *  9.93602841E-05,
     *  1.06815636E-04, 1.05894693E-04, 1.04985402E-04, 1.04087212E-04,
     *  1.03199597E-04, 1.02322057E-04, 1.01454115E-04, 1.00595321E-04,
     *  9.97452489E-05,
     *  1.07190352E-04, 1.06270010E-04, 1.05361412E-04, 1.04464005E-04,
     *  1.03577262E-04, 1.02700679E-04, 1.01833779E-04, 1.00976107E-04,
     *  1.00127235E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  1.07562658E-04, 1.06642858E-04, 1.05734892E-04, 1.04838206E-04,
     *  1.03952272E-04, 1.03076584E-04, 1.02210661E-04, 1.01354046E-04,
     *  1.00506308E-04,
     *  1.07932602E-04, 1.07013285E-04, 1.06105893E-04, 1.05209869E-04,
     *  1.04324684E-04, 1.03449828E-04, 1.02584820E-04, 1.01729199E-04,
     *  1.00882532E-04,
     *  1.08300230E-04, 1.07381341E-04, 1.06474465E-04, 1.05579046E-04,
     *  1.04694550E-04, 1.03820467E-04, 1.02956313E-04, 1.02101626E-04,
     *  1.01255967E-04,
     *  1.08665588E-04, 1.07747071E-04, 1.06840656E-04, 1.05945784E-04,
     *  1.05061921E-04, 1.04188554E-04, 1.03325195E-04, 1.02471382E-04,
     *  1.01626673E-04,
     *  1.09028718E-04, 1.08110520E-04, 1.07204512E-04, 1.06310133E-04,
     *  1.05426846E-04, 1.04554138E-04, 1.03691519E-04, 1.02838522E-04,
     *  1.01994704E-04,
     *  1.09389661E-04, 1.08471731E-04, 1.07566077E-04, 1.06672137E-04,
     *  1.05789373E-04, 1.04917269E-04, 1.04055334E-04, 1.03203098E-04,
     *  1.02360115E-04,
     *  1.09748458E-04, 1.08830745E-04, 1.07925393E-04, 1.07031841E-04,
     *  1.06149547E-04, 1.05277995E-04, 1.04416690E-04, 1.03565160E-04,
     *  1.02722958E-04,
     *  1.10105147E-04, 1.09187601E-04, 1.08282503E-04, 1.07389287E-04,
     *  1.06507412E-04, 1.05636359E-04, 1.04775632E-04, 1.03924756E-04,
     *  1.03083281E-04,
     *  1.10459764E-04, 1.09542338E-04, 1.08637444E-04, 1.07744516E-04,
     *  1.06863010E-04, 1.05992407E-04, 1.05132206E-04, 1.04281933E-04,
     *  1.03441133E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  1.10812347E-04, 1.09894993E-04, 1.08990256E-04, 1.08097567E-04,
     *  1.07216382E-04, 1.06346178E-04, 1.05486455E-04, 1.04636734E-04,
     *  1.03796560E-04,
     *  1.11162929E-04, 1.10245602E-04, 1.09340975E-04, 1.08448479E-04,
     *  1.07567567E-04, 1.06697715E-04, 1.05838421E-04, 1.04989204E-04,
     *  1.04149606E-04,
     *  1.11511544E-04, 1.10594199E-04, 1.09689637E-04, 1.08797288E-04,
     *  1.07916603E-04, 1.07047056E-04, 1.06188143E-04, 1.05339382E-04,
     *  1.04500313E-04,
     *  1.11858224E-04, 1.10940817E-04, 1.10036276E-04, 1.09144029E-04,
     *  1.08263525E-04, 1.07394238E-04, 1.06535661E-04, 1.05687310E-04,
     *  1.04848723E-04,
     *  1.12203000E-04, 1.11285489E-04, 1.10380925E-04, 1.09488736E-04,
     *  1.08608370E-04, 1.07739298E-04, 1.06881012E-04, 1.06033026E-04,
     *  1.05194875E-04,
     *  1.12545903E-04, 1.11628246E-04, 1.10723617E-04, 1.09831443E-04,
     *  1.08951172E-04, 1.08082271E-04, 1.07224232E-04, 1.06376566E-04,
     *  1.05538807E-04,
     *  1.12886961E-04, 1.11969117E-04, 1.11064382E-04, 1.10172182E-04,
     *  1.09291963E-04, 1.08423191E-04, 1.07565356E-04, 1.06717968E-04,
     *  1.05880557E-04,
     *  1.13226204E-04, 1.12308132E-04, 1.11403251E-04, 1.10510983E-04,
     *  1.09630774E-04, 1.08762090E-04, 1.07904417E-04, 1.07057264E-04,
     *  1.06220160E-04,
     *  1.13563658E-04, 1.12645319E-04, 1.11740251E-04, 1.10847876E-04,
     *  1.09967638E-04, 1.09099000E-04, 1.08241448E-04, 1.07394489E-04,
     *  1.06557649E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  1.13899350E-04, 1.12980706E-04, 1.12075412E-04, 1.11182891E-04,
     *  1.10302583E-04, 1.09433952E-04, 1.08576481E-04, 1.07729675E-04,
     *  1.06893059E-04,
     *  1.14233305E-04, 1.13314318E-04, 1.12408761E-04, 1.11516054E-04,
     *  1.10635638E-04, 1.09766975E-04, 1.08909546E-04, 1.08062854E-04,
     *  1.07226422E-04,
     *  1.14565549E-04, 1.13646182E-04, 1.12740324E-04, 1.11847394E-04,
     *  1.10966832E-04, 1.10098097E-04, 1.09240671E-04, 1.08394054E-04,
     *  1.07557769E-04,
     *  1.14896105E-04, 1.13976321E-04, 1.13070126E-04, 1.12176936E-04,
     *  1.11296190E-04, 1.10427348E-04, 1.09569887E-04, 1.08723307E-04,
     *  1.07887129E-04,
     *  1.15224997E-04, 1.14304761E-04, 1.13398192E-04, 1.12504706E-04,
     *  1.11623740E-04, 1.10754752E-04, 1.09897219E-04, 1.09050640E-04,
     *  1.08214531E-04,
     *  1.15552248E-04, 1.14631525E-04, 1.13724546E-04, 1.12830728E-04,
     *  1.11949506E-04, 1.11080337E-04, 1.10222696E-04, 1.09376080E-04,
     *  1.08540005E-04,
     *  1.15877879E-04, 1.14956634E-04, 1.14049212E-04, 1.13155027E-04,
     *  1.12273514E-04, 1.11404127E-04, 1.10546343E-04, 1.09699654E-04,
     *  1.08863577E-04,
     *  1.16201912E-04, 1.15280112E-04, 1.14372211E-04, 1.13477625E-04,
     *  1.12595786E-04, 1.11726148E-04, 1.10868184E-04, 1.10021388E-04,
     *  1.09185273E-04,
     *  1.16524368E-04, 1.15601978E-04, 1.14693566E-04, 1.13798545E-04,
     *  1.12916346E-04, 1.12046422E-04, 1.11188245E-04, 1.10341307E-04,
     *  1.09505119E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  1.16845267E-04, 1.15922255E-04, 1.15013299E-04, 1.14117809E-04,
     *  1.13235216E-04, 1.12364973E-04, 1.11506549E-04, 1.10659435E-04,
     *  1.09823141E-04,
     *  1.17164628E-04, 1.16240962E-04, 1.15331429E-04, 1.14435437E-04,
     *  1.13552418E-04, 1.12681822E-04, 1.11823118E-04, 1.10975795E-04,
     *  1.10139361E-04,
     *  1.17482470E-04, 1.16558119E-04, 1.15647976E-04, 1.14751451E-04,
     *  1.13867974E-04, 1.12996993E-04, 1.12137975E-04, 1.11290410E-04,
     *  1.10453803E-04,
     *  1.17798812E-04, 1.16873744E-04, 1.15962961E-04, 1.15065871E-04,
     *  1.14181903E-04, 1.13310504E-04, 1.12451142E-04, 1.11603303E-04,
     *  1.10766491E-04,
     *  1.18113672E-04, 1.17187856E-04, 1.16276401E-04, 1.15378715E-04,
     *  1.14494225E-04, 1.13622378E-04, 1.12762640E-04, 1.11914494E-04,
     *  1.11077446E-04,
     *  1.18427067E-04, 1.17500473E-04, 1.16588316E-04, 1.15690003E-04,
     *  1.14804961E-04, 1.13932634E-04, 1.13072488E-04, 1.12224005E-04,
     *  1.11386688E-04,
     *  1.18739014E-04, 1.17811612E-04, 1.16898723E-04, 1.15999753E-04,
     *  1.15114128E-04, 1.14241291E-04, 1.13380706E-04, 1.12531856E-04,
     *  1.11694240E-04,
     *  1.19049530E-04, 1.18121290E-04, 1.17207640E-04, 1.16307983E-04,
     *  1.15421745E-04, 1.14548368E-04, 1.13687314E-04, 1.12838066E-04,
     *  1.12000121E-04,
     *  1.19358630E-04, 1.18429524E-04, 1.17515083E-04, 1.16614710E-04,
     *  1.15727829E-04, 1.14853882E-04, 1.13992331E-04, 1.13142654E-04,
     *  1.12304351E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.19666331E-04, 1.18736330E-04, 1.17821069E-04, 1.16919951E-04,
     *  1.16032399E-04, 1.15157853E-04, 1.14295774E-04, 1.13445640E-04,
     *  1.12606949E-04,
     *  1.19972647E-04, 1.19041723E-04, 1.18125614E-04, 1.17223722E-04,
     *  1.16335470E-04, 1.15460296E-04, 1.14597661E-04, 1.13747041E-04,
     *  1.12907932E-04,
     *  1.20277593E-04, 1.19345719E-04, 1.18428734E-04, 1.17526040E-04,
     *  1.16637059E-04, 1.15761229E-04, 1.14898009E-04, 1.14046874E-04,
     *  1.13207320E-04,
     *  1.20581184E-04, 1.19648331E-04, 1.18730443E-04, 1.17826920E-04,
     *  1.16937182E-04, 1.16060668E-04, 1.15196835E-04, 1.14345158E-04,
     *  1.13505130E-04,
     *  1.20883434E-04, 1.19949576E-04, 1.19030756E-04, 1.18126376E-04,
     *  1.17235854E-04, 1.16358629E-04, 1.15494155E-04, 1.14641908E-04,
     *  1.13801378E-04,
     *  1.21184357E-04, 1.20249466E-04, 1.19329688E-04, 1.18424424E-04,
     *  1.17533092E-04, 1.16655127E-04, 1.15789986E-04, 1.14937140E-04,
     *  1.14096082E-04,
     *  1.21483965E-04, 1.20548015E-04, 1.19627253E-04, 1.18721078E-04,
     *  1.17828908E-04, 1.16950178E-04, 1.16084341E-04, 1.15230871E-04,
     *  1.14389256E-04,
     *  1.21782272E-04, 1.20845237E-04, 1.19923464E-04, 1.19016352E-04,
     *  1.18123318E-04, 1.17243795E-04, 1.16377237E-04, 1.15523116E-04,
     *  1.14680918E-04,
     *  1.22079290E-04, 1.21141144E-04, 1.20218335E-04, 1.19310260E-04,
     *  1.18416335E-04, 1.17535994E-04, 1.16668688E-04, 1.15813889E-04,
     *  1.14971083E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  1.22375033E-04, 1.21435750E-04, 1.20511878E-04, 1.19602815E-04,
     *  1.18707973E-04, 1.17826787E-04, 1.16958709E-04, 1.16103206E-04,
     *  1.15259764E-04,
     *  1.22669510E-04, 1.21729066E-04, 1.20804107E-04, 1.19894029E-04,
     *  1.18998246E-04, 1.18116190E-04, 1.17247312E-04, 1.16391079E-04,
     *  1.15546978E-04,
     *  1.22962736E-04, 1.22021105E-04, 1.21095033E-04, 1.20183916E-04,
     *  1.19287165E-04, 1.18404214E-04, 1.17534512E-04, 1.16677525E-04,
     *  1.15832737E-04,
     *  1.23254720E-04, 1.22311878E-04, 1.21384669E-04, 1.20472487E-04,
     *  1.19574745E-04, 1.18690873E-04, 1.17820321E-04, 1.16962554E-04,
     *  1.16117056E-04,
     *  1.23545475E-04, 1.22601397E-04, 1.21673026E-04, 1.20759755E-04,
     *  1.19860996E-04, 1.18976180E-04, 1.18104754E-04, 1.17246182E-04,
     *  1.16399948E-04,
     *  1.23835011E-04, 1.22889673E-04, 1.21960116E-04, 1.21045731E-04,
     *  1.20145932E-04, 1.19260146E-04, 1.18387821E-04, 1.17528421E-04,
     *  1.16681426E-04,
     *  1.24123338E-04, 1.23176717E-04, 1.22245949E-04, 1.21330427E-04,
     *  1.20429563E-04, 1.19542784E-04, 1.18669536E-04, 1.17809282E-04,
     *  1.16961503E-04,
     *  1.24410467E-04, 1.23462539E-04, 1.22530537E-04, 1.21613855E-04,
     *  1.20711901E-04, 1.19824104E-04, 1.18949909E-04, 1.18088779E-04,
     *  1.17240192E-04,
     *  1.24696409E-04, 1.23747149E-04, 1.22813890E-04, 1.21896023E-04,
     *  1.20992957E-04, 1.20104120E-04, 1.19228954E-04, 1.18366923E-04,
     *  1.17517504E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.24981172E-04, 1.24030559E-04, 1.23096019E-04, 1.22176945E-04,
     *  1.21272743E-04, 1.20382841E-04, 1.19506681E-04, 1.18643726E-04,
     *  1.17793451E-04,
     *  1.25264767E-04, 1.24312777E-04, 1.23376934E-04, 1.22456628E-04,
     *  1.21551268E-04, 1.20660278E-04, 1.19783102E-04, 1.18919199E-04,
     *  1.18068046E-04,
     *  1.25547204E-04, 1.24593814E-04, 1.23656645E-04, 1.22735085E-04,
     *  1.21828543E-04, 1.20936442E-04, 1.20058226E-04, 1.19193353E-04,
     *  1.18341299E-04,
     *  1.25828491E-04, 1.24873679E-04, 1.23935161E-04, 1.23012325E-04,
     *  1.22104578E-04, 1.21211344E-04, 1.20332065E-04, 1.19466199E-04,
     *  1.18613221E-04,
     *  1.26108637E-04, 1.25152381E-04, 1.24212491E-04, 1.23288356E-04,
     *  1.22379383E-04, 1.21484994E-04, 1.20604630E-04, 1.19737748E-04,
     *  1.18883823E-04,
     *  1.26387651E-04, 1.25429929E-04, 1.24488646E-04, 1.23563190E-04,
     *  1.22652967E-04, 1.21757400E-04, 1.20875929E-04, 1.20008010E-04,
     *  1.19153116E-04,
     *  1.26665542E-04, 1.25706332E-04, 1.24763633E-04, 1.23836835E-04,
     *  1.22925341E-04, 1.22028574E-04, 1.21145973E-04, 1.20276994E-04,
     *  1.19421110E-04,
     *  1.26942319E-04, 1.25981598E-04, 1.25037462E-04, 1.24109299E-04,
     *  1.23196513E-04, 1.22298524E-04, 1.21414772E-04, 1.20544712E-04,
     *  1.19687814E-04,
     *  1.27217988E-04, 1.26255736E-04, 1.25310142E-04, 1.24380593E-04,
     *  1.23466491E-04, 1.22567260E-04, 1.21682335E-04, 1.20811171E-04,
     *  1.19953240E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.27492559E-04, 1.26528754E-04, 1.25581680E-04, 1.24650723E-04,
     *  1.23735286E-04, 1.22834790E-04, 1.21948671E-04, 1.21076383E-04,
     *  1.20217396E-04,
     *  1.27766039E-04, 1.26800661E-04, 1.25852086E-04, 1.24919700E-04,
     *  1.24002906E-04, 1.23101123E-04, 1.22213789E-04, 1.21340355E-04,
     *  1.20480291E-04,
     *  1.28038437E-04, 1.27071463E-04, 1.26121366E-04, 1.25187530E-04,
     *  1.24269358E-04, 1.23366269E-04, 1.22477698E-04, 1.21603097E-04,
     *  1.20741936E-04,
     *  1.28309758E-04, 1.27341169E-04, 1.26389529E-04, 1.25454223E-04,
     *  1.24534652E-04, 1.23630235E-04, 1.22740406E-04, 1.21864618E-04,
     *  1.21002338E-04,
     *  1.28580011E-04, 1.27609786E-04, 1.26656583E-04, 1.25719785E-04,
     *  1.24798795E-04, 1.23893029E-04, 1.23001923E-04, 1.22124926E-04,
     *  1.21261507E-04,
     *  1.28849204E-04, 1.27877322E-04, 1.26922534E-04, 1.25984225E-04,
     *  1.25061795E-04, 1.24154660E-04, 1.23262255E-04, 1.22384030E-04,
     *  1.21519451E-04,
     *  1.29117342E-04, 1.28143783E-04, 1.27187392E-04, 1.26247550E-04,
     *  1.25323659E-04, 1.24415135E-04, 1.23521412E-04, 1.22641938E-04,
     *  1.21776179E-04,
     *  1.29384433E-04, 1.28409177E-04, 1.27451161E-04, 1.26509768E-04,
     *  1.25584396E-04, 1.24674463E-04, 1.23779400E-04, 1.22898657E-04,
     *  1.22031699E-04,
     *  1.29650483E-04, 1.28673511E-04, 1.27713851E-04, 1.26770885E-04,
     *  1.25844013E-04, 1.24932650E-04, 1.24036229E-04, 1.23154197E-04,
     *  1.22286018E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  2.51190053E-05, 2.53187777E-05, 2.55198670E-05, 2.57222763E-05,
     *  2.59260084E-05, 2.61310663E-05, 2.63374528E-05, 2.65451709E-05,
     *  2.67542232E-05,
     *  2.51189703E-05, 2.53187484E-05, 2.55198433E-05, 2.57222579E-05,
     *  2.59259952E-05, 2.61310581E-05, 2.63374495E-05, 2.65451722E-05,
     *  2.67542291E-05,
     *  2.51189003E-05, 2.53186899E-05, 2.55197959E-05, 2.57222212E-05,
     *  2.59259689E-05, 2.61310418E-05, 2.63374429E-05, 2.65451750E-05,
     *  2.67542409E-05,
     *  2.51187608E-05, 2.53185732E-05, 2.55197013E-05, 2.57221481E-05,
     *  2.59259165E-05, 2.61310095E-05, 2.63374300E-05, 2.65451808E-05,
     *  2.67542648E-05,
     *  2.51184830E-05, 2.53183412E-05, 2.55195135E-05, 2.57220032E-05,
     *  2.59258130E-05, 2.61309460E-05, 2.63374052E-05, 2.65451935E-05,
     *  2.67543137E-05,
     *  2.51179324E-05, 2.53178820E-05, 2.55191428E-05, 2.57217181E-05,
     *  2.59256107E-05, 2.61308238E-05, 2.63373604E-05, 2.65452235E-05,
     *  2.67544160E-05,
     *  2.51168512E-05, 2.53169834E-05, 2.55184210E-05, 2.57211672E-05,
     *  2.59252252E-05, 2.61305982E-05, 2.63372894E-05, 2.65453018E-05,
     *  2.67546385E-05,
     *  2.51147696E-05, 2.53152660E-05, 2.55170560E-05, 2.57201430E-05,
     *  2.59245306E-05, 2.61302223E-05, 2.63372215E-05, 2.65455314E-05,
     *  2.67551556E-05,
     *  2.51109317E-05, 2.53121523E-05, 2.55146427E-05, 2.57184071E-05,
     *  2.59234496E-05, 2.61297741E-05, 2.63373847E-05, 2.65462853E-05,
     *  2.67564798E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  2.51045781E-05, 2.53072294E-05, 2.55111027E-05, 2.57162035E-05,
     *  2.59225371E-05, 2.61301087E-05, 2.63389234E-05, 2.65489863E-05,
     *  2.67603024E-05,
     *  2.50973389E-05, 2.53027728E-05, 2.55093324E-05, 2.57170256E-05,
     *  2.59258604E-05, 2.61358446E-05, 2.63469856E-05, 2.65592909E-05,
     *  2.67727678E-05,
     *  2.51063851E-05, 2.53169910E-05, 2.55285283E-05, 2.57410111E-05,
     *  2.59544531E-05, 2.61688678E-05, 2.63842680E-05, 2.66006666E-05,
     *  2.68180757E-05,
     *  2.51550799E-05, 2.53703827E-05, 2.55864199E-05, 2.58032125E-05,
     *  2.60207811E-05, 2.62391454E-05, 2.64583244E-05, 2.66783368E-05,
     *  2.68992002E-05,
     *  2.52514920E-05, 2.54701527E-05, 2.56893948E-05, 2.59092446E-05,
     *  2.61297273E-05, 2.63508671E-05, 2.65726876E-05, 2.67952115E-05,
     *  2.70184609E-05,
     *  2.54062253E-05, 2.56260607E-05, 2.58464451E-05, 2.60673993E-05,
     *  2.62889441E-05, 2.65111005E-05, 2.67338892E-05, 2.69573307E-05,
     *  2.71814455E-05,
     *  2.56345665E-05, 2.58519209E-05, 2.60700819E-05, 2.62890303E-05,
     *  2.65087537E-05, 2.67292447E-05, 2.69505004E-05, 2.71725208E-05,
     *  2.73953090E-05,
     *  2.59592452E-05, 2.61678064E-05, 2.63781036E-05, 2.65899763E-05,
     *  2.68032960E-05, 2.70179601E-05, 2.72338860E-05, 2.74510075E-05,
     *  2.76692715E-05,
     *  2.64154282E-05, 2.66038655E-05, 2.67965361E-05, 2.69928406E-05,
     *  2.71923074E-05, 2.73945611E-05, 2.75993002E-05, 2.78062804E-05,
     *  2.80153023E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  2.70603367E-05, 2.72072667E-05, 2.73647146E-05, 2.75307533E-05,
     *  2.77039311E-05, 2.78831337E-05, 2.80674914E-05, 2.82563156E-05,
     *  2.84490549E-05,
     *  2.79931700E-05, 2.80555378E-05, 2.81444231E-05, 2.82537498E-05,
     *  2.83792387E-05, 2.85177799E-05, 2.86670542E-05, 2.88252952E-05,
     *  2.89911323E-05,
     *  2.93996108E-05, 2.92834969E-05, 2.92368293E-05, 2.92397475E-05,
     *  2.92795161E-05, 2.93475476E-05, 2.94378172E-05, 2.95459619E-05,
     *  2.96687376E-05,
     *  3.16526251E-05, 3.11373126E-05, 3.08131981E-05, 3.06127847E-05,
     *  3.04974746E-05, 3.04435085E-05, 3.04354029E-05, 3.04626032E-05,
     *  3.05176481E-05,
     *  3.54390879E-05, 3.40480823E-05, 3.31559912E-05, 3.25663164E-05,
     *  3.21707658E-05, 3.19067695E-05, 3.17360575E-05, 3.16339930E-05,
     *  3.15840122E-05,
     *  4.10335384E-05, 3.84309830E-05, 3.66052555E-05, 3.53491081E-05,
     *  3.44785953E-05, 3.38678602E-05, 3.34366022E-05, 3.31333410E-05,
     *  3.29241944E-05,
     *  4.67648794E-05, 4.36580741E-05, 4.10667431E-05, 3.90519111E-05,
     *  3.75476831E-05, 3.64428362E-05, 3.56324366E-05, 3.50364050E-05,
     *  3.45978564E-05,
     *  5.12769231E-05, 4.84124560E-05, 4.56629342E-05, 4.32345788E-05,
     *  4.12137602E-05, 3.96002037E-05, 3.83453485E-05, 3.73817844E-05,
     *  3.66453944E-05,
     *  5.46301326E-05, 5.21766903E-05, 4.96668409E-05, 4.72240802E-05,
     *  4.49920834E-05, 4.30529994E-05, 4.14291295E-05, 4.01057466E-05,
     *  3.90463629E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  5.72603354E-05, 5.51110852E-05, 5.28987324E-05, 5.06589807E-05,
     *  4.84693284E-05, 4.64274632E-05, 4.46022454E-05, 4.30224147E-05,
     *  4.16887761E-05,
     *  5.94405415E-05, 5.75038368E-05, 5.55181640E-05, 5.34975650E-05,
     *  5.14698689E-05, 4.94871680E-05, 4.76163985E-05, 4.59115656E-05,
     *  4.44010445E-05,
     *  6.13139819E-05, 5.95353518E-05, 5.77174217E-05, 5.58700497E-05,
     *  5.40069722E-05, 5.21507596E-05, 5.03385264E-05, 4.86172585E-05,
     *  4.70280787E-05,
     *  6.29637817E-05, 6.13086223E-05, 5.96206496E-05, 5.79076097E-05,
     *  5.61794583E-05, 5.44490554E-05, 5.27351056E-05, 5.10652637E-05,
     *  4.94734691E-05,
     *  6.44433573E-05, 6.28874804E-05, 6.13039689E-05, 5.96985819E-05,
     *  5.80791911E-05, 5.64553928E-05, 5.48389398E-05, 5.32455269E-05,
     *  5.16964552E-05,
     *  6.57893950E-05, 6.43148426E-05, 6.28171914E-05, 6.13004896E-05,
     *  5.97707870E-05, 5.82357696E-05, 5.67044341E-05, 5.51873736E-05,
     *  5.36978619E-05,
     *  6.70281588E-05, 6.56211740E-05, 6.41951169E-05, 6.27527413E-05,
     *  6.12985238E-05, 5.98385377E-05, 5.83801020E-05, 5.69315162E-05,
     *  5.55022438E-05,
     *  6.81790149E-05, 6.68288699E-05, 6.54631740E-05, 6.40837849E-05,
     *  6.26939405E-05, 6.12983137E-05, 5.99028289E-05, 5.85143420E-05,
     *  5.71404265E-05,
     *  6.92565843E-05, 6.79548059E-05, 6.66405026E-05, 6.53149448E-05,
     *  6.39804629E-05, 6.26405891E-05, 6.13000276E-05, 5.99644457E-05,
     *  5.86401925E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  7.02721327E-05, 6.90119522E-05, 6.77418140E-05, 6.64626151E-05,
     *  6.51760513E-05, 6.38847798E-05, 6.25924816E-05, 6.13037769E-05,
     *  6.00240121E-05,
     *  7.12345008E-05, 7.00104506E-05, 6.87786055E-05, 6.75396270E-05,
     *  6.62947784E-05, 6.50460735E-05, 6.37963776E-05, 6.25494107E-05,
     *  6.13096302E-05,
     *  7.21507413E-05, 7.09583561E-05, 6.97599935E-05, 6.85561655E-05,
     *  6.73478424E-05, 6.61365762E-05, 6.49246068E-05, 6.37149122E-05,
     *  6.25111698E-05,
     *  7.30265653E-05, 7.18621588E-05, 7.06933040E-05, 6.95204147E-05,
     *  6.83442615E-05, 6.71660676E-05, 6.59876050E-05, 6.48112620E-05,
     *  6.36400539E-05,
     *  7.38666599E-05, 7.27271577E-05, 7.15844973E-05, 7.04390257E-05,
     *  6.92913738E-05, 6.81425301E-05, 6.69939201E-05, 6.58474746E-05,
     *  6.47056658E-05,
     *  7.46749192E-05, 7.35577312E-05, 7.24384795E-05, 7.13174616E-05,
     *  7.01952079E-05, 6.90725366E-05, 6.79506163E-05, 6.68310278E-05,
     *  6.57158083E-05,
     *  7.54546135E-05, 7.43575378E-05, 7.32593324E-05, 7.21602556E-05,
     *  7.10607620E-05, 6.99615430E-05, 6.88635753E-05, 6.77681726E-05,
     *  6.66770290E-05,
     *  7.62085163E-05, 7.51296653E-05, 7.40504864E-05, 7.29712052E-05,
     *  7.18922162E-05, 7.08141136E-05, 6.97377284E-05, 6.86641688E-05,
     *  6.75948602E-05,
     *  7.69390012E-05, 7.58767433E-05, 7.48148508E-05, 7.37535200E-05,
     *  7.26930960E-05, 7.16340959E-05, 7.05772367E-05, 6.95234674E-05,
     *  6.84740023E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  7.76481149E-05, 7.66010301E-05, 7.55549141E-05, 7.45099362E-05,
     *  7.34663992E-05, 7.24247566E-05, 7.13856346E-05, 7.03498563E-05,
     *  6.93184686E-05,
     *  7.83376357E-05, 7.73044797E-05, 7.62728211E-05, 7.52428039E-05,
     *  7.42146933E-05, 7.31888894E-05, 7.21659433E-05, 7.11465765E-05,
     *  7.01317022E-05,
     *  7.90091187E-05, 7.79887945E-05, 7.69704337E-05, 7.59541564E-05,
     *  7.49401939E-05, 7.39288995E-05, 7.29207612E-05, 7.19164168E-05,
     *  7.09166703E-05,
     *  7.96639316E-05, 7.86554669E-05, 7.76493788E-05, 7.66457648E-05,
     *  7.56448249E-05, 7.46468711E-05, 7.36523369E-05, 7.26617895E-05,
     *  7.16759424E-05,
     *  8.03032842E-05, 7.93058124E-05, 7.83110860E-05, 7.73191806E-05,
     *  7.63302676E-05, 7.53446213E-05, 7.43626276E-05, 7.33847928E-05,
     *  7.24117539E-05,
     *  8.09282519E-05, 7.99409973E-05, 7.89568189E-05, 7.79757715E-05,
     *  7.69979996E-05, 7.60237435E-05, 7.50533461E-05, 7.40872608E-05,
     *  7.31260587E-05,
     *  8.15397949E-05, 8.05620600E-05, 7.95876995E-05, 7.86167486E-05,
     *  7.76493265E-05, 7.66856421E-05, 7.57259997E-05, 7.47708053E-05,
     *  7.38205728E-05,
     *  8.21387743E-05, 8.11699293E-05, 8.02047291E-05, 7.92431900E-05,
     *  7.82854075E-05, 7.73315614E-05, 7.63819209E-05, 7.54368493E-05,
     *  7.44968096E-05,
     *  8.27259654E-05, 8.17654395E-05, 8.08088047E-05, 7.98560592E-05,
     *  7.89072764E-05, 7.79626089E-05, 7.70222934E-05, 7.60866548E-05,
     *  7.51561104E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  8.33020688E-05, 8.23493430E-05, 8.14007335E-05, 8.04562216E-05,
     *  7.95158595E-05, 7.85797746E-05, 7.76481737E-05, 7.67213462E-05,
     *  7.57996683E-05,
     *  8.38677197E-05, 8.29223202E-05, 8.19812442E-05, 8.10444565E-05,
     *  8.01119895E-05, 7.91839471E-05, 7.82605080E-05, 7.73419293E-05,
     *  7.64285494E-05,
     *  8.44234960E-05, 8.34849892E-05, 8.25509971E-05, 8.16214688E-05,
     *  8.06964182E-05, 7.97759269E-05, 7.88601475E-05, 7.79493070E-05,
     *  7.70437094E-05,
     *  8.49699246E-05, 8.40379125E-05, 8.31105923E-05, 8.21878983E-05,
     *  8.12698265E-05, 8.03564377E-05, 7.94478604E-05, 7.85442934E-05,
     *  7.76460088E-05,
     *  8.55074880E-05, 8.45816041E-05, 8.36605770E-05, 8.27443269E-05,
     *  8.18328329E-05, 8.09261362E-05, 8.00243424E-05, 7.91276245E-05,
     *  7.82362247E-05,
     *  8.60366285E-05, 8.51165347E-05, 8.42014516E-05, 8.32912860E-05,
     *  8.23860011E-05, 8.14856196E-05, 8.05902258E-05, 7.96999680E-05,
     *  7.88150610E-05,
     *  8.65577531E-05, 8.56431362E-05, 8.47336746E-05, 8.38292620E-05,
     *  8.29298465E-05, 8.20354333E-05, 8.11460865E-05, 8.02619316E-05,
     *  7.93831577E-05,
     *  8.70712367E-05, 8.61618065E-05, 8.52576675E-05, 8.43587011E-05,
     *  8.34648412E-05, 8.25760760E-05, 8.16924509E-05, 8.08140700E-05,
     *  7.99410980E-05,
     *  8.75774258E-05, 8.66729125E-05, 8.57738187E-05, 8.48800141E-05,
     *  8.39914188E-05, 8.31080055E-05, 8.22298015E-05, 8.13568907E-05,
     *  8.04894151E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  8.80766414E-05, 8.71767934E-05, 8.62824866E-05, 8.53935794E-05,
     *  8.45099788E-05, 8.36316426E-05, 8.27585811E-05, 8.18908592E-05,
     *  8.10285976E-05,
     *  8.85691809E-05, 8.76737635E-05, 8.67840030E-05, 8.58997469E-05,
     *  8.50208898E-05, 8.41473753E-05, 8.32791977E-05, 8.24164038E-05,
     *  8.15590941E-05,
     *  8.90553210E-05, 8.81641146E-05, 8.72786754E-05, 8.63988406E-05,
     *  8.55244928E-05, 8.46555622E-05, 8.37920277E-05, 8.29339191E-05,
     *  8.20813181E-05,
     *  8.95353193E-05, 8.86481181E-05, 8.77667896E-05, 8.68911611E-05,
     *  8.60211037E-05, 8.51565349E-05, 8.42974191E-05, 8.34437698E-05,
     *  8.25956508E-05,
     *  9.00094160E-05, 8.91260268E-05, 8.82486115E-05, 8.73769877E-05,
     *  8.65110160E-05, 8.56506013E-05, 8.47956944E-05, 8.39462934E-05,
     *  8.31024450E-05,
     *  9.04778358E-05, 8.95980767E-05, 8.87243889E-05, 8.78565809E-05,
     *  8.69945027E-05, 8.61380475E-05, 8.52871530E-05, 8.44418028E-05,
     *  8.36020274E-05,
     *  9.09407886E-05, 9.00644884E-05, 8.91943534E-05, 8.83301832E-05,
     *  8.74718180E-05, 8.66191396E-05, 8.57720734E-05, 8.49305889E-05,
     *  8.40947013E-05,
     *  9.13984715E-05, 9.05254685E-05, 8.96587215E-05, 8.87980216E-05,
     *  8.79431994E-05, 8.70941262E-05, 8.62507151E-05, 8.54129225E-05,
     *  8.45807491E-05,
     *  9.18510691E-05, 9.09812105E-05, 9.01176959E-05, 8.92603083E-05,
     *  8.84088690E-05, 8.75632390E-05, 8.67233202E-05, 8.58890561E-05,
     *  8.50604335E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  9.22987554E-05, 9.14318965E-05, 9.05714671E-05, 8.97172423E-05,
     *  8.88690347E-05, 8.80266953E-05, 8.71901150E-05, 8.63592254E-05,
     *  8.55339999E-05,
     *  9.27416938E-05, 9.18776974E-05, 9.10202138E-05, 9.01690104E-05,
     *  8.93238913E-05, 8.84846982E-05, 8.76513114E-05, 8.68236509E-05,
     *  8.60016775E-05,
     *  9.31800383E-05, 9.23187742E-05, 9.14641041E-05, 9.06157881E-05,
     *  8.97736221E-05, 8.89374387E-05, 8.81071081E-05, 8.72825394E-05,
     *  8.64636812E-05,
     *  9.36139344E-05, 9.27552787E-05, 9.19032965E-05, 9.10577406E-05,
     *  9.02183992E-05, 8.93850960E-05, 8.85576917E-05, 8.77360847E-05,
     *  8.69202120E-05,
     *  9.40435194E-05, 9.31873543E-05, 9.23379403E-05, 9.14950236E-05,
     *  9.06583847E-05, 8.98278388E-05, 8.90032375E-05, 8.81844689E-05,
     *  8.73714589E-05,
     *  9.44689232E-05, 9.36151362E-05, 9.27681766E-05, 9.19277840E-05,
     *  9.10937314E-05, 9.02658260E-05, 8.94439105E-05, 8.86278632E-05,
     *  8.78175995E-05,
     *  9.48902687E-05, 9.40387527E-05, 9.31941389E-05, 9.23561605E-05,
     *  9.15245836E-05, 9.06992076E-05, 8.98798664E-05, 8.90664292E-05,
     *  8.82588009E-05,
     *  9.53076727E-05, 9.44583250E-05, 9.36159532E-05, 9.27802844E-05,
     *  9.19510776E-05, 9.11281249E-05, 9.03112520E-05, 8.95003189E-05,
     *  8.86952207E-05,
     *  9.57212455E-05, 9.48739681E-05, 9.40337391E-05, 9.32002797E-05,
     *  9.23733424E-05, 9.15527120E-05, 9.07382060E-05, 8.99296760E-05,
     *  8.91270076E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  9.61310922E-05, 9.52857911E-05, 9.44476101E-05, 9.36162644E-05,
     *  9.27915002E-05, 9.19730953E-05, 9.11608597E-05, 9.03546363E-05,
     *  8.95543018E-05,
     *  9.65373126E-05, 9.56938977E-05, 9.48576736E-05, 9.40283500E-05,
     *  9.32056667E-05, 9.23893949E-05, 9.15793371E-05, 9.07753283E-05,
     *  8.99772363E-05,
     *  9.69400017E-05, 9.60983866E-05, 9.52640321E-05, 9.44366425E-05,
     *  9.36159519E-05, 9.28017246E-05, 9.19937562E-05, 9.11918738E-05,
     *  9.03959368E-05,
     *  9.73392498E-05, 9.64993514E-05, 9.56667827E-05, 9.48412429E-05,
     *  9.40224601E-05, 9.32101924E-05, 9.24042285E-05, 9.16043881E-05,
     *  9.08105223E-05,
     *  9.77351432E-05, 9.68968815E-05, 9.60660180E-05, 9.52422468E-05,
     *  9.44252905E-05, 9.36149010E-05, 9.28108603E-05, 9.20129807E-05,
     *  9.12211058E-05,
     *  9.81277641E-05, 9.72910621E-05, 9.64618263E-05, 9.56397457E-05,
     *  9.48245375E-05, 9.40159479E-05, 9.32137522E-05, 9.24177559E-05,
     *  9.16277948E-05,
     *  9.85171908E-05, 9.76819744E-05, 9.68542915E-05, 9.60338265E-05,
     *  9.52202912E-05, 9.44134261E-05, 9.36130003E-05, 9.28188124E-05,
     *  9.20306911E-05,
     *  9.89034984E-05, 9.80696960E-05, 9.72434940E-05, 9.64245722E-05,
     *  9.56126372E-05, 9.48074241E-05, 9.40086958E-05, 9.32162446E-05,
     *  9.24298918E-05,
     *  9.92867585E-05, 9.84543009E-05, 9.76295104E-05, 9.68120619E-05,
     *  9.60016574E-05, 9.51980263E-05, 9.44009260E-05, 9.36101421E-05,
     *  9.28254893E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  9.96670397E-05, 9.88358602E-05, 9.80124139E-05, 9.71963714E-05,
     *  9.63874298E-05, 9.55853134E-05, 9.47897737E-05, 9.40005904E-05,
     *  9.32175715E-05,
     *  1.00044407E-04, 9.92144415E-05, 9.83922746E-05, 9.75775729E-05,
     *  9.67700291E-05, 9.59693621E-05, 9.51753183E-05, 9.43876712E-05,
     *  9.36062224E-05,
     *  1.00418925E-04, 9.95901099E-05, 9.87691594E-05, 9.79557357E-05,
     *  9.71495265E-05, 9.63502461E-05, 9.55576355E-05, 9.47714623E-05,
     *  9.39915222E-05,
     *  1.00790652E-04, 9.99629274E-05, 9.91431327E-05, 9.83309258E-05,
     *  9.75259903E-05, 9.67280357E-05, 9.59367976E-05, 9.51520383E-05,
     *  9.43735473E-05,
     *  1.01159646E-04, 1.00332954E-04, 9.95142559E-05, 9.87032068E-05,
     *  9.78994860E-05, 9.71027981E-05, 9.63128740E-05, 9.55294704E-05,
     *  9.47523709E-05,
     *  1.01525964E-04, 1.00700246E-04, 9.98825880E-05, 9.90726395E-05,
     *  9.82700760E-05, 9.74745979E-05, 9.66859308E-05, 9.59038266E-05,
     *  9.51280629E-05,
     *  1.01889658E-04, 1.01064860E-04, 1.00248186E-04, 9.94392822E-05,
     *  9.86378205E-05, 9.78434967E-05, 9.70560317E-05, 9.62751722E-05,
     *  9.55006904E-05,
     *  1.02250780E-04, 1.01426847E-04, 1.00611103E-04, 9.98031908E-05,
     *  9.90027771E-05, 9.82095539E-05, 9.74232376E-05, 9.66435698E-05,
     *  9.58703176E-05,
     *  1.02609378E-04, 1.01786259E-04, 1.00971393E-04, 1.00164419E-04,
     *  9.93650010E-05, 9.85728262E-05, 9.77876067E-05, 9.70090792E-05,
     *  9.62370057E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.02965500E-04, 1.02143144E-04, 1.01329105E-04, 1.00523019E-04,
     *  9.97245453E-05, 9.89333682E-05, 9.81491951E-05, 9.73717581E-05,
     *  9.66008140E-05,
     *  1.03319192E-04, 1.02497549E-04, 1.01684287E-04, 1.00879039E-04,
     *  1.00081461E-04, 9.92912324E-05, 9.85080567E-05, 9.77316616E-05,
     *  9.69617989E-05,
     *  1.03670497E-04, 1.02849520E-04, 1.02036987E-04, 1.01232529E-04,
     *  1.00435797E-04, 9.96464692E-05, 9.88642432E-05, 9.80888427E-05,
     *  9.73200148E-05,
     *  1.04019458E-04, 1.03199099E-04, 1.02387248E-04, 1.01583533E-04,
     *  1.00787602E-04, 9.99991270E-05, 9.92178044E-05, 9.84433525E-05,
     *  9.76755140E-05,
     *  1.04366116E-04, 1.03546329E-04, 1.02735114E-04, 1.01932096E-04,
     *  1.01136919E-04, 1.00349253E-04, 9.95687880E-05, 9.87952399E-05,
     *  9.80283465E-05,
     *  1.04710510E-04, 1.03891250E-04, 1.03080627E-04, 1.02278260E-04,
     *  1.01483793E-04, 1.00696891E-04, 9.99172401E-05, 9.91445522E-05,
     *  9.83785609E-05,
     *  1.05052677E-04, 1.04233901E-04, 1.03423825E-04, 1.02622068E-04,
     *  1.01828267E-04, 1.01042085E-04, 1.00263205E-04, 9.94913348E-05,
     *  9.87262034E-05,
     *  1.05392654E-04, 1.04574320E-04, 1.03764749E-04, 1.02963557E-04,
     *  1.02170380E-04, 1.01384876E-04, 1.00606725E-04, 9.98356313E-05,
     *  9.90713188E-05,
     *  1.05730477E-04, 1.04912542E-04, 1.04103435E-04, 1.03302767E-04,
     *  1.02510172E-04, 1.01725305E-04, 1.00947843E-04, 1.00177484E-04,
     *  9.94139504E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  1.06066180E-04, 1.05248604E-04, 1.04439919E-04, 1.03639735E-04,
     *  1.02847682E-04, 1.02063411E-04, 1.01286596E-04, 1.00516933E-04,
     *  9.97541396E-05,
     *  1.06399796E-04, 1.05582538E-04, 1.04774236E-04, 1.03974496E-04,
     *  1.03182944E-04, 1.02399231E-04, 1.01623025E-04, 1.00854019E-04,
     *  1.00091926E-04,
     *  1.06731356E-04, 1.05914378E-04, 1.05106420E-04, 1.04307084E-04,
     *  1.03515996E-04, 1.02732800E-04, 1.01957165E-04, 1.01188778E-04,
     *  1.00427350E-04,
     *  1.07060891E-04, 1.06244156E-04, 1.05436502E-04, 1.04637533E-04,
     *  1.03846870E-04, 1.03064155E-04, 1.02289053E-04, 1.01521248E-04,
     *  1.00760447E-04,
     *  1.07388432E-04, 1.06571901E-04, 1.05764515E-04, 1.04965875E-04,
     *  1.04175600E-04, 1.03393328E-04, 1.02618722E-04, 1.01851463E-04,
     *  1.01091254E-04,
     *  1.07714007E-04, 1.06897643E-04, 1.06090489E-04, 1.05292141E-04,
     *  1.04502217E-04, 1.03720353E-04, 1.02946207E-04, 1.02179458E-04,
     *  1.01419805E-04,
     *  1.08037644E-04, 1.07221412E-04, 1.06414453E-04, 1.05616362E-04,
     *  1.04826753E-04, 1.04045261E-04, 1.03271540E-04, 1.02505266E-04,
     *  1.01746134E-04,
     *  1.08359371E-04, 1.07543234E-04, 1.06736435E-04, 1.05938565E-04,
     *  1.05149237E-04, 1.04368082E-04, 1.03594751E-04, 1.02828918E-04,
     *  1.02070275E-04,
     *  1.08679212E-04, 1.07863137E-04, 1.07056463E-04, 1.06258781E-04,
     *  1.05469698E-04, 1.04688846E-04, 1.03915872E-04, 1.03150446E-04,
     *  1.02392257E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  1.08997195E-04, 1.08181147E-04, 1.07374564E-04, 1.06577035E-04,
     *  1.05788165E-04, 1.05007581E-04, 1.04234930E-04, 1.03469879E-04,
     *  1.02712112E-04,
     *  1.09313343E-04, 1.08497289E-04, 1.07690764E-04, 1.06893354E-04,
     *  1.06104663E-04, 1.05324316E-04, 1.04551955E-04, 1.03787246E-04,
     *  1.03029870E-04,
     *  1.09627681E-04, 1.08811588E-04, 1.08005088E-04, 1.07207764E-04,
     *  1.06419220E-04, 1.05639076E-04, 1.04866974E-04, 1.04102575E-04,
     *  1.03345558E-04,
     *  1.09940231E-04, 1.09124067E-04, 1.08317559E-04, 1.07520291E-04,
     *  1.06731861E-04, 1.05951889E-04, 1.05180014E-04, 1.04415893E-04,
     *  1.03659204E-04,
     *  1.10251017E-04, 1.09434749E-04, 1.08628203E-04, 1.07830957E-04,
     *  1.07042610E-04, 1.06262779E-04, 1.05491099E-04, 1.04727227E-04,
     *  1.03970836E-04,
     *  1.10560059E-04, 1.09743657E-04, 1.08937040E-04, 1.08139787E-04,
     *  1.07351492E-04, 1.06571770E-04, 1.05800256E-04, 1.05036602E-04,
     *  1.04280479E-04,
     *  1.10867380E-04, 1.10050812E-04, 1.09244095E-04, 1.08446802E-04,
     *  1.07658529E-04, 1.06878887E-04, 1.06107508E-04, 1.05344042E-04,
     *  1.04588158E-04,
     *  1.11172999E-04, 1.10356237E-04, 1.09549388E-04, 1.08752027E-04,
     *  1.07963745E-04, 1.07184153E-04, 1.06412879E-04, 1.05649573E-04,
     *  1.04893898E-04,
     *  1.11476938E-04, 1.10659950E-04, 1.09852940E-04, 1.09055480E-04,
     *  1.08267161E-04, 1.07487589E-04, 1.06716392E-04, 1.05953216E-04,
     *  1.05197723E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  1.11779215E-04, 1.10961972E-04, 1.10154772E-04, 1.09357185E-04,
     *  1.08568798E-04, 1.07789218E-04, 1.07018069E-04, 1.06254995E-04,
     *  1.05499655E-04,
     *  1.12079849E-04, 1.11262323E-04, 1.10454903E-04, 1.09657160E-04,
     *  1.08868677E-04, 1.08089060E-04, 1.07317931E-04, 1.06554931E-04,
     *  1.05799717E-04,
     *  1.12378859E-04, 1.11561020E-04, 1.10753354E-04, 1.09955425E-04,
     *  1.09166819E-04, 1.08387137E-04, 1.07616000E-04, 1.06853046E-04,
     *  1.06097931E-04,
     *  1.12676262E-04, 1.11858083E-04, 1.11050141E-04, 1.10252000E-04,
     *  1.09463242E-04, 1.08683468E-04, 1.07912295E-04, 1.07149360E-04,
     *  1.06394317E-04,
     *  1.12972076E-04, 1.12153530E-04, 1.11345284E-04, 1.10546903E-04,
     *  1.09757966E-04, 1.08978072E-04, 1.08206837E-04, 1.07443895E-04,
     *  1.06688897E-04,
     *  1.13266318E-04, 1.12447377E-04, 1.11638801E-04, 1.10840152E-04,
     *  1.10051009E-04, 1.09270968E-04, 1.08499644E-04, 1.07736668E-04,
     *  1.06981690E-04,
     *  1.13559005E-04, 1.12739641E-04, 1.11930708E-04, 1.11131764E-04,
     *  1.10342389E-04, 1.09562175E-04, 1.08790736E-04, 1.08027700E-04,
     *  1.07272715E-04,
     *  1.13850152E-04, 1.13030339E-04, 1.12221022E-04, 1.11421758E-04,
     *  1.10632123E-04, 1.09851710E-04, 1.09080130E-04, 1.08317009E-04,
     *  1.07561992E-04,
     *  1.14139775E-04, 1.13319487E-04, 1.12509760E-04, 1.11710149E-04,
     *  1.10920229E-04, 1.10139591E-04, 1.09367844E-04, 1.08604612E-04,
     *  1.07849539E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  1.14427889E-04, 1.13607101E-04, 1.12796937E-04, 1.11996954E-04,
     *  1.11206723E-04, 1.10425835E-04, 1.09653895E-04, 1.08890528E-04,
     *  1.08135373E-04,
     *  1.14714509E-04, 1.13893194E-04, 1.13082569E-04, 1.12282188E-04,
     *  1.11491622E-04, 1.10710458E-04, 1.09938301E-04, 1.09174773E-04,
     *  1.08419512E-04,
     *  1.14999650E-04, 1.14177783E-04, 1.13366672E-04, 1.12565867E-04,
     *  1.11774940E-04, 1.10993475E-04, 1.10221077E-04, 1.09457364E-04,
     *  1.08701973E-04,
     *  1.15283326E-04, 1.14460882E-04, 1.13649259E-04, 1.12848006E-04,
     *  1.12056693E-04, 1.11274904E-04, 1.10502239E-04, 1.09738317E-04,
     *  1.08982773E-04,
     *  1.15565550E-04, 1.14742505E-04, 1.13930345E-04, 1.13128620E-04,
     *  1.12336897E-04, 1.11554758E-04, 1.10781803E-04, 1.10017649E-04,
     *  1.09261926E-04,
     *  1.15846336E-04, 1.15022664E-04, 1.14209944E-04, 1.13407722E-04,
     *  1.12615565E-04, 1.11833053E-04, 1.11059784E-04, 1.10295373E-04,
     *  1.09539450E-04,
     *  1.16125696E-04, 1.15301375E-04, 1.14488070E-04, 1.13685328E-04,
     *  1.12892712E-04, 1.12109803E-04, 1.11336197E-04, 1.10571506E-04,
     *  1.09815360E-04,
     *  1.16403644E-04, 1.15578649E-04, 1.14764735E-04, 1.13961449E-04,
     *  1.13168352E-04, 1.12385023E-04, 1.11611056E-04, 1.10846062E-04,
     *  1.10089669E-04,
     *  1.16680192E-04, 1.15854499E-04, 1.15039954E-04, 1.14236099E-04,
     *  1.13442498E-04, 1.12658725E-04, 1.11884375E-04, 1.11119056E-04,
     *  1.10362393E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  1.16955352E-04, 1.16128938E-04, 1.15313737E-04, 1.14509292E-04,
     *  1.13715163E-04, 1.12930924E-04, 1.12156167E-04, 1.11390500E-04,
     *  1.10633546E-04,
     *  1.17229136E-04, 1.16401978E-04, 1.15586099E-04, 1.14781040E-04,
     *  1.13986360E-04, 1.13201632E-04, 1.12426446E-04, 1.11660409E-04,
     *  1.10903142E-04,
     *  1.17501555E-04, 1.16673631E-04, 1.15857051E-04, 1.15051355E-04,
     *  1.14256101E-04, 1.13470862E-04, 1.12695225E-04, 1.11928796E-04,
     *  1.11171194E-04,
     *  1.17772621E-04, 1.16943907E-04, 1.16126604E-04, 1.15320249E-04,
     *  1.14524400E-04, 1.13738627E-04, 1.12962517E-04, 1.12195673E-04,
     *  1.11437715E-04,
     *  1.18042344E-04, 1.17212819E-04, 1.16394770E-04, 1.15587734E-04,
     *  1.14791267E-04, 1.14004938E-04, 1.13228334E-04, 1.12461054E-04,
     *  1.11702718E-04,
     *  1.18310737E-04, 1.17480377E-04, 1.16661560E-04, 1.15853821E-04,
     *  1.15056715E-04, 1.14269809E-04, 1.13492688E-04, 1.12724951E-04,
     *  1.11966215E-04,
     *  1.18577808E-04, 1.17746593E-04, 1.16926985E-04, 1.16118522E-04,
     *  1.15320754E-04, 1.14533249E-04, 1.13755590E-04, 1.12987376E-04,
     *  1.12228219E-04,
     *  1.18843568E-04, 1.18011475E-04, 1.17191057E-04, 1.16381847E-04,
     *  1.15583396E-04, 1.14795271E-04, 1.14017053E-04, 1.13248339E-04,
     *  1.12488742E-04,
     *  1.19108027E-04, 1.18275036E-04, 1.17453784E-04, 1.16643806E-04,
     *  1.15844652E-04, 1.15055886E-04, 1.14277088E-04, 1.13507854E-04,
     *  1.12747795E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  1.19371195E-04, 1.18537284E-04, 1.17715178E-04, 1.16904412E-04,
     *  1.16104532E-04, 1.15315104E-04, 1.14535705E-04, 1.13765931E-04,
     *  1.13005390E-04,
     *  1.19633082E-04, 1.18798229E-04, 1.17975249E-04, 1.17163672E-04,
     *  1.16363047E-04, 1.15572936E-04, 1.14792916E-04, 1.14022581E-04,
     *  1.13261538E-04,
     *  1.19893697E-04, 1.19057882E-04, 1.18234005E-04, 1.17421598E-04,
     *  1.16620207E-04, 1.15829392E-04, 1.15048731E-04, 1.14277815E-04,
     *  1.13516249E-04,
     *  1.20153049E-04, 1.19316251E-04, 1.18491458E-04, 1.17678200E-04,
     *  1.16876021E-04, 1.16084483E-04, 1.15303160E-04, 1.14531642E-04,
     *  1.13769535E-04,
     *  1.20411147E-04, 1.19573346E-04, 1.18747615E-04, 1.17933485E-04,
     *  1.17130500E-04, 1.16338218E-04, 1.15556213E-04, 1.14784075E-04,
     *  1.14021406E-04,
     *  1.20668000E-04, 1.19829175E-04, 1.19002487E-04, 1.18187465E-04,
     *  1.17383653E-04, 1.16590607E-04, 1.15807900E-04, 1.15035121E-04,
     *  1.14271872E-04,
     *  1.20923617E-04, 1.20083747E-04, 1.19256082E-04, 1.18440148E-04,
     *  1.17635489E-04, 1.16841659E-04, 1.16058231E-04, 1.15284792E-04,
     *  1.14520942E-04,
     *  1.21178005E-04, 1.20337071E-04, 1.19508408E-04, 1.18691543E-04,
     *  1.17886017E-04, 1.17091384E-04, 1.16307216E-04, 1.15533097E-04,
     *  1.14768627E-04,
     *  1.21431172E-04, 1.20589155E-04, 1.19759475E-04, 1.18941659E-04,
     *  1.18135246E-04, 1.17339790E-04, 1.16554862E-04, 1.15780045E-04,
     *  1.15014937E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  2.69646127E-05, 2.71763420E-05, 2.73894140E-05, 2.76038313E-05,
     *  2.78195967E-05, 2.80367127E-05, 2.82551820E-05, 2.84750072E-05,
     *  2.86961909E-05,
     *  2.69646229E-05, 2.71763565E-05, 2.73894326E-05, 2.76038538E-05,
     *  2.78196229E-05, 2.80367426E-05, 2.82552154E-05, 2.84750441E-05,
     *  2.86962310E-05,
     *  2.69646435E-05, 2.71763855E-05, 2.73894697E-05, 2.76038988E-05,
     *  2.78196755E-05, 2.80368025E-05, 2.82552824E-05, 2.84751178E-05,
     *  2.86963113E-05,
     *  2.69646848E-05, 2.71764437E-05, 2.73895442E-05, 2.76039890E-05,
     *  2.78197809E-05, 2.80369225E-05, 2.82554165E-05, 2.84752654E-05,
     *  2.86964720E-05,
     *  2.69647687E-05, 2.71765613E-05, 2.73896944E-05, 2.76041706E-05,
     *  2.78199927E-05, 2.80371636E-05, 2.82556857E-05, 2.84755618E-05,
     *  2.86967944E-05,
     *  2.69649408E-05, 2.71768008E-05, 2.73899989E-05, 2.76045379E-05,
     *  2.78204206E-05, 2.80376497E-05, 2.82562281E-05, 2.84761583E-05,
     *  2.86974431E-05,
     *  2.69653027E-05, 2.71772972E-05, 2.73906251E-05, 2.76052893E-05,
     *  2.78212928E-05, 2.80386383E-05, 2.82573289E-05, 2.84773672E-05,
     *  2.86987560E-05,
     *  2.69660973E-05, 2.71783597E-05, 2.73919461E-05, 2.76068597E-05,
     *  2.78231036E-05, 2.80406808E-05, 2.82595946E-05, 2.84798478E-05,
     *  2.87014436E-05,
     *  2.69679719E-05, 2.71807656E-05, 2.73948643E-05, 2.76102720E-05,
     *  2.78269920E-05, 2.80450281E-05, 2.82643837E-05, 2.84850623E-05,
     *  2.87070674E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  2.69728765E-05, 2.71867134E-05, 2.74018178E-05, 2.76181945E-05,
     *  2.78358480E-05, 2.80547827E-05, 2.82750031E-05, 2.84965137E-05,
     *  2.87193186E-05,
     *  2.69874234E-05, 2.72032647E-05, 2.74202986E-05, 2.76385317E-05,
     *  2.78579706E-05, 2.80786217E-05, 2.83004915E-05, 2.85235861E-05,
     *  2.87479115E-05,
     *  2.70365074E-05, 2.72559734E-05, 2.74764851E-05, 2.76980536E-05,
     *  2.79206896E-05, 2.81444038E-05, 2.83692065E-05, 2.85951077E-05,
     *  2.88221172E-05,
     *  2.71209321E-05, 2.73435492E-05, 2.75670679E-05, 2.77915039E-05,
     *  2.80168726E-05, 2.82431890E-05, 2.84704675E-05, 2.86987222E-05,
     *  2.89279669E-05,
     *  2.72424569E-05, 2.74672203E-05, 2.76927709E-05, 2.79191282E-05,
     *  2.81463110E-05, 2.83743374E-05, 2.86032254E-05, 2.88329919E-05,
     *  2.90636539E-05,
     *  2.74062536E-05, 2.76317750E-05, 2.78580289E-05, 2.80850346E-05,
     *  2.83128110E-05, 2.85413763E-05, 2.87707487E-05, 2.90009459E-05,
     *  2.92319852E-05,
     *  2.76188701E-05, 2.78432112E-05, 2.80683407E-05, 2.82942681E-05,
     *  2.85210039E-05, 2.87485595E-05, 2.89769466E-05, 2.92061776E-05,
     *  2.94362650E-05,
     *  2.78886357E-05, 2.81090663E-05, 2.83305371E-05, 2.85530276E-05,
     *  2.87765225E-05, 2.90010104E-05, 2.92264836E-05, 2.94529373E-05,
     *  2.96803690E-05,
     *  2.82262024E-05, 2.84388459E-05, 2.86531214E-05, 2.88689362E-05,
     *  2.90862137E-05, 2.93048899E-05, 2.95249118E-05, 2.97462351E-05,
     *  2.99688235E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  2.86452632E-05, 2.88445760E-05, 2.90466933E-05, 2.92513668E-05,
     *  2.94583893E-05, 2.96675875E-05, 2.98788155E-05, 3.00919502E-05,
     *  3.03068873E-05,
     *  2.91634861E-05, 2.93414949E-05, 2.95244629E-05, 2.97118223E-05,
     *  2.99031062E-05, 3.00979271E-05, 3.02959616E-05, 3.04969380E-05,
     *  3.07006267E-05,
     *  2.98036793E-05, 2.99488784E-05, 3.01028337E-05, 3.02643481E-05,
     *  3.04324552E-05, 3.06063669E-05, 3.07854344E-05, 3.09691189E-05,
     *  3.11569702E-05,
     *  3.05951038E-05, 3.06909133E-05, 3.08019830E-05, 3.09259111E-05,
     *  3.10608042E-05, 3.12051486E-05, 3.13577204E-05, 3.15175191E-05,
     *  3.16837195E-05,
     *  3.15745653E-05, 3.15973479E-05, 3.16462321E-05, 3.17165946E-05,
     *  3.18048804E-05, 3.19083100E-05, 3.20246786E-05, 3.21522152E-05,
     *  3.22894807E-05,
     *  3.27861706E-05, 3.27031979E-05, 3.26637337E-05, 3.26592861E-05,
     *  3.26834731E-05, 3.27314081E-05, 3.27992872E-05, 3.28841056E-05,
     *  3.29834589E-05,
     *  3.42770180E-05, 3.40458970E-05, 3.38844907E-05, 3.37782423E-05,
     *  3.37163588E-05, 3.36906936E-05, 3.36949951E-05, 3.37243928E-05,
     *  3.37750397E-05,
     *  3.60838385E-05, 3.56570407E-05, 3.53350382E-05, 3.50955317E-05,
     *  3.49218387E-05, 3.48013535E-05, 3.47244360E-05, 3.46836206E-05,
     *  3.46730536E-05,
     *  3.82070698E-05, 3.75461479E-05, 3.70280909E-05, 3.66242750E-05,
     *  3.63122108E-05, 3.60744003E-05, 3.58972377E-05, 3.57700963E-05,
     *  3.56846170E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  4.05839361E-05, 3.96805627E-05, 3.89484495E-05, 3.83589790E-05,
     *  3.78871554E-05, 3.75121092E-05, 3.72168337E-05, 3.69876290E-05,
     *  3.68135012E-05,
     *  4.30923462E-05, 4.19786166E-05, 4.10437856E-05, 4.02671694E-05,
     *  3.96270679E-05, 3.91029952E-05, 3.86767682E-05, 3.83328313E-05,
     *  3.80581605E-05,
     *  4.55961070E-05, 4.43312645E-05, 4.32322704E-05, 4.22900899E-05,
     *  4.14909563E-05, 4.08189625E-05, 4.02579740E-05, 3.97928204E-05,
     *  3.94098959E-05,
     *  4.79908065E-05, 4.66383172E-05, 4.54261840E-05, 4.43559376E-05,
     *  4.34227852E-05, 4.26176743E-05, 4.19291135E-05, 4.13446619E-05,
     *  4.08519952E-05,
     *  5.02169222E-05, 4.88305280E-05, 4.75544094E-05, 4.63979965E-05,
     *  4.53640875E-05, 4.44504000E-05, 4.36509996E-05, 4.29576000E-05,
     *  4.23606822E-05,
     *  5.22527105E-05, 5.08710836E-05, 4.95710783E-05, 4.83664704E-05,
     *  4.72655356E-05, 4.62714979E-05, 4.53835157E-05, 4.45976911E-05,
     *  4.39080098E-05,
     *  5.41035649E-05, 5.27489937E-05, 5.14534080E-05, 5.02308470E-05,
     *  4.90923416E-05, 4.80449375E-05, 4.70918265E-05, 4.62329604E-05,
     *  4.54657611E-05,
     *  5.57894877E-05, 5.44711496E-05, 5.31964259E-05, 5.19770650E-05,
     *  5.08240899E-05, 4.97463353E-05, 4.87496940E-05, 4.78371008E-05,
     *  4.70089092E-05,
     *  5.73341280E-05, 5.60536888E-05, 5.48071104E-05, 5.36034654E-05,
     *  5.24521620E-05, 5.13619512E-05, 5.03399279E-05, 4.93909678E-05,
     *  4.85176550E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  5.87590188E-05, 5.75149772E-05, 5.62984501E-05, 5.51165022E-05,
     *  5.39766701E-05, 5.28865751E-05, 5.18532323E-05, 5.08823600E-05,
     *  4.99779655E-05,
     *  6.00820280E-05, 5.88719278E-05, 5.76848755E-05, 5.65266524E-05,
     *  5.54033314E-05, 5.43212151E-05, 5.32865347E-05, 5.23049608E-05,
     *  5.13811190E-05,
     *  6.13176232E-05, 6.01388967E-05, 5.89798273E-05, 5.78453770E-05,
     *  5.67406324E-05, 5.56708229E-05, 5.46412471E-05, 5.36570378E-05,
     *  5.27228099E-05,
     *  6.24775560E-05, 6.13277673E-05, 6.01949450E-05, 5.90834680E-05,
     *  5.79977656E-05, 5.69423091E-05, 5.59216078E-05, 5.49401347E-05,
     *  5.40021428E-05,
     *  6.35714875E-05, 6.24483713E-05, 6.13400552E-05, 6.02504397E-05,
     *  5.91834768E-05, 5.81431130E-05, 5.71332758E-05, 5.61578579E-05,
     *  5.52206474E-05,
     *  6.46074607E-05, 6.35089124E-05, 6.24234239E-05, 6.13544665E-05,
     *  6.03055994E-05, 5.92803807E-05, 5.82823211E-05, 5.73148683E-05,
     *  5.63813850E-05,
     *  6.55922429E-05, 6.45163049E-05, 6.34520428E-05, 6.24025294E-05,
     *  6.13709708E-05, 6.03606041E-05, 5.93746260E-05, 5.84161552E-05,
     *  5.74882159E-05,
     *  6.65315731E-05, 6.54764289E-05, 6.44318721E-05, 6.34006076E-05,
     *  6.23855111E-05, 6.13895307E-05, 6.04156026E-05, 5.94665931E-05,
     *  5.85452688E-05,
     *  6.74303485E-05, 6.63943205E-05, 6.53680309E-05, 6.43538519E-05,
     *  6.33543497E-05, 6.23722003E-05, 6.14101045E-05, 6.04707184E-05,
     *  5.95566078E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  6.82927677E-05, 6.72743157E-05, 6.62649428E-05, 6.52667270E-05,
     *  6.42819490E-05, 6.33130262E-05, 6.23624368E-05, 6.14326469E-05,
     *  6.05260541E-05,
     *  6.91224462E-05, 6.81201642E-05, 6.71264492E-05, 6.61431234E-05,
     *  6.51722096E-05, 6.42158829E-05, 6.32764075E-05, 6.23560686E-05,
     *  6.14571113E-05,
     *  6.99225093E-05, 6.89351201E-05, 6.79558979E-05, 6.69864454E-05,
     *  6.60285569E-05, 6.50841843E-05, 6.41553879E-05, 6.32442772E-05,
     *  6.23529517E-05,
     *  7.06956693E-05, 6.97220170E-05, 6.87562159E-05, 6.77996821E-05,
     *  6.68540101E-05, 6.59209499E-05, 6.50023707E-05, 6.41002121E-05,
     *  6.32164311E-05,
     *  7.14442896E-05, 7.04833308E-05, 6.95299699E-05, 6.85854653E-05,
     *  6.76512382E-05, 6.67288589E-05, 6.58200206E-05, 6.49265012E-05,
     *  6.40501175E-05,
     *  7.21704380E-05, 7.12212319E-05, 7.02794169E-05, 6.93461175E-05,
     *  6.84226061E-05, 6.75102948E-05, 6.66107169E-05, 6.57254988E-05,
     *  6.48563215E-05,
     *  7.28759307E-05, 7.19376294E-05, 7.10065468E-05, 7.00836936E-05,
     *  6.91702143E-05, 6.82673826E-05, 6.73765888E-05, 6.64993192E-05,
     *  6.56371257E-05,
     *  7.35623700E-05, 7.26342087E-05, 7.17131196E-05, 7.08000158E-05,
     *  6.98959317E-05, 6.90020203E-05, 6.81195451E-05, 6.72498650E-05,
     *  6.63944104E-05,
     *  7.42311747E-05, 7.33124632E-05, 7.24006966E-05, 7.14967040E-05,
     *  7.06014245E-05, 6.97159061E-05, 6.88413004E-05, 6.79788512E-05,
     *  6.71298766E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  7.48836065E-05, 7.39737205E-05, 7.30706671E-05, 7.21752019E-05,
     *  7.12881815E-05, 7.04105621E-05, 6.95433965E-05, 6.86878255E-05,
     *  6.78450646E-05,
     *  7.55207913E-05, 7.46191653E-05, 7.37242710E-05, 7.28367999E-05,
     *  7.19575357E-05, 7.10873546E-05, 7.02272220E-05, 6.93781870E-05,
     *  6.85413718E-05,
     *  7.61437381E-05, 7.52498583E-05, 7.43626190E-05, 7.34826542E-05,
     *  7.26106837E-05, 7.17475126E-05, 7.08940295E-05, 7.00512016E-05,
     *  6.92200666E-05,
     *  7.67533538E-05, 7.58667528E-05, 7.49867086E-05, 7.41138040E-05,
     *  7.32487016E-05, 7.23921437E-05, 7.15449505E-05, 7.07080159E-05,
     *  6.98823021E-05,
     *  7.73504568E-05, 7.64707077E-05, 7.55974386E-05, 7.47311856E-05,
     *  7.38725601E-05, 7.30222481E-05, 7.21810086E-05, 7.13496704E-05,
     *  7.05291270E-05,
     *  7.79357876E-05, 7.70625002E-05, 7.61956214E-05, 7.53356452E-05,
     *  7.44831366E-05, 7.36387308E-05, 7.28031319E-05, 7.19771099E-05,
     *  7.11614968E-05,
     *  7.85100186E-05, 7.76428347E-05, 7.67819935E-05, 7.59279499E-05,
     *  7.50812266E-05, 7.42424128E-05, 7.34121630E-05, 7.25911942E-05,
     *  7.17802824E-05,
     *  7.90737620E-05, 7.82123525E-05, 7.73572242E-05, 7.65087964E-05,
     *  7.56675527E-05, 7.48340403E-05, 7.40088686E-05, 7.31927064E-05,
     *  7.23862792E-05,
     *  7.96275767E-05, 7.87716382E-05, 7.79219237E-05, 7.70788194E-05,
     *  7.62427731E-05, 7.54142932E-05, 7.45939477E-05, 7.37823616E-05,
     *  7.29802140E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  8.01719745E-05, 7.93212265E-05, 7.84766496E-05, 7.76385989E-05,
     *  7.68074888E-05, 7.59837922E-05, 7.51680388E-05, 7.43608133E-05,
     *  7.35627524E-05,
     *  8.07074248E-05, 7.98616079E-05, 7.90219127E-05, 7.81886656E-05,
     *  7.73622500E-05, 7.65431054E-05, 7.57317262E-05, 7.49286601E-05,
     *  7.41345046E-05,
     *  8.12343596E-05, 8.03932329E-05, 7.95581822E-05, 7.87295068E-05,
     *  7.79075611E-05, 7.70927536E-05, 7.62855461E-05, 7.54864514E-05,
     *  7.46960310E-05,
     *  8.17531773E-05, 8.09165168E-05, 8.00858899E-05, 7.92615706E-05,
     *  7.84438861E-05, 7.76332158E-05, 7.68299909E-05, 7.60346920E-05,
     *  7.52478470E-05,
     *  8.22642457E-05, 8.14318425E-05, 8.06054340E-05, 7.97852701E-05,
     *  7.89716523E-05, 7.81649330E-05, 7.73655144E-05, 7.65738470E-05,
     *  7.57904276E-05,
     *  8.27679054E-05, 8.19395647E-05, 8.11171828E-05, 8.03009868E-05,
     *  7.94912543E-05, 7.86883119E-05, 7.78925349E-05, 7.71043455E-05,
     *  7.63242108E-05,
     *  8.32644725E-05, 8.24400119E-05, 8.16214770E-05, 8.08090739E-05,
     *  8.00030571E-05, 7.92037290E-05, 7.84114395E-05, 7.76265839E-05,
     *  7.68496020E-05,
     *  8.37542406E-05, 8.29334891E-05, 8.21186333E-05, 8.13098589E-05,
     *  8.05073989E-05, 7.97115328E-05, 7.89225862E-05, 7.81409295E-05,
     *  7.73669761E-05,
     *  8.42374830E-05, 8.34202801E-05, 8.26089456E-05, 8.18036460E-05,
     *  8.10045937E-05, 8.02120466E-05, 7.94263074E-05, 7.86477228E-05,
     *  7.78766812E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  8.47144547E-05, 8.39006494E-05, 8.30926878E-05, 8.22907183E-05,
     *  8.14949337E-05, 8.07055712E-05, 7.99229121E-05, 7.91472800E-05,
     *  7.83790403E-05,
     *  8.51853936E-05, 8.43748437E-05, 8.35701154E-05, 8.27713397E-05,
     *  8.19786909E-05, 8.11923867E-05, 8.04126875E-05, 7.96398956E-05,
     *  7.88743541E-05,
     *  8.56505225E-05, 8.48430937E-05, 8.40414670E-05, 8.32457566E-05,
     *  8.24561193E-05, 8.16727540E-05, 8.08959017E-05, 8.01258440E-05,
     *  7.93629028E-05,
     *  8.61100500E-05, 8.53056155E-05, 8.45069657E-05, 8.37141993E-05,
     *  8.29274561E-05, 8.21469173E-05, 8.13728049E-05, 8.06053813E-05,
     *  7.98449479E-05,
     *  8.65641719E-05, 8.57626115E-05, 8.49668209E-05, 8.41768837E-05,
     *  8.33929235E-05, 8.26151046E-05, 8.18436312E-05, 8.10787469E-05,
     *  8.03207337E-05,
     *  8.70130720E-05, 8.62142718E-05, 8.54212288E-05, 8.46340119E-05,
     *  8.38527296E-05, 8.30775299E-05, 8.23085997E-05, 8.15461648E-05,
     *  8.07904890E-05,
     *  8.74569232E-05, 8.66607752E-05, 8.58703738E-05, 8.50857741E-05,
     *  8.43070699E-05, 8.35343935E-05, 8.27679158E-05, 8.20078453E-05,
     *  8.12544279E-05,
     *  8.78958886E-05, 8.71022899E-05, 8.63144293E-05, 8.55323487E-05,
     *  8.47561278E-05, 8.39858841E-05, 8.32217725E-05, 8.24639854E-05,
     *  8.17127516E-05,
     *  8.83301216E-05, 8.75389744E-05, 8.67535589E-05, 8.59739041E-05,
     *  8.52000763E-05, 8.44321786E-05, 8.36703512E-05, 8.29147705E-05,
     *  8.21656491E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  8.87597672E-05, 8.79709784E-05, 8.71879164E-05, 8.64105986E-05,
     *  8.56390780E-05, 8.48734442E-05, 8.41138227E-05, 8.33603750E-05,
     *  8.26132981E-05,
     *  8.91849627E-05, 8.83984430E-05, 8.76176476E-05, 8.68425819E-05,
     *  8.60732866E-05, 8.53098380E-05, 8.45523479E-05, 8.38009633E-05,
     *  8.30558661E-05,
     *  8.96058376E-05, 8.88215020E-05, 8.80428899E-05, 8.72699952E-05,
     *  8.65028470E-05, 8.57415086E-05, 8.49860788E-05, 8.42366904E-05,
     *  8.34935108E-05,
     *  9.00225148E-05, 8.92402819E-05, 8.84637733E-05, 8.76929723E-05,
     *  8.69278962E-05, 8.61685964E-05, 8.54151587E-05, 8.46677025E-05,
     *  8.39263815E-05,
     *  9.04351107E-05, 8.96549025E-05, 8.88804212E-05, 8.81116396E-05,
     *  8.73485640E-05, 8.65912341E-05, 8.58397233E-05, 8.50941382E-05,
     *  8.43546188E-05,
     *  9.08437359E-05, 9.00654776E-05, 8.92929504E-05, 8.85261171E-05,
     *  8.77649733E-05, 8.70095475E-05, 8.62599010E-05, 8.55161282E-05,
     *  8.47783560E-05,
     *  9.12484953E-05, 9.04721151E-05, 8.97014718E-05, 8.89365186E-05,
     *  8.81772406E-05, 8.74236557E-05, 8.66758135E-05, 8.59337966E-05,
     *  8.51977193E-05,
     *  9.16494889E-05, 9.08749177E-05, 9.01060908E-05, 8.93429519E-05,
     *  8.85854766E-05, 8.78336717E-05, 8.70875763E-05, 8.63472611E-05,
     *  8.56128284E-05,
     *  9.20468116E-05, 9.12739829E-05, 9.05069074E-05, 8.97455199E-05,
     *  8.89897862E-05, 8.82397030E-05, 8.74952989E-05, 8.67566331E-05,
     *  8.60237966E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  9.24405539E-05, 9.16694038E-05, 9.09040172E-05, 9.01443202E-05,
     *  8.93902693E-05, 8.86418517E-05, 8.78990853E-05, 8.71620189E-05,
     *  8.64307318E-05,
     *  9.28308020E-05, 9.20612688E-05, 9.12975108E-05, 9.05394458E-05,
     *  8.97870212E-05, 8.90402149E-05, 8.82990348E-05, 8.75635191E-05,
     *  8.68337364E-05,
     *  9.32176383E-05, 9.24496624E-05, 9.16874748E-05, 9.09309852E-05,
     *  9.01801324E-05, 8.94348850E-05, 8.86952414E-05, 8.79612297E-05,
     *  8.72329079E-05,
     *  9.36011413E-05, 9.28346651E-05, 9.20739918E-05, 9.13190230E-05,
     *  9.05696892E-05, 8.98259502E-05, 8.90877951E-05, 8.83552421E-05,
     *  8.76283391E-05,
     *  9.39813861E-05, 9.32163541E-05, 9.24571406E-05, 9.17036398E-05,
     *  9.09557741E-05, 9.02134946E-05, 8.94767814E-05, 8.87456434E-05,
     *  8.80201184E-05,
     *  9.43584445E-05, 9.35948027E-05, 9.28369966E-05, 9.20849127E-05,
     *  9.13384657E-05, 9.05975984E-05, 8.98622821E-05, 8.91325166E-05,
     *  8.84083302E-05,
     *  9.47323851E-05, 9.39700815E-05, 9.32136317E-05, 9.24629152E-05,
     *  9.17178391E-05, 9.09783381E-05, 9.02443752E-05, 8.95159411E-05,
     *  8.87930550E-05,
     *  9.51032738E-05, 9.43422577E-05, 9.35871149E-05, 9.28377179E-05,
     *  9.20939663E-05, 9.13557872E-05, 9.06231353E-05, 8.98959927E-05,
     *  8.91743696E-05,
     *  9.54711736E-05, 9.47113960E-05, 9.39575122E-05, 9.32093880E-05,
     *  9.24669160E-05, 9.17300157E-05, 9.09986336E-05, 9.02727439E-05,
     *  8.95523477E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  9.58361448E-05, 9.50775580E-05, 9.43248868E-05, 9.35779903E-05,
     *  9.28367542E-05, 9.21010906E-05, 9.13709386E-05, 9.06462639E-05,
     *  8.99270594E-05,
     *  9.61982455E-05, 9.54408032E-05, 9.46892992E-05, 9.39435865E-05,
     *  9.32035438E-05, 9.24690763E-05, 9.17401154E-05, 9.10166192E-05,
     *  9.02985721E-05,
     *  9.65575313E-05, 9.58011884E-05, 9.50508077E-05, 9.43062360E-05,
     *  9.35673455E-05, 9.28340344E-05, 9.21062269E-05, 9.13838733E-05,
     *  9.06669503E-05,
     *  9.69140555E-05, 9.61587683E-05, 9.54094682E-05, 9.46659958E-05,
     *  9.39282172E-05, 9.31960239E-05, 9.24693329E-05, 9.17480873E-05,
     *  9.10322558E-05,
     *  9.72678697E-05, 9.65135955E-05, 9.57653341E-05, 9.50229206E-05,
     *  9.42862147E-05, 9.35551015E-05, 9.28294912E-05, 9.21093196E-05,
     *  9.13945478E-05,
     *  9.76190232E-05, 9.68657203E-05, 9.61184570E-05, 9.53770629E-05,
     *  9.46413916E-05, 9.39113218E-05, 9.31867572E-05, 9.24676263E-05,
     *  9.17538833E-05,
     *  9.79675635E-05, 9.72151913E-05, 9.64688866E-05, 9.57284732E-05,
     *  9.49937992E-05, 9.42647371E-05, 9.35411839E-05, 9.28230615E-05,
     *  9.21103167E-05,
     *  9.83135364E-05, 9.75620553E-05, 9.68166704E-05, 9.60772003E-05,
     *  9.53434872E-05, 9.46153976E-05, 9.38928224E-05, 9.31756768E-05,
     *  9.24639007E-05,
     *  9.86569859E-05, 9.79063573E-05, 9.71618545E-05, 9.64232908E-05,
     *  9.56905030E-05, 9.49633519E-05, 9.42417220E-05, 9.35255223E-05,
     *  9.28146857E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  9.89979545E-05, 9.82481405E-05, 9.75044829E-05, 9.67667897E-05,
     *  9.60348925E-05, 9.53086464E-05, 9.45879299E-05, 9.38726457E-05,
     *  9.31627202E-05,
     *  9.93364831E-05, 9.85874469E-05, 9.78445983E-05, 9.71077405E-05,
     *  9.63767000E-05, 9.56513261E-05, 9.49314917E-05, 9.42170933E-05,
     *  9.35080509E-05,
     *  9.96726113E-05, 9.89243166E-05, 9.81822417E-05, 9.74461850E-05,
     *  9.67159678E-05, 9.59914341E-05, 9.52724512E-05, 9.45589095E-05,
     *  9.38507229E-05,
     *  1.00006377E-04, 9.92587886E-05, 9.85174528E-05, 9.77821636E-05,
     *  9.70527371E-05, 9.63290122E-05, 9.56108507E-05, 9.48981372E-05,
     *  9.41907794E-05,
     *  1.00337817E-04, 9.95909004E-05, 9.88502699E-05, 9.81157151E-05,
     *  9.73870474E-05, 9.66641006E-05, 9.59467310E-05, 9.52348176E-05,
     *  9.45282623E-05,
     *  1.00666968E-04, 9.99206882E-05, 9.91807298E-05, 9.84468771E-05,
     *  9.77189369E-05, 9.69967379E-05, 9.62801313E-05, 9.55689906E-05,
     *  9.48632118E-05,
     *  1.00993862E-04, 1.00248187E-04, 9.95088682E-05, 9.87756859E-05,
     *  9.80484425E-05, 9.73269618E-05, 9.66110898E-05, 9.59006947E-05,
     *  9.51956669E-05,
     *  1.01318534E-04, 1.00573431E-04, 9.98347195E-05, 9.91021766E-05,
     *  9.83755998E-05, 9.76548082E-05, 9.69396430E-05, 9.62299670E-05,
     *  9.55256650E-05,
     *  1.01641016E-04, 1.00896452E-04, 1.00158317E-04, 9.94263830E-05,
     *  9.87004432E-05, 9.79803123E-05, 9.72658263E-05, 9.65568432E-05,
     *  9.58532425E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.01961338E-04, 1.01217282E-04, 1.00479693E-04, 9.97483379E-05,
     *  9.90230060E-05, 9.83035076E-05, 9.75896741E-05, 9.68813582E-05,
     *  9.61784343E-05,
     *  1.02279531E-04, 1.01535953E-04, 1.00798879E-04, 1.00068073E-04,
     *  9.93433204E-05, 9.86244270E-05, 9.79112193E-05, 9.72035454E-05,
     *  9.65012744E-05,
     *  1.02595624E-04, 1.01852493E-04, 1.01115904E-04, 1.00385619E-04,
     *  9.96614176E-05, 9.89431019E-05, 9.82304940E-05, 9.75234371E-05,
     *  9.68217954E-05,
     *  1.02909645E-04, 1.02166931E-04, 1.01430799E-04, 1.00701005E-04,
     *  9.99773277E-05, 9.92595630E-05, 9.85475292E-05, 9.78410648E-05,
     *  9.71400291E-05,
     *  1.03221621E-04, 1.02479295E-04, 1.01743590E-04, 1.01014261E-04,
     *  1.00291080E-04, 9.95738399E-05, 9.88623549E-05, 9.81564587E-05,
     *  9.74560060E-05,
     *  1.03531579E-04, 1.02789611E-04, 1.02054307E-04, 1.01325414E-04,
     *  1.00602702E-04, 9.98859613E-05, 9.91750001E-05, 9.84696483E-05,
     *  9.77697560E-05,
     *  1.03839544E-04, 1.03097907E-04, 1.02362974E-04, 1.01634491E-04,
     *  1.00912223E-04, 1.00195955E-04, 9.94854930E-05, 9.87806621E-05,
     *  9.80813078E-05,
     *  1.04145542E-04, 1.03404208E-04, 1.02669619E-04, 1.01941518E-04,
     *  1.01219667E-04, 1.00503848E-04, 9.97938608E-05, 9.90895276E-05,
     *  9.83906892E-05,
     *  1.04449596E-04, 1.03708537E-04, 1.02974266E-04, 1.02246521E-04,
     *  1.01525062E-04, 1.00809666E-04, 1.00100130E-04, 9.93962716E-05,
     *  9.86979273E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.04751731E-04, 1.04010920E-04, 1.03276939E-04, 1.02549525E-04,
     *  1.01828432E-04, 1.01113435E-04, 1.00404326E-04, 9.97009200E-05,
     *  9.90030482E-05,
     *  1.05051968E-04, 1.04311378E-04, 1.03577662E-04, 1.02850552E-04,
     *  1.02129801E-04, 1.01415179E-04, 1.00706475E-04, 1.00003498E-04,
     *  9.93060774E-05,
     *  1.05350330E-04, 1.04609935E-04, 1.03876457E-04, 1.03149627E-04,
     *  1.02429193E-04, 1.01714922E-04, 1.01006599E-04, 1.00304030E-04,
     *  9.96070395E-05,
     *  1.05646838E-04, 1.04906612E-04, 1.04173348E-04, 1.03446773E-04,
     *  1.02726631E-04, 1.02012687E-04, 1.01304723E-04, 1.00602540E-04,
     *  9.99059585E-05,
     *  1.05941513E-04, 1.05201431E-04, 1.04468355E-04, 1.03742010E-04,
     *  1.03022137E-04, 1.02308497E-04, 1.01600869E-04, 1.00899050E-04,
     *  1.00202858E-04,
     *  1.06234376E-04, 1.05494412E-04, 1.04761499E-04, 1.04035360E-04,
     *  1.03315732E-04, 1.02602374E-04, 1.01895059E-04, 1.01193584E-04,
     *  1.00497759E-04,
     *  1.06525446E-04, 1.05785575E-04, 1.05052801E-04, 1.04326844E-04,
     *  1.03607438E-04, 1.02894338E-04, 1.02187316E-04, 1.01486162E-04,
     *  1.00790686E-04,
     *  1.06814743E-04, 1.06074940E-04, 1.05342281E-04, 1.04616482E-04,
     *  1.03897275E-04, 1.03184411E-04, 1.02477659E-04, 1.01776807E-04,
     *  1.01081658E-04,
     *  1.07102284E-04, 1.06362526E-04, 1.05629958E-04, 1.04904294E-04,
     *  1.04185263E-04, 1.03472613E-04, 1.02766110E-04, 1.02065538E-04,
     *  1.01370698E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  1.07388089E-04, 1.06648351E-04, 1.05915850E-04, 1.05190298E-04,
     *  1.04471420E-04, 1.03758963E-04, 1.03052688E-04, 1.02352375E-04,
     *  1.01657824E-04,
     *  1.07672174E-04, 1.06932433E-04, 1.06199976E-04, 1.05474513E-04,
     *  1.04755767E-04, 1.04043480E-04, 1.03337411E-04, 1.02637339E-04,
     *  1.01943056E-04,
     *  1.07954558E-04, 1.07214789E-04, 1.06482354E-04, 1.05756957E-04,
     *  1.05038320E-04, 1.04326183E-04, 1.03620300E-04, 1.02920447E-04,
     *  1.02226415E-04,
     *  1.08235257E-04, 1.07495438E-04, 1.06763001E-04, 1.06037648E-04,
     *  1.05319099E-04, 1.04607089E-04, 1.03901372E-04, 1.03201718E-04,
     *  1.02507917E-04,
     *  1.08514287E-04, 1.07774395E-04, 1.07041934E-04, 1.06316603E-04,
     *  1.05598120E-04, 1.04886217E-04, 1.04180645E-04, 1.03481171E-04,
     *  1.02787582E-04,
     *  1.08791663E-04, 1.08051676E-04, 1.07319168E-04, 1.06593838E-04,
     *  1.05875399E-04, 1.05163583E-04, 1.04458135E-04, 1.03758823E-04,
     *  1.03065426E-04,
     *  1.09067403E-04, 1.08327297E-04, 1.07594722E-04, 1.06869370E-04,
     *  1.06150955E-04, 1.05439204E-04, 1.04733861E-04, 1.04034690E-04,
     *  1.03341468E-04,
     *  1.09341520E-04, 1.08601274E-04, 1.07868608E-04, 1.07143214E-04,
     *  1.06424802E-04, 1.05713096E-04, 1.05007839E-04, 1.04308790E-04,
     *  1.03615724E-04,
     *  1.09614030E-04, 1.08873622E-04, 1.08140844E-04, 1.07415387E-04,
     *  1.06696956E-04, 1.05985275E-04, 1.05280083E-04, 1.04581138E-04,
     *  1.03888210E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.09884946E-04, 1.09144355E-04, 1.08411444E-04, 1.07685902E-04,
     *  1.06967432E-04, 1.06255757E-04, 1.05550611E-04, 1.04851750E-04,
     *  1.04158942E-04,
     *  1.10154283E-04, 1.09413487E-04, 1.08680422E-04, 1.07954774E-04,
     *  1.07236246E-04, 1.06524556E-04, 1.05819437E-04, 1.05120642E-04,
     *  1.04427935E-04,
     *  1.10422055E-04, 1.09681032E-04, 1.08947792E-04, 1.08222019E-04,
     *  1.07503412E-04, 1.06791687E-04, 1.06086577E-04, 1.05387828E-04,
     *  1.04695206E-04,
     *  1.10688275E-04, 1.09947004E-04, 1.09213568E-04, 1.08487649E-04,
     *  1.07768943E-04, 1.07057165E-04, 1.06352043E-04, 1.05653324E-04,
     *  1.04960767E-04,
     *  1.10952955E-04, 1.10211416E-04, 1.09477764E-04, 1.08751679E-04,
     *  1.08032855E-04, 1.07321004E-04, 1.06615852E-04, 1.05917143E-04,
     *  1.05224635E-04,
     *  1.11216110E-04, 1.10474282E-04, 1.09740393E-04, 1.09014121E-04,
     *  1.08295159E-04, 1.07583216E-04, 1.06878016E-04, 1.06179300E-04,
     *  1.05486823E-04,
     *  1.11477750E-04, 1.10735613E-04, 1.10001467E-04, 1.09274990E-04,
     *  1.08555870E-04, 1.07843816E-04, 1.07138549E-04, 1.06439807E-04,
     *  1.05747344E-04,
     *  1.11737888E-04, 1.10995421E-04, 1.10261000E-04, 1.09534296E-04,
     *  1.08815000E-04, 1.08102816E-04, 1.07397464E-04, 1.06698679E-04,
     *  1.06006213E-04,
     *  1.11996537E-04, 1.11253720E-04, 1.10519002E-04, 1.09792054E-04,
     *  1.09072562E-04, 1.08360230E-04, 1.07654775E-04, 1.06955929E-04,
     *  1.06263442E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  1.12253707E-04, 1.11510521E-04, 1.10775487E-04, 1.10048274E-04,
     *  1.09328568E-04, 1.08616069E-04, 1.07910492E-04, 1.07211568E-04,
     *  1.06519044E-04,
     *  1.12509410E-04, 1.11765834E-04, 1.11030465E-04, 1.10302969E-04,
     *  1.09583030E-04, 1.08870346E-04, 1.08164630E-04, 1.07465610E-04,
     *  1.06773031E-04,
     *  1.12763657E-04, 1.12019673E-04, 1.11283949E-04, 1.10556151E-04,
     *  1.09835960E-04, 1.09123073E-04, 1.08417199E-04, 1.07718067E-04,
     *  1.07025416E-04,
     *  1.13016458E-04, 1.12272046E-04, 1.11535949E-04, 1.10807830E-04,
     *  1.10087369E-04, 1.09374260E-04, 1.08668213E-04, 1.07968950E-04,
     *  1.07276211E-04,
     *  1.13267825E-04, 1.12522966E-04, 1.11786476E-04, 1.11058018E-04,
     *  1.10337268E-04, 1.09623920E-04, 1.08917681E-04, 1.08218271E-04,
     *  1.07525428E-04,
     *  1.13517768E-04, 1.12772443E-04, 1.12035541E-04, 1.11306725E-04,
     *  1.10585669E-04, 1.09872064E-04, 1.09165615E-04, 1.08466041E-04,
     *  1.07773077E-04,
     *  1.13766297E-04, 1.13020486E-04, 1.12283155E-04, 1.11553962E-04,
     *  1.10832582E-04, 1.10118702E-04, 1.09412027E-04, 1.08712272E-04,
     *  1.08019171E-04,
     *  1.14013421E-04, 1.13267107E-04, 1.12529327E-04, 1.11799740E-04,
     *  1.11078017E-04, 1.10363846E-04, 1.09656926E-04, 1.08956974E-04,
     *  1.08263720E-04,
     *  1.14259151E-04, 1.13512314E-04, 1.12774068E-04, 1.12044068E-04,
     *  1.11321986E-04, 1.10607505E-04, 1.09900324E-04, 1.09200158E-04,
     *  1.08506734E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  2.89187357E-05, 2.91426440E-05, 2.93679183E-05, 2.95945611E-05,
     *  2.98225748E-05, 3.00519618E-05, 3.02827246E-05, 3.05148654E-05,
     *  3.07483866E-05,
     *  2.89187789E-05, 2.91426902E-05, 2.93679674E-05, 2.95946130E-05,
     *  2.98226294E-05, 3.00520191E-05, 3.02827843E-05, 3.05149275E-05,
     *  3.07484510E-05,
     *  2.89188654E-05, 2.91427828E-05, 2.93680658E-05, 2.95947170E-05,
     *  2.98227388E-05, 3.00521336E-05, 3.02829038E-05, 3.05150517E-05,
     *  3.07485797E-05,
     *  2.89190388E-05, 2.91429682E-05, 2.93682629E-05, 2.95949252E-05,
     *  2.98229577E-05, 3.00523628E-05, 3.02831429E-05, 3.05153003E-05,
     *  3.07488373E-05,
     *  2.89193863E-05, 2.91433399E-05, 2.93686578E-05, 2.95953425E-05,
     *  2.98233964E-05, 3.00528221E-05, 3.02836219E-05, 3.05157982E-05,
     *  3.07493535E-05,
     *  2.89200852E-05, 2.91440871E-05, 2.93694514E-05, 2.95961806E-05,
     *  2.98242774E-05, 3.00537442E-05, 3.02845834E-05, 3.05167975E-05,
     *  3.07503889E-05,
     *  2.89214981E-05, 2.91455963E-05, 2.93710531E-05, 2.95978713E-05,
     *  2.98260534E-05, 3.00556021E-05, 3.02865199E-05, 3.05188093E-05,
     *  3.07524729E-05,
     *  2.89243848E-05, 2.91486743E-05, 2.93743152E-05, 2.96013101E-05,
     *  2.98296619E-05, 3.00593733E-05, 3.02904472E-05, 3.05228862E-05,
     *  3.07566929E-05,
     *  2.89304022E-05, 2.91550701E-05, 2.93810744E-05, 2.96084183E-05,
     *  2.98371051E-05, 3.00671378E-05, 3.02985195E-05, 3.05312533E-05,
     *  3.07653423E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  2.89434220E-05, 2.91688282E-05, 2.93955413E-05, 2.96235651E-05,
     *  2.98529038E-05, 3.00835611E-05, 3.03155410E-05, 3.05488471E-05,
     *  3.07834833E-05,
     *  2.89734738E-05, 2.92002788E-05, 2.94283322E-05, 2.96576397E-05,
     *  2.98882068E-05, 3.01200389E-05, 3.03531414E-05, 3.05875194E-05,
     *  3.08231780E-05,
     *  2.90502447E-05, 2.92794995E-05, 2.95098907E-05, 2.97414273E-05,
     *  2.99741181E-05, 3.02079715E-05, 3.04429958E-05, 3.06791993E-05,
     *  3.09165900E-05,
     *  2.91582148E-05, 2.93894790E-05, 2.96217722E-05, 2.98551067E-05,
     *  3.00894944E-05, 3.03249471E-05, 3.05614762E-05, 3.07990928E-05,
     *  3.10378078E-05,
     *  2.92952276E-05, 2.95277288E-05, 2.97611729E-05, 2.99955750E-05,
     *  3.02309495E-05, 3.04673108E-05, 3.07046727E-05, 3.09430487E-05,
     *  3.11824519E-05,
     *  2.94638836E-05, 2.96966578E-05, 2.99303239E-05, 3.01648978E-05,
     *  3.04003952E-05, 3.06368312E-05, 3.08742206E-05, 3.11125781E-05,
     *  3.13519178E-05,
     *  2.96672220E-05, 2.98990614E-05, 3.01317964E-05, 3.03654404E-05,
     *  3.06000066E-05, 3.08355083E-05, 3.10719585E-05, 3.13093704E-05,
     *  3.15477571E-05,
     *  2.99087784E-05, 3.01381670E-05, 3.03685377E-05, 3.05998945E-05,
     *  3.08322427E-05, 3.10655883E-05, 3.12999382E-05, 3.15352996E-05,
     *  3.17716807E-05,
     *  3.01926469E-05, 3.04176806E-05, 3.06439046E-05, 3.08713029E-05,
     *  3.10998629E-05, 3.13295746E-05, 3.15604310E-05, 3.17924267E-05,
     *  3.20255586E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  3.05235385E-05, 3.07418285E-05, 3.09616934E-05, 3.11830788E-05,
     *  3.14059383E-05, 3.16302326E-05, 3.18559282E-05, 3.20829967E-05,
     *  3.23114144E-05,
     *  3.09068330E-05, 3.11153910E-05, 3.13261587E-05, 3.15390145E-05,
     *  3.17538535E-05, 3.19705857E-05, 3.21891329E-05, 3.24094280E-05,
     *  3.26314124E-05,
     *  3.13486091E-05, 3.15437147E-05, 3.17420139E-05, 3.19432731E-05,
     *  3.21472919E-05, 3.23538974E-05, 3.25629401E-05, 3.27742905E-05,
     *  3.29878358E-05,
     *  3.18556352E-05, 3.20326908E-05, 3.22144012E-05, 3.24003544E-05,
     *  3.25901990E-05, 3.27836337E-05, 3.29803988E-05, 3.31802699E-05,
     *  3.33830521E-05,
     *  3.24352942E-05, 3.25886779E-05, 3.27488157E-05, 3.29150213E-05,
     *  3.30867139E-05, 3.32633991E-05, 3.34446536E-05, 3.36301135E-05,
     *  3.38194641E-05,
     *  3.30954010E-05, 3.32183401E-05, 3.33509624E-05, 3.34921740E-05,
     *  3.36410576E-05, 3.37968384E-05, 3.39588581E-05, 3.41265539E-05,
     *  3.42994424E-05,
     *  3.38438593E-05, 3.39283636E-05, 3.40265197E-05, 3.41366518E-05,
     *  3.42573661E-05, 3.43874952E-05, 3.45260539E-05, 3.46722060E-05,
     *  3.48252371E-05,
     *  3.46880908E-05, 3.47250065E-05, 3.47807810E-05, 3.48529436E-05,
     *  3.49394551E-05, 3.50386186E-05, 3.51490119E-05, 3.52694346E-05,
     *  3.53988675E-05,
     *  3.56341678E-05, 3.56134400E-05, 3.56181456E-05, 3.56447909E-05,
     *  3.56905055E-05, 3.57529125E-05, 3.58300291E-05, 3.59201899E-05,
     *  3.60219870E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  3.66856186E-05, 3.65968591E-05, 3.65414483E-05, 3.65146743E-05,
     *  3.65126669E-05, 3.65322252E-05, 3.65706846E-05, 3.66258126E-05,
     *  3.66957269E-05,
     *  3.78419772E-05, 3.76754078E-05, 3.75511547E-05, 3.74632060E-05,
     *  3.74065931E-05, 3.73771914E-05, 3.73715603E-05, 3.73868149E-05,
     *  3.74205234E-05,
     *  3.90973571E-05, 3.88450843E-05, 3.86445243E-05, 3.84884891E-05,
     *  3.83709509E-05, 3.82868533E-05, 3.82319473E-05, 3.82026518E-05,
     *  3.81959377E-05,
     *  4.04395668E-05, 4.00969477E-05, 3.98149435E-05, 3.95855752E-05,
     *  3.94019861E-05, 3.92583172E-05, 3.91495752E-05, 3.90715071E-05,
     *  3.90204874E-05,
     *  4.18503694E-05, 4.14170393E-05, 4.10517028E-05, 4.07461997E-05,
     *  4.04932667E-05, 4.02865239E-05, 4.01204162E-05, 3.99901319E-05,
     *  3.98915149E-05,
     *  4.33071769E-05, 4.27873093E-05, 4.23404599E-05, 4.19589785E-05,
     *  4.16357337E-05, 4.13642270E-05, 4.11386312E-05, 4.09537788E-05,
     *  4.08051221E-05,
     *  4.47858079E-05, 4.41874666E-05, 4.36644289E-05, 4.32101452E-05,
     *  4.28181436E-05, 4.24822479E-05, 4.21967096E-05, 4.19562745E-05,
     *  4.17562034E-05,
     *  4.62633893E-05, 4.55972356E-05, 4.50060428E-05, 4.44847269E-05,
     *  4.40278749E-05, 4.36300175E-05, 4.32858277E-05, 4.29902535E-05,
     *  4.27385973E-05,
     *  4.77205114E-05, 4.69983470E-05, 4.63486363E-05, 4.57678824E-05,
     *  4.52519457E-05, 4.47963255E-05, 4.43963881E-05, 4.40475406E-05,
     *  4.37453558E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  4.91422601E-05, 4.83757994E-05, 4.76777315E-05, 4.70460783E-05,
     *  4.64780155E-05, 4.59701311E-05, 4.55186519E-05, 4.51196322E-05,
     *  4.47691034E-05,
     *  5.05182881E-05, 4.97183211E-05, 4.89817335E-05, 4.83078802E-05,
     *  4.76951687E-05, 4.71412751E-05, 4.66433493E-05, 4.61981973E-05,
     *  4.58024367E-05,
     *  5.18423172E-05, 5.10182326E-05, 5.02520829E-05, 4.95443055E-05,
     *  4.88943783E-05, 4.83009813E-05, 4.77621657E-05, 4.72755171E-05,
     *  4.68383033E-05,
     *  5.31114080E-05, 5.22709838E-05, 5.14830414E-05, 5.07488188E-05,
     *  5.00686604E-05, 4.94421129E-05, 4.88680500E-05, 4.83448065E-05,
     *  4.78703083E-05,
     *  5.43251840E-05, 5.34745694E-05, 5.26712904E-05, 5.19171034E-05,
     *  5.12129958E-05, 5.05592157E-05, 4.99553447E-05, 4.94003959E-05,
     *  4.88929201E-05,
     *  5.54850868E-05, 5.46289291E-05, 5.38154666E-05, 5.30467245E-05,
     *  5.23241154E-05, 5.16484119E-05, 5.10197695E-05, 5.04377844E-05,
     *  4.99015705E-05,
     *  5.65937143E-05, 5.57353839E-05, 5.49156976E-05, 5.41367619E-05,
     *  5.34002237E-05, 5.27072102E-05, 5.20583109E-05, 5.14535965E-05,
     *  5.08926652E-05,
     *  5.76542808E-05, 5.67961403E-05, 5.59731731E-05, 5.51874498E-05,
     *  5.44407073E-05, 5.37342802E-05, 5.30690586E-05, 5.24454764E-05,
     *  5.18635283E-05,
     *  5.86702241E-05, 5.78138885E-05, 5.69897703E-05, 5.61998481E-05,
     *  5.54458554E-05, 5.47292218E-05, 5.40510230E-05, 5.34119510E-05,
     *  5.28123082E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  5.96449512E-05, 5.87915070E-05, 5.79677517E-05, 5.71755575E-05,
     *  5.64166061E-05, 5.56923469E-05, 5.50039523E-05, 5.43522820E-05,
     *  5.37378626E-05,
     *  6.05816954E-05, 5.97318664E-05, 5.89095400E-05, 5.81164894E-05,
     *  5.73543278E-05, 5.66244823E-05, 5.59281612E-05, 5.52663208E-05,
     *  5.46396398E-05,
     *  6.14834501E-05, 6.06377139E-05, 5.98175649E-05, 5.90246923E-05,
     *  5.82606417E-05, 5.75268005E-05, 5.68243765E-05, 5.61543725E-05,
     *  5.55175623E-05,
     *  6.23529501E-05, 6.15116157E-05, 6.06941698E-05, 5.99022317E-05,
     *  5.91372878E-05, 5.84006827E-05, 5.76936059E-05, 5.70170755E-05,
     *  5.63719191E-05,
     *  6.31926772E-05, 6.23559354E-05, 6.15415610E-05, 6.07511133E-05,
     *  5.99860286E-05, 5.92476122E-05, 5.85370298E-05, 5.78552980E-05,
     *  5.72032707E-05,
     *  6.40048788E-05, 6.31728346E-05, 6.23617868E-05, 6.15732398E-05,
     *  6.08085866E-05, 6.00690985E-05, 5.93559179E-05, 5.86700525E-05,
     *  5.80123670E-05,
     *  6.47915897E-05, 6.39642833E-05, 6.31567332E-05, 6.23703901E-05,
     *  6.16066071E-05, 6.08666254E-05, 6.01515672E-05, 5.94624293E-05,
     *  5.88000791E-05,
     *  6.55546540E-05, 6.47320761E-05, 6.39281305E-05, 6.31442133E-05,
     *  6.23816382E-05, 6.16416192E-05, 6.09252595E-05, 6.02335464E-05,
     *  5.95673465E-05,
     *  6.62957453E-05, 6.54778474E-05, 6.46775627E-05, 6.38962307E-05,
     *  6.31351244E-05, 6.23954301E-05, 6.16782340E-05, 6.09845140E-05,
     *  6.03151354E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  6.70163848E-05, 6.62030882E-05, 6.54064805E-05, 6.46278430E-05,
     *  6.38684055E-05, 6.31293253E-05, 6.24116709E-05, 6.17164112E-05,
     *  6.10444100E-05,
     *  6.77179565E-05, 6.69091593E-05, 6.61162129E-05, 6.53403385E-05,
     *  6.45827211E-05, 6.38444863E-05, 6.31266832E-05, 6.24302711E-05,
     *  6.17561118E-05,
     *  6.84017213E-05, 6.75973046E-05, 6.68079780E-05, 6.60349029E-05,
     *  6.52792168E-05, 6.45420116E-05, 6.38243144E-05, 6.31270733E-05,
     *  6.24511469E-05,
     *  6.90688290E-05, 6.82686618E-05, 6.74828939E-05, 6.67126272E-05,
     *  6.59589509E-05, 6.52229205E-05, 6.45055389E-05, 6.38077403E-05,
     *  6.31303783E-05,
     *  6.97203290E-05, 6.89242728E-05, 6.81419873E-05, 6.73745166E-05,
     *  6.66229012E-05, 6.58881586E-05, 6.51712646E-05, 6.44731371E-05,
     *  6.37946227E-05,
     *  7.03571796E-05, 6.95650918E-05, 6.87862016E-05, 6.80214974E-05,
     *  6.72719716E-05, 6.65386024E-05, 6.58223366E-05, 6.51240730E-05,
     *  6.44446488E-05,
     *  7.09802573E-05, 7.01919941E-05, 6.94164046E-05, 6.86544242E-05,
     *  6.79069982E-05, 6.71750652E-05, 6.64595413E-05, 6.57613041E-05,
     *  6.50811785E-05,
     *  7.15903638E-05, 7.08057826E-05, 7.00333946E-05, 6.92740854E-05,
     *  6.85287545E-05, 6.77983014E-05, 6.70836106E-05, 6.63855362E-05,
     *  6.57048886E-05,
     *  7.21882339E-05, 7.14071947E-05, 7.06379068E-05, 6.98812088E-05,
     *  6.91379568E-05, 6.84090115E-05, 6.76952253E-05, 6.69974278E-05,
     *  6.63164127E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  7.27745412E-05, 7.19969081E-05, 7.12306184E-05, 7.04764670E-05,
     *  6.97352683E-05, 6.90078458E-05, 6.82950197E-05, 6.75975940E-05,
     *  6.69163440E-05,
     *  7.33499044E-05, 7.25755463E-05, 7.18121541E-05, 7.10604814E-05,
     *  7.03213038E-05, 6.95954085E-05, 6.88835841E-05, 6.81866086E-05,
     *  6.75052376E-05,
     *  7.39148922E-05, 7.31436835E-05, 7.23830899E-05, 7.16338269E-05,
     *  7.08966330E-05, 7.01722609E-05, 6.94614685E-05, 6.87650076E-05,
     *  6.80836132E-05,
     *  7.44700284E-05, 7.37018491E-05, 7.29439582E-05, 7.21970354E-05,
     *  7.14617843E-05, 7.07389251E-05, 7.00291855E-05, 6.93332915E-05,
     *  6.86519571E-05,
     *  7.50157959E-05, 7.42505319E-05, 7.34952510E-05, 7.27505995E-05,
     *  7.20172483E-05, 7.12958864E-05, 7.05872128E-05, 6.98919281E-05,
     *  6.92107247E-05,
     *  7.55526405E-05, 7.47901834E-05, 7.40374235E-05, 7.32949757E-05,
     *  7.25634802E-05, 7.18435965E-05, 7.11359959E-05, 7.04413542E-05,
     *  6.97603425E-05,
     *  7.60809747E-05, 7.53212216E-05, 7.45708975E-05, 7.38305877E-05,
     *  7.31009033E-05, 7.23824759E-05, 7.16759503E-05, 7.09819783E-05,
     *  7.03012100E-05,
     *  7.66011802E-05, 7.58440340E-05, 7.50960642E-05, 7.43578287E-05,
     *  7.36299111E-05, 7.29129162E-05, 7.22074638E-05, 7.15141823E-05,
     *  7.08337014E-05,
     *  7.71136115E-05, 7.63589799E-05, 7.56132870E-05, 7.48770643E-05,
     *  7.41508696E-05, 7.34352824E-05, 7.27308984E-05, 7.20383235E-05,
     *  7.13581673E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  7.76185975E-05, 7.68663933E-05, 7.61229036E-05, 7.53886348E-05,
     *  7.46641201E-05, 7.39499150E-05, 7.32465922E-05, 7.25547361E-05,
     *  7.18749366E-05,
     *  7.81164445E-05, 7.73665853E-05, 7.66252284E-05, 7.58928569E-05,
     *  7.51699805E-05, 7.44571317E-05, 7.37548614E-05, 7.30637330E-05,
     *  7.23843175E-05,
     *  7.86074379E-05, 7.78598452E-05, 7.71205546E-05, 7.63900263E-05,
     *  7.56687477E-05, 7.49572296E-05, 7.42560016E-05, 7.35656073E-05,
     *  7.28865991E-05,
     *  7.90918437E-05, 7.83464436E-05, 7.76091557E-05, 7.68804187E-05,
     *  7.61606989E-05, 7.54504861E-05, 7.47502895E-05, 7.40606336E-05,
     *  7.33820528E-05,
     *  7.95699109E-05, 7.88266328E-05, 7.80912872E-05, 7.73642923E-05,
     *  7.66460936E-05, 7.59371610E-05, 7.52379843E-05, 7.45490694E-05,
     *  7.38709334E-05,
     *  8.00418721E-05, 7.93006493E-05, 7.85671885E-05, 7.78418882E-05,
     *  7.71251745E-05, 7.64174976E-05, 7.57193290E-05, 7.50311564E-05,
     *  7.43534802E-05,
     *  8.05079454E-05, 7.97687143E-05, 7.90370836E-05, 7.83134328E-05,
     *  7.75981691E-05, 7.68917243E-05, 7.61945516E-05, 7.55071216E-05,
     *  7.48299182E-05,
     *  8.09683355E-05, 8.02310356E-05, 7.95011827E-05, 7.87791381E-05,
     *  7.80652909E-05, 7.73600550E-05, 7.66638661E-05, 7.59771781E-05,
     *  7.53004590E-05,
     *  8.14232345E-05, 8.06878081E-05, 7.99596832E-05, 7.92392035E-05,
     *  7.85267405E-05, 7.78226910E-05, 7.71274738E-05, 7.64415265E-05,
     *  7.57653018E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  8.18728233E-05, 8.11392152E-05, 8.04127706E-05, 7.96938162E-05,
     *  7.89827065E-05, 7.82798216E-05, 7.75855641E-05, 7.69003557E-05,
     *  7.62246340E-05,
     *  8.23172719E-05, 8.15854297E-05, 8.08606197E-05, 8.01431525E-05,
     *  7.94333663E-05, 7.87316250E-05, 7.80383151E-05, 7.73538433E-05,
     *  7.66786325E-05,
     *  8.27567409E-05, 8.20266141E-05, 8.13033952E-05, 8.05873787E-05,
     *  7.98788873E-05, 7.91782689E-05, 7.84858950E-05, 7.78021571E-05,
     *  7.71274641E-05,
     *  8.31913818E-05, 8.24629222E-05, 8.17412523E-05, 8.10266515E-05,
     *  8.03194270E-05, 7.96199118E-05, 7.89284622E-05, 7.82454554E-05,
     *  7.75712861E-05,
     *  8.36213375E-05, 8.28944988E-05, 8.21743378E-05, 8.14611189E-05,
     *  8.07551346E-05, 8.00567032E-05, 7.93661665E-05, 7.86838875E-05,
     *  7.80102474E-05,
     *  8.40467435E-05, 8.33214812E-05, 8.26027902E-05, 8.18909208E-05,
     *  8.11861509E-05, 8.04887845E-05, 7.97991494E-05, 7.91175947E-05,
     *  7.84444885E-05,
     *  8.44677278E-05, 8.37439992E-05, 8.30267410E-05, 8.23161895E-05,
     *  8.16126090E-05, 8.09162894E-05, 8.02275447E-05, 7.95467108E-05,
     *  7.88741425E-05,
     *  8.48844118E-05, 8.41621757E-05, 8.34463143E-05, 8.27370506E-05,
     *  8.20346351E-05, 8.13393445E-05, 8.06514793E-05, 7.99713623E-05,
     *  7.92993355E-05,
     *  8.52969108E-05, 8.45761274E-05, 8.38616281E-05, 8.31536227E-05,
     *  8.24523488E-05, 8.17580698E-05, 8.10710733E-05, 8.03916691E-05,
     *  7.97201871E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  8.57053339E-05, 8.49859651E-05, 8.42727942E-05, 8.35660188E-05,
     *  8.28658636E-05, 8.21725793E-05, 8.14864407E-05, 8.08077452E-05,
     *  8.01368104E-05,
     *  8.61097853E-05, 8.53917938E-05, 8.46799189E-05, 8.39743460E-05,
     *  8.32752873E-05, 8.25829810E-05, 8.18976898E-05, 8.12196986E-05,
     *  8.05493132E-05,
     *  8.65103637E-05, 8.57937137E-05, 8.50831033E-05, 8.43787061E-05,
     *  8.36807222E-05, 8.29893778E-05, 8.23049233E-05, 8.16276320E-05,
     *  8.09577978E-05,
     *  8.69071631E-05, 8.61918199E-05, 8.54824435E-05, 8.47791959E-05,
     *  8.40822657E-05, 8.33918673E-05, 8.27082392E-05, 8.20316431E-05,
     *  8.13623614E-05,
     *  8.73002733E-05, 8.65862031E-05, 8.58780311E-05, 8.51759079E-05,
     *  8.44800107E-05, 8.37905425E-05, 8.31077305E-05, 8.24318247E-05,
     *  8.17630966E-05,
     *  8.76897797E-05, 8.69769498E-05, 8.62699533E-05, 8.55689298E-05,
     *  8.48740455E-05, 8.41854922E-05, 8.35034859E-05, 8.28282656E-05,
     *  8.21600915E-05,
     *  8.80757639E-05, 8.73641426E-05, 8.66582934E-05, 8.59583455E-05,
     *  8.52644544E-05, 8.45768009E-05, 8.38955901E-05, 8.32210500E-05,
     *  8.25534302E-05,
     *  8.84583037E-05, 8.77478600E-05, 8.70431308E-05, 8.63442351E-05,
     *  8.56513178E-05, 8.49645492E-05, 8.42841236E-05, 8.36102585E-05,
     *  8.29431929E-05,
     *  8.88374736E-05, 8.81281774E-05, 8.74245415E-05, 8.67266750E-05,
     *  8.60347125E-05, 8.53488141E-05, 8.46691635E-05, 8.39959680E-05,
     *  8.33294561E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  8.92133448E-05, 8.85051667E-05, 8.78025981E-05, 8.71057382E-05,
     *  8.64147120E-05, 8.57296691E-05, 8.50507835E-05, 8.43782519E-05,
     *  8.37122930E-05,
     *  8.95859854E-05, 8.88788967E-05, 8.81773699E-05, 8.74814947E-05,
     *  8.67913864E-05, 8.61071848E-05, 8.54290539E-05, 8.47571805E-05,
     *  8.40917734E-05,
     *  8.99554607E-05, 8.92494335E-05, 8.85489235E-05, 8.78540114E-05,
     *  8.71648029E-05, 8.64814283E-05, 8.58040420E-05, 8.51328209E-05,
     *  8.44679642E-05,
     *  9.03218332E-05, 8.96168400E-05, 8.89173225E-05, 8.82233522E-05,
     *  8.75350258E-05, 8.68524643E-05, 8.61758123E-05, 8.55052375E-05,
     *  8.48409294E-05,
     *  9.06851628E-05, 8.99811769E-05, 8.92826280E-05, 8.85895788E-05,
     *  8.79021169E-05, 8.72203544E-05, 8.65444266E-05, 8.58744919E-05,
     *  8.52107304E-05,
     *  9.10455071E-05, 9.03425024E-05, 8.96448985E-05, 8.89527498E-05,
     *  8.82661353E-05, 8.75851580E-05, 8.69099442E-05, 8.62406432E-05,
     *  8.55774260E-05,
     *  9.14029213E-05, 9.07008720E-05, 9.00041902E-05, 8.93129219E-05,
     *  8.86271377E-05, 8.79469318E-05, 8.72724218E-05, 8.66037480E-05,
     *  8.59410724E-05,
     *  9.17574585E-05, 9.10563394E-05, 9.03605571E-05, 8.96701494E-05,
     *  8.89851786E-05, 8.83057305E-05, 8.76319141E-05, 8.69638608E-05,
     *  8.63017240E-05,
     *  9.21091697E-05, 9.14089562E-05, 9.07140510E-05, 9.00244844E-05,
     *  8.93403104E-05, 8.86616065E-05, 8.79884733E-05, 8.73210338E-05,
     *  8.66594325E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  9.24581040E-05, 9.17587717E-05, 9.10647219E-05, 9.03759770E-05,
     *  8.96925833E-05, 8.90146102E-05, 8.83421499E-05, 8.76753171E-05,
     *  8.70142481E-05,
     *  9.28043085E-05, 9.21058336E-05, 9.14126176E-05, 9.07246756E-05,
     *  9.00420458E-05, 8.93647900E-05, 8.86929923E-05, 8.80267592E-05,
     *  8.73662186E-05,
     *  9.31478287E-05, 9.24501878E-05, 9.17577844E-05, 9.10706264E-05,
     *  9.03887444E-05, 8.97121925E-05, 8.90410470E-05, 8.83754063E-05,
     *  8.77153904E-05,
     *  9.34887084E-05, 9.27918784E-05, 9.21002668E-05, 9.14138742E-05,
     *  9.07327240E-05, 9.00568628E-05, 8.93863590E-05, 8.87213033E-05,
     *  8.80618078E-05,
     *  9.38269899E-05, 9.31309480E-05, 9.24401076E-05, 9.17544620E-05,
     *  9.10740278E-05, 9.03988439E-05, 8.97289714E-05, 8.90644933E-05,
     *  8.84055137E-05,
     *  9.41627137E-05, 9.34674377E-05, 9.27773480E-05, 9.20924315E-05,
     *  9.14126974E-05, 9.07381776E-05, 9.00689259E-05, 8.94050176E-05,
     *  8.87465494E-05,
     *  9.44959192E-05, 9.38013870E-05, 9.31120281E-05, 9.24278225E-05,
     *  9.17487730E-05, 9.10749042E-05, 9.04062626E-05, 8.97429164E-05,
     *  8.90849547E-05,
     *  9.48266444E-05, 9.41328342E-05, 9.34441861E-05, 9.27606739E-05,
     *  9.20822933E-05, 9.14090623E-05, 9.07410203E-05, 9.00782282E-05,
     *  8.94207679E-05,
     *  9.51549257E-05, 9.44618161E-05, 9.37738593E-05, 9.30910228E-05,
     *  9.24132958E-05, 9.17406894E-05, 9.10732363E-05, 9.04109903E-05,
     *  8.97540262E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  9.54807985E-05, 9.47883684E-05, 9.41010836E-05, 9.34189053E-05,
     *  9.27418165E-05, 9.20698217E-05, 9.14029468E-05, 9.07412387E-05,
     *  9.00847652E-05,
     *  9.58042970E-05, 9.51125255E-05, 9.44258935E-05, 9.37443562E-05,
     *  9.30678903E-05, 9.23964941E-05, 9.17301866E-05, 9.10690081E-05,
     *  9.04130195E-05,
     *  9.61254544E-05, 9.54343208E-05, 9.47483226E-05, 9.40674092E-05,
     *  9.33915511E-05, 9.27207403E-05, 9.20549894E-05, 9.13943322E-05,
     *  9.07388226E-05,
     *  9.64443025E-05, 9.57537864E-05, 9.50684033E-05, 9.43880967E-05,
     *  9.37128314E-05, 9.30425930E-05, 9.23773879E-05, 9.17172433E-05,
     *  9.10622067E-05,
     *  9.67608722E-05, 9.60709535E-05, 9.53861669E-05, 9.47064504E-05,
     *  9.40317628E-05, 9.33620838E-05, 9.26974136E-05, 9.20377730E-05,
     *  9.13832030E-05,
     *  9.70751937E-05, 9.63858523E-05, 9.57016439E-05, 9.50225007E-05,
     *  9.43483759E-05, 9.36792433E-05, 9.30150970E-05, 9.23559517E-05,
     *  9.17018419E-05,
     *  9.73872957E-05, 9.66985121E-05, 9.60148635E-05, 9.53362770E-05,
     *  9.46627002E-05, 9.39941010E-05, 9.33304677E-05, 9.26718087E-05,
     *  9.20181525E-05,
     *  9.76972066E-05, 9.70089612E-05, 9.63258544E-05, 9.56478081E-05,
     *  9.49747644E-05, 9.43066856E-05, 9.36435542E-05, 9.29853727E-05,
     *  9.23321633E-05,
     *  9.80049535E-05, 9.73172269E-05, 9.66346440E-05, 9.59571216E-05,
     *  9.52845963E-05, 9.46170250E-05, 9.39543845E-05, 9.32966713E-05,
     *  9.26439017E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  9.83105628E-05, 9.76233360E-05, 9.69412593E-05, 9.62642444E-05,
     *  9.55922228E-05, 9.49251460E-05, 9.42629852E-05, 9.36057312E-05,
     *  9.29533943E-05,
     *  9.86140603E-05, 9.79273142E-05, 9.72457260E-05, 9.65692025E-05,
     *  9.58976701E-05, 9.52310749E-05, 9.45693825E-05, 9.39125784E-05,
     *  9.32606671E-05,
     *  9.89154707E-05, 9.82291865E-05, 9.75480694E-05, 9.68720213E-05,
     *  9.62009634E-05, 9.55348368E-05, 9.48736018E-05, 9.42172382E-05,
     *  9.35657450E-05,
     *  9.92148182E-05, 9.85289774E-05, 9.78483140E-05, 9.71727252E-05,
     *  9.65021274E-05, 9.58364565E-05, 9.51756676E-05, 9.45197351E-05,
     *  9.38686523E-05,
     *  9.95121262E-05, 9.88267103E-05, 9.81464835E-05, 9.74713381E-05,
     *  9.68011859E-05, 9.61359578E-05, 9.54756037E-05, 9.48200927E-05,
     *  9.41694128E-05,
     *  9.98074176E-05, 9.91224083E-05, 9.84426009E-05, 9.77678831E-05,
     *  9.70981621E-05, 9.64333639E-05, 9.57734333E-05, 9.51183342E-05,
     *  9.44680493E-05,
     *  1.00100714E-04, 9.94160936E-05, 9.87366886E-05, 9.80623828E-05,
     *  9.73930786E-05, 9.67286973E-05, 9.60691788E-05, 9.54144820E-05,
     *  9.47645842E-05,
     *  1.00392038E-04, 9.97077879E-05, 9.90287684E-05, 9.83548589E-05,
     *  9.76859572E-05, 9.70219800E-05, 9.63628622E-05, 9.57085578E-05,
     *  9.50590390E-05,
     *  1.00681410E-04, 9.99975121E-05, 9.93188615E-05, 9.86453327E-05,
     *  9.79768193E-05, 9.73132332E-05, 9.66545048E-05, 9.60005829E-05,
     *  9.53514349E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.00968849E-04, 1.00285287E-04, 9.96069884E-05, 9.89338249E-05,
     *  9.82656855E-05, 9.76024776E-05, 9.69441271E-05, 9.62905779E-05,
     *  9.56417924E-05,
     *  1.01254377E-04, 1.00571132E-04, 9.98931692E-05, 9.92203556E-05,
     *  9.85525760E-05, 9.78897335E-05, 9.72317493E-05, 9.65785628E-05,
     *  9.59301313E-05,
     *  1.01538012E-04, 1.00855067E-04, 1.00177423E-04, 9.95049442E-05,
     *  9.88375103E-05, 9.81750204E-05, 9.75173910E-05, 9.68645571E-05,
     *  9.62164712E-05,
     *  1.01819773E-04, 1.01137110E-04, 1.00459770E-04, 9.97876099E-05,
     *  9.91205076E-05, 9.84583573E-05, 9.78010713E-05, 9.71485798E-05,
     *  9.65008308E-05,
     *  1.02099678E-04, 1.01417281E-04, 1.00740227E-04, 1.00068371E-04,
     *  9.94015865E-05, 9.87397629E-05, 9.80828087E-05, 9.74306494E-05,
     *  9.67832286E-05,
     *  1.02377746E-04, 1.01695597E-04, 1.01018813E-04, 1.00347246E-04,
     *  9.96807649E-05, 9.90192553E-05, 9.83626212E-05, 9.77107840E-05,
     *  9.70636825E-05,
     *  1.02653992E-04, 1.01972074E-04, 1.01295545E-04, 1.00624252E-04,
     *  9.99580606E-05, 9.92968521E-05, 9.86405265E-05, 9.79890010E-05,
     *  9.73422100E-05,
     *  1.02928435E-04, 1.02246731E-04, 1.01570441E-04, 1.00899407E-04,
     *  1.00233491E-04, 9.95725705E-05, 9.89165418E-05, 9.82653176E-05,
     *  9.76188280E-05,
     *  1.03201090E-04, 1.02519584E-04, 1.01843517E-04, 1.01172727E-04,
     *  1.00507072E-04, 9.98464272E-05, 9.91906838E-05, 9.85397506E-05,
     *  9.78935533E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.03471974E-04, 1.02790650E-04, 1.02114788E-04, 1.01444228E-04,
     *  1.00778821E-04, 1.00118439E-04, 9.94629688E-05, 9.88123160E-05,
     *  9.81664019E-05,
     *  1.03741102E-04, 1.03059942E-04, 1.02384272E-04, 1.01713926E-04,
     *  1.01048753E-04, 1.00388621E-04, 9.97334128E-05, 9.90830299E-05,
     *  9.84373897E-05,
     *  1.04008490E-04, 1.03327478E-04, 1.02651984E-04, 1.01981837E-04,
     *  1.01316884E-04, 1.00656989E-04, 1.00002031E-04, 9.93519077E-05,
     *  9.87065320E-05,
     *  1.04274152E-04, 1.03593272E-04, 1.02917938E-04, 1.02247976E-04,
     *  1.01583230E-04, 1.00923559E-04, 1.00268839E-04, 9.96189646E-05,
     *  9.89738440E-05,
     *  1.04538104E-04, 1.03857339E-04, 1.03182149E-04, 1.02512358E-04,
     *  1.01847804E-04, 1.01188344E-04, 1.00533852E-04, 9.98842152E-05,
     *  9.92393404E-05,
     *  1.04800358E-04, 1.04119693E-04, 1.03444632E-04, 1.02774996E-04,
     *  1.02110622E-04, 1.01451361E-04, 1.00797083E-04, 1.00147674E-04,
     *  9.95030354E-05,
     *  1.05060929E-04, 1.04380348E-04, 1.03705401E-04, 1.03035906E-04,
     *  1.02371697E-04, 1.01712622E-04, 1.01058547E-04, 1.00409355E-04,
     *  9.97649431E-05,
     *  1.05319831E-04, 1.04639317E-04, 1.03964469E-04, 1.03295101E-04,
     *  1.02631043E-04, 1.01972142E-04, 1.01318259E-04, 1.00669272E-04,
     *  1.00025077E-04,
     *  1.05577077E-04, 1.04896615E-04, 1.04221850E-04, 1.03552594E-04,
     *  1.02888674E-04, 1.02229933E-04, 1.01576230E-04, 1.00927439E-04,
     *  1.00283451E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.05832679E-04, 1.05152253E-04, 1.04477556E-04, 1.03808399E-04,
     *  1.03144603E-04, 1.02486010E-04, 1.01832475E-04, 1.01183868E-04,
     *  1.00540078E-04,
     *  1.06086651E-04, 1.05406244E-04, 1.04731602E-04, 1.04062528E-04,
     *  1.03398843E-04, 1.02740385E-04, 1.02087006E-04, 1.01438573E-04,
     *  1.00794970E-04,
     *  1.06339004E-04, 1.05658602E-04, 1.04983998E-04, 1.04314993E-04,
     *  1.03651407E-04, 1.02993071E-04, 1.02339836E-04, 1.01691566E-04,
     *  1.01048141E-04,
     *  1.06589751E-04, 1.05909338E-04, 1.05234757E-04, 1.04565808E-04,
     *  1.03902306E-04, 1.03244080E-04, 1.02590978E-04, 1.01942859E-04,
     *  1.01299602E-04,
     *  1.06838903E-04, 1.06158464E-04, 1.05483892E-04, 1.04814984E-04,
     *  1.04151552E-04, 1.03493424E-04, 1.02840442E-04, 1.02192465E-04,
     *  1.01549365E-04,
     *  1.07086473E-04, 1.06405992E-04, 1.05731414E-04, 1.05062533E-04,
     *  1.04399158E-04, 1.03741115E-04, 1.03088242E-04, 1.02440395E-04,
     *  1.01797443E-04,
     *  1.07332471E-04, 1.06651933E-04, 1.05977334E-04, 1.05308466E-04,
     *  1.04645135E-04, 1.03987164E-04, 1.03334388E-04, 1.02686660E-04,
     *  1.02043846E-04,
     *  1.07576908E-04, 1.06896297E-04, 1.06221663E-04, 1.05552795E-04,
     *  1.04889495E-04, 1.04231583E-04, 1.03578893E-04, 1.02931272E-04,
     *  1.02288586E-04,
     *  1.07819795E-04, 1.07139097E-04, 1.06464414E-04, 1.05795530E-04,
     *  1.05132248E-04, 1.04474383E-04, 1.03821766E-04, 1.03174243E-04,
     *  1.02531674E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  3.09832905E-05, 3.12195794E-05, 3.14572554E-05, 3.16963208E-05,
     *  3.19367778E-05, 3.21786286E-05, 3.24218752E-05, 3.26665199E-05,
     *  3.29125646E-05,
     *  3.09833570E-05, 3.12196479E-05, 3.14573260E-05, 3.16963933E-05,
     *  3.19368521E-05, 3.21787046E-05, 3.24219529E-05, 3.26665991E-05,
     *  3.29126453E-05,
     *  3.09834901E-05, 3.12197852E-05, 3.14574671E-05, 3.16965383E-05,
     *  3.19370007E-05, 3.21788566E-05, 3.24221082E-05, 3.26667575E-05,
     *  3.29128067E-05,
     *  3.09837564E-05, 3.12200598E-05, 3.14577497E-05, 3.16968284E-05,
     *  3.19372981E-05, 3.21791609E-05, 3.24224191E-05, 3.26670746E-05,
     *  3.29131297E-05,
     *  3.09842899E-05, 3.12206099E-05, 3.14583156E-05, 3.16974095E-05,
     *  3.19378936E-05, 3.21797702E-05, 3.24230415E-05, 3.26677095E-05,
     *  3.29137765E-05,
     *  3.09853600E-05, 3.12217131E-05, 3.14594506E-05, 3.16985746E-05,
     *  3.19390876E-05, 3.21809917E-05, 3.24242891E-05, 3.26689820E-05,
     *  3.29150726E-05,
     *  3.09875130E-05, 3.12239321E-05, 3.14617326E-05, 3.17009169E-05,
     *  3.19414873E-05, 3.21834461E-05, 3.24267957E-05, 3.26715381E-05,
     *  3.29176758E-05,
     *  3.09918701E-05, 3.12284202E-05, 3.14663459E-05, 3.17056496E-05,
     *  3.19463339E-05, 3.21884012E-05, 3.24318540E-05, 3.26766945E-05,
     *  3.29229253E-05,
     *  3.10007893E-05, 3.12375973E-05, 3.14757692E-05, 3.17153078E-05,
     *  3.19562159E-05, 3.21984963E-05, 3.24421516E-05, 3.26871847E-05,
     *  3.29335980E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  3.10194530E-05, 3.12567600E-05, 3.14954077E-05, 3.17353996E-05,
     *  3.19767392E-05, 3.22194298E-05, 3.24634746E-05, 3.27088771E-05,
     *  3.29556402E-05,
     *  3.10601224E-05, 3.12983574E-05, 3.15378879E-05, 3.17787185E-05,
     *  3.20208541E-05, 3.22642991E-05, 3.25090580E-05, 3.27551352E-05,
     *  3.30025351E-05,
     *  3.11551755E-05, 3.13949635E-05, 3.16359615E-05, 3.18781768E-05,
     *  3.21216165E-05, 3.23662876E-05, 3.26121968E-05, 3.28593510E-05,
     *  3.31077565E-05,
     *  3.12776317E-05, 3.15185749E-05, 3.17606474E-05, 3.20038591E-05,
     *  3.22482195E-05, 3.24937380E-05, 3.27404239E-05, 3.29882859E-05,
     *  3.32373329E-05,
     *  3.14228952E-05, 3.16643910E-05, 3.19069516E-05, 3.21505887E-05,
     *  3.23953141E-05, 3.26411390E-05, 3.28880745E-05, 3.31361313E-05,
     *  3.33853200E-05,
     *  3.15922536E-05, 3.18335992E-05, 3.20759677E-05, 3.23193721E-05,
     *  3.25638252E-05, 3.28093394E-05, 3.30559267E-05, 3.33035989E-05,
     *  3.35523678E-05,
     *  3.17871312E-05, 3.20275057E-05, 3.22688930E-05, 3.25113055E-05,
     *  3.27547556E-05, 3.29992551E-05, 3.32448160E-05, 3.34914500E-05,
     *  3.37391685E-05,
     *  3.20090896E-05, 3.22475350E-05, 3.24870260E-05, 3.27275717E-05,
     *  3.29691814E-05, 3.32118645E-05, 3.34556307E-05, 3.37004895E-05,
     *  3.39464505E-05,
     *  3.22598250E-05, 3.24952255E-05, 3.27317610E-05, 3.29694334E-05,
     *  3.32082454E-05, 3.34482008E-05, 3.36893035E-05, 3.39315584E-05,
     *  3.41749708E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  3.25411612E-05, 3.27722205E-05, 3.30045783E-05, 3.32382235E-05,
     *  3.34731470E-05, 3.37093416E-05, 3.39468020E-05, 3.41855241E-05,
     *  3.44255053E-05,
     *  3.28550358E-05, 3.30802544E-05, 3.33070302E-05, 3.35353307E-05,
     *  3.37651273E-05, 3.39963958E-05, 3.42291152E-05, 3.44632675E-05,
     *  3.46988375E-05,
     *  3.32034779E-05, 3.34211309E-05, 3.36407200E-05, 3.38621793E-05,
     *  3.40854512E-05, 3.43104854E-05, 3.45372373E-05, 3.47656681E-05,
     *  3.49957436E-05,
     *  3.35885758E-05, 3.37966928E-05, 3.40072734E-05, 3.42202035E-05,
     *  3.44353831E-05, 3.46527237E-05, 3.48721473E-05, 3.50935852E-05,
     *  3.53169761E-05,
     *  3.40124326E-05, 3.42087813E-05, 3.44083025E-05, 3.46108143E-05,
     *  3.48161566E-05, 3.50241884E-05, 3.52347850E-05, 3.54478363E-05,
     *  3.56632444E-05,
     *  3.44771062E-05, 3.46591835E-05, 3.48453593E-05, 3.50353584E-05,
     *  3.52289393E-05, 3.54258899E-05, 3.56260229E-05, 3.58291727E-05,
     *  3.60351926E-05,
     *  3.49845341E-05, 3.51495677E-05, 3.53198793E-05, 3.54950697E-05,
     *  3.56747901E-05, 3.58587347E-05, 3.60466343E-05, 3.62382513E-05,
     *  3.64333756E-05,
     *  3.55364399E-05, 3.56814041E-05, 3.58331149E-05, 3.59910129E-05,
     *  3.61546111E-05, 3.63234840E-05, 3.64972580E-05, 3.66756045E-05,
     *  3.68582332E-05,
     *  3.61342229E-05, 3.62558738E-05, 3.63860595E-05, 3.65240196E-05,
     *  3.66690943E-05, 3.68207090E-05, 3.69783608E-05, 3.71416082E-05,
     *  3.73100624E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  3.67788316E-05, 3.68737658E-05, 3.69793632E-05, 3.70946192E-05,
     *  3.72186644E-05, 3.73507436E-05, 3.74901976E-05, 3.76364492E-05,
     *  3.77889908E-05,
     *  3.74706254E-05, 3.75353660E-05, 3.76132435E-05, 3.77029665E-05,
     *  3.78034199E-05, 3.79136360E-05, 3.80327722E-05, 3.81600920E-05,
     *  3.82949490E-05,
     *  3.82092330E-05, 3.82403448E-05, 3.82873954E-05, 3.83487701E-05,
     *  3.84230750E-05, 3.85091019E-05, 3.86057992E-05, 3.87122488E-05,
     *  3.88276458E-05,
     *  3.89934196E-05, 3.89876522E-05, 3.90009080E-05, 3.90312250E-05,
     *  3.90769069E-05, 3.91364823E-05, 3.92086701E-05, 3.92923517E-05,
     *  3.93865464E-05,
     *  3.98209796E-05, 3.97754311E-05, 3.97521956E-05, 3.97489585E-05,
     *  3.97637117E-05, 3.97947086E-05, 3.98404257E-05, 3.98995308E-05,
     *  3.99708551E-05,
     *  4.06886779E-05, 4.06009672E-05, 4.05389552E-05, 4.04999949E-05,
     *  4.04817761E-05, 4.04822796E-05, 4.04997379E-05, 4.05326006E-05,
     *  4.05795044E-05,
     *  4.15922611E-05, 4.14606879E-05, 4.13581601E-05, 4.12817473E-05,
     *  4.12288691E-05, 4.11972546E-05, 4.11849039E-05, 4.11900546E-05,
     *  4.12111513E-05,
     *  4.25265552E-05, 4.23502259E-05, 4.22061015E-05, 4.20910448E-05,
     *  4.20022609E-05, 4.19372660E-05, 4.18938554E-05, 4.18700732E-05,
     *  4.18641838E-05,
     *  4.34856541E-05, 4.32645516E-05, 4.30784819E-05, 4.29241997E-05,
     *  4.27987707E-05, 4.26995553E-05, 4.26241860E-05, 4.25705443E-05,
     *  4.25367368E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  4.44631859E-05, 4.41981685E-05, 4.39705590E-05, 4.37771131E-05,
     *  4.36148459E-05, 4.34810318E-05, 4.33731953E-05, 4.32890977E-05,
     *  4.32267199E-05,
     *  4.54526241E-05, 4.51453534E-05, 4.48773287E-05, 4.46454148E-05,
     *  4.44466682E-05, 4.42783543E-05, 4.41379525E-05, 4.40231544E-05,
     *  4.39318551E-05,
     *  4.64476028E-05, 4.61004115E-05, 4.57937290E-05, 4.55246235E-05,
     *  4.52902794E-05, 4.50880293E-05, 4.49153729E-05, 4.47699866E-05,
     *  4.46497253E-05,
     *  4.74421930E-05, 4.70579160E-05, 4.67148408E-05, 4.64103125E-05,
     *  4.61417160E-05, 4.59065193E-05, 4.57023044E-05, 4.55267871E-05,
     *  4.53778290E-05,
     *  4.84311111E-05, 4.80129044E-05, 4.76360650E-05, 4.72982634E-05,
     *  4.69971391E-05, 4.67303510E-05, 4.64956169E-05, 4.62907424E-05,
     *  4.61136404E-05,
     *  4.94098454E-05, 4.89610156E-05, 4.85532580E-05, 4.81845930E-05,
     *  4.78529488E-05, 4.75562151E-05, 4.72922880E-05, 4.70591043E-05,
     *  4.68546688E-05,
     *  5.03747053E-05, 4.98985643E-05, 4.94628196E-05, 4.90658453E-05,
     *  4.87058738E-05, 4.83810499E-05, 4.80894769E-05, 4.78292557E-05,
     *  4.75985152E-05,
     *  5.13228083E-05, 5.08225600E-05, 5.03617338E-05, 4.99390456E-05,
     *  4.95530320E-05, 4.92021024E-05, 4.88845848E-05, 4.85987653E-05,
     *  4.83429219E-05,
     *  5.22520228E-05, 5.17306810E-05, 5.12475686E-05, 5.08017190E-05,
     *  5.03919613E-05, 5.00169675E-05, 4.96752956E-05, 4.93654293E-05,
     *  4.90858117E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  5.31608854E-05, 5.26212210E-05, 5.21184466E-05, 5.16518813E-05,
     *  5.12206259E-05, 5.08236036E-05, 5.04595997E-05, 5.01272985E-05,
     *  4.98253165E-05,
     *  5.40485062E-05, 5.34930176E-05, 5.29729953E-05, 5.24880077E-05,
     *  5.20374007E-05, 5.16203310E-05, 5.12358008E-05, 5.08826914E-05,
     *  5.05597947E-05,
     *  5.49144725E-05, 5.43453744E-05, 5.38102868E-05, 5.33089892E-05,
     *  5.28410424E-05, 5.24058143E-05, 5.20025088E-05, 5.16301952E-05,
     *  5.12878367E-05,
     *  5.57587554E-05, 5.51779827E-05, 5.46297742E-05, 5.41140823E-05,
     *  5.36306514E-05, 5.31790358E-05, 5.27586226E-05, 5.23686561E-05,
     *  5.20082630E-05,
     *  5.65816247E-05, 5.59908469E-05, 5.54312270E-05, 5.49028554E-05,
     *  5.44056290E-05, 5.39392627E-05, 5.35033063E-05, 5.30971633E-05,
     *  5.27201133E-05,
     *  5.73835722E-05, 5.67842156E-05, 5.62146715E-05, 5.56751373E-05,
     *  5.51656338E-05, 5.46860112E-05, 5.42359604E-05, 5.38150276E-05,
     *  5.34226318E-05,
     *  5.81652474E-05, 5.75585210E-05, 5.69803352E-05, 5.64309685E-05,
     *  5.59105396E-05, 5.54190106E-05, 5.49561927E-05, 5.45217572E-05,
     *  5.41152484E-05,
     *  5.89274021E-05, 5.83143266E-05, 5.77285983E-05, 5.71705560E-05,
     *  5.66403953E-05, 5.61381686E-05, 5.56637882E-05, 5.52170329E-05,
     *  5.47975582E-05,
     *  5.96708480E-05, 5.90522833E-05, 5.84599508E-05, 5.78942342E-05,
     *  5.73553887E-05, 5.68435389E-05, 5.63586804E-05, 5.59006838E-05,
     *  5.54693010E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  6.03964227E-05, 5.97730943E-05, 5.91749577E-05, 5.86024307E-05,
     *  5.80558143E-05, 5.75352911E-05, 5.70409249E-05, 5.65726629E-05,
     *  5.61303404E-05,
     *  6.11049652E-05, 6.04774874E-05, 5.98742297E-05, 5.92956367E-05,
     *  5.87420457E-05, 5.82136853E-05, 5.77106750E-05, 5.72330260E-05,
     *  5.67806448E-05,
     *  6.17972987E-05, 6.11661945E-05, 6.05584007E-05, 5.99743842E-05,
     *  5.94145114E-05, 5.88790484E-05, 5.83681602E-05, 5.78819114E-05,
     *  5.74202686E-05,
     *  6.24742191E-05, 6.18399365E-05, 6.12281104E-05, 6.06392264E-05,
     *  6.00736756E-05, 5.95317549E-05, 5.90136672E-05, 5.85195220E-05,
     *  5.80493363E-05,
     *  6.31364880E-05, 6.24994136E-05, 6.18839914E-05, 6.12907234E-05,
     *  6.07200221E-05, 6.01722108E-05, 5.96475243E-05, 5.91461097E-05,
     *  5.86680278E-05,
     *  6.37848288E-05, 6.31452987E-05, 6.25266606E-05, 6.19294313E-05,
     *  6.13540423E-05, 6.08008400E-05, 6.02700870E-05, 5.97619626E-05,
     *  5.92765648E-05,
     *  6.44199254E-05, 6.37782333E-05, 6.31567129E-05, 6.25558942E-05,
     *  6.19762257E-05, 6.14180745E-05, 6.08817276E-05, 6.03673929E-05,
     *  5.98752006E-05,
     *  6.50424223E-05, 6.43988264E-05, 6.37747182E-05, 6.31706391E-05,
     *  6.25870529E-05, 6.20243456E-05, 6.14828263E-05, 6.09627280E-05,
     *  6.04642096E-05,
     *  6.56529255E-05, 6.50076537E-05, 6.43812189E-05, 6.37741721E-05,
     *  6.31869910E-05, 6.26200785E-05, 6.20737637E-05, 6.15483028E-05,
     *  6.10438805E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  6.62520042E-05, 6.56052581E-05, 6.49767295E-05, 6.43669770E-05,
     *  6.37764901E-05, 6.32056875E-05, 6.26549164E-05, 6.21244541E-05,
     *  6.16145087E-05,
     *  6.68401928E-05, 6.61921512E-05, 6.55617369E-05, 6.49495140E-05,
     *  6.43559820E-05, 6.37815734E-05, 6.32266524E-05, 6.26915154E-05,
     *  6.21763923E-05,
     *  6.74179924E-05, 6.67688144E-05, 6.61367010E-05, 6.55222198E-05,
     *  6.49258785E-05, 6.43481215E-05, 6.37893286E-05, 6.32498139E-05,
     *  6.27298273E-05,
     *  6.79858737E-05, 6.73357006E-05, 6.67020557E-05, 6.60855079E-05,
     *  6.54865713E-05, 6.49057007E-05, 6.43432894E-05, 6.37996679E-05,
     *  6.32751046E-05,
     *  6.85442778E-05, 6.78932355E-05, 6.72582099E-05, 6.66397695E-05,
     *  6.60384327E-05, 6.54546627E-05, 6.48888650E-05, 6.43413850E-05,
     *  6.38125083E-05,
     *  6.90936191E-05, 6.84418197E-05, 6.78055493E-05, 6.71853742E-05,
     *  6.65818151E-05, 6.59953423E-05, 6.54263714E-05, 6.48752613E-05,
     *  6.43423135E-05,
     *  6.96342863E-05, 6.89818299E-05, 6.83444373E-05, 6.77226710E-05,
     *  6.71170527E-05, 6.65280575E-05, 6.59561099E-05, 6.54015807E-05,
     *  6.48647857E-05,
     *  7.01666443E-05, 6.95136202E-05, 6.88752162E-05, 6.82519896E-05,
     *  6.76444614E-05, 6.70531101E-05, 6.64783674E-05, 6.59206143E-05,
     *  6.53801799E-05,
     *  7.06910358E-05, 7.00375240E-05, 6.93982088E-05, 6.87736413E-05,
     *  6.81643403E-05, 6.75707864E-05, 6.69934166E-05, 6.64326211E-05,
     *  6.58887403E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  7.12077825E-05, 7.05538547E-05, 6.99137191E-05, 6.92879198E-05,
     *  6.86769724E-05, 6.80813576E-05, 6.75015169E-05, 6.69378476E-05,
     *  6.63907005E-05,
     *  7.17171866E-05, 7.10629072E-05, 7.04220339E-05, 6.97951028E-05,
     *  6.91826250E-05, 6.85850808E-05, 6.80029141E-05, 6.74365285E-05,
     *  6.68862834E-05,
     *  7.22195323E-05, 7.15649593E-05, 7.09234234E-05, 7.02954520E-05,
     *  6.96815512E-05, 6.90821993E-05, 6.84978417E-05, 6.79288867E-05,
     *  6.73757014E-05,
     *  7.27150863E-05, 7.20602723E-05, 7.14181423E-05, 7.07892150E-05,
     *  7.01739903E-05, 6.95729438E-05, 6.89865213E-05, 6.84151346E-05,
     *  6.78591569E-05,
     *  7.32040996E-05, 7.25490922E-05, 7.19064310E-05, 7.12766254E-05,
     *  7.06601686E-05, 7.00575328E-05, 6.94691630E-05, 6.88954734E-05,
     *  6.83368424E-05,
     *  7.36868082E-05, 7.30316509E-05, 7.23885162E-05, 7.17579038E-05,
     *  7.11403003E-05, 7.05361731E-05, 6.99459662E-05, 6.93700946E-05,
     *  6.88089411E-05,
     *  7.41634343E-05, 7.35081667E-05, 7.28646115E-05, 7.22332589E-05,
     *  7.16145878E-05, 7.10090609E-05, 7.04171198E-05, 6.98391800E-05,
     *  6.92756273E-05,
     *  7.46341870E-05, 7.39788454E-05, 7.33349189E-05, 7.27028876E-05,
     *  7.20832228E-05, 7.14763818E-05, 7.08828033E-05, 7.03029023E-05,
     *  6.97370667E-05,
     *  7.50992632E-05, 7.44438813E-05, 7.37996288E-05, 7.31669762E-05,
     *  7.25463867E-05, 7.19383119E-05, 7.13431868E-05, 7.07614255E-05,
     *  7.01934169E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  7.55588487E-05, 7.49034574E-05, 7.42589212E-05, 7.36257007E-05,
     *  7.30042512E-05, 7.23950179E-05, 7.17984318E-05, 7.12149053E-05,
     *  7.06448278E-05,
     *  7.60131186E-05, 7.53577465E-05, 7.47129661E-05, 7.40792278E-05,
     *  7.34569788E-05, 7.28466578E-05, 7.22486915E-05, 7.16634898E-05,
     *  7.10914418E-05,
     *  7.64622382E-05, 7.58069120E-05, 7.51619241E-05, 7.45277150E-05,
     *  7.39047234E-05, 7.32933816E-05, 7.26941112E-05, 7.21073194E-05,
     *  7.15333945E-05,
     *  7.69063637E-05, 7.62511082E-05, 7.56059472E-05, 7.49713114E-05,
     *  7.43476310E-05, 7.37353313E-05, 7.31348290E-05, 7.25465278E-05,
     *  7.19708147E-05,
     *  7.73456425E-05, 7.66904810E-05, 7.60451793E-05, 7.54101583E-05,
     *  7.47858397E-05, 7.41726418E-05, 7.35709758E-05, 7.29812418E-05,
     *  7.24038250E-05,
     *  7.77802143E-05, 7.71251684E-05, 7.64797565E-05, 7.58443895E-05,
     *  7.52194805E-05, 7.46054409E-05, 7.40026760E-05, 7.34115821E-05,
     *  7.28325419E-05,
     *  7.82102111E-05, 7.75553013E-05, 7.69098077E-05, 7.62741317E-05,
     *  7.56486779E-05, 7.50338500E-05, 7.44300479E-05, 7.38376633E-05,
     *  7.32570764E-05,
     *  7.86357582E-05, 7.79810035E-05, 7.73354553E-05, 7.66995054E-05,
     *  7.60735496E-05, 7.54579845E-05, 7.48532038E-05, 7.42595946E-05,
     *  7.36775340E-05,
     *  7.90569742E-05, 7.84023924E-05, 7.77568152E-05, 7.71206245E-05,
     *  7.64942077E-05, 7.58779537E-05, 7.52722502E-05, 7.46774794E-05,
     *  7.40940152E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  7.94739717E-05, 7.88195797E-05, 7.81739975E-05, 7.75375976E-05,
     *  7.69107585E-05, 7.62938619E-05, 7.56872888E-05, 7.50914166E-05,
     *  7.45066155E-05,
     *  7.98868575E-05, 7.92326711E-05, 7.85871068E-05, 7.79505275E-05,
     *  7.73233031E-05, 7.67058078E-05, 7.60984161E-05, 7.55015001E-05,
     *  7.49154260E-05,
     *  8.02957333E-05, 7.96417674E-05, 7.89962425E-05, 7.83595121E-05,
     *  7.77319377E-05, 7.71138856E-05, 7.65057238E-05, 7.59078191E-05,
     *  7.53205334E-05,
     *  8.07006957E-05, 8.00469641E-05, 7.94014991E-05, 7.87646447E-05,
     *  7.81367538E-05, 7.75181850E-05, 7.69092996E-05, 7.63104589E-05,
     *  7.57220205E-05,
     *  8.11018366E-05, 8.04483524E-05, 7.98029666E-05, 7.91660138E-05,
     *  7.85378384E-05, 7.79187911E-05, 7.73092267E-05, 7.67095006E-05,
     *  7.61199658E-05,
     *  8.14992435E-05, 8.08460191E-05, 8.02007307E-05, 7.95637040E-05,
     *  7.89352745E-05, 7.83157854E-05, 7.77055846E-05, 7.71050216E-05,
     *  7.65144447E-05,
     *  8.18930001E-05, 8.12400468E-05, 8.05948732E-05, 7.99577956E-05,
     *  7.93291412E-05, 7.87092453E-05, 7.80984489E-05, 7.74970955E-05,
     *  7.69055286E-05,
     *  8.22831858E-05, 8.16305144E-05, 8.09854719E-05, 8.03483655E-05,
     *  7.97195139E-05, 7.90992447E-05, 7.84878918E-05, 7.78857928E-05,
     *  7.72932860E-05,
     *  8.26698768E-05, 8.20174973E-05, 8.13726013E-05, 8.07354871E-05,
     *  8.01064647E-05, 7.94858542E-05, 7.88739825E-05, 7.82711808E-05,
     *  7.76777822E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  8.30531456E-05, 8.24010672E-05, 8.17563324E-05, 8.11192302E-05,
     *  8.04900624E-05, 7.98691413E-05, 7.92567866E-05, 7.86533235E-05,
     *  7.80590796E-05,
     *  8.34330616E-05, 8.27812931E-05, 8.21367330E-05, 8.14996618E-05,
     *  8.08703728E-05, 8.02491703E-05, 7.96363672E-05, 7.90322823E-05,
     *  7.84372377E-05,
     *  8.38096912E-05, 8.31582406E-05, 8.25138683E-05, 8.18768459E-05,
     *  8.12474586E-05, 8.06260029E-05, 8.00127846E-05, 7.94081159E-05,
     *  7.88123136E-05,
     *  8.41830980E-05, 8.35319726E-05, 8.28878002E-05, 8.22508437E-05,
     *  8.16213801E-05, 8.09996980E-05, 8.03860962E-05, 7.97808805E-05,
     *  7.91843619E-05,
     *  8.45533429E-05, 8.39025495E-05, 8.32585885E-05, 8.26217140E-05,
     *  8.19921949E-05, 8.13703122E-05, 8.07563573E-05, 8.01506298E-05,
     *  7.95534346E-05,
     *  8.49204842E-05, 8.42700291E-05, 8.36262901E-05, 8.29895129E-05,
     *  8.23599582E-05, 8.17378993E-05, 8.11236207E-05, 8.05174151E-05,
     *  7.99195820E-05,
     *  8.52845779E-05, 8.46344667E-05, 8.39909597E-05, 8.33542943E-05,
     *  8.27247229E-05, 8.21025115E-05, 8.14879371E-05, 8.08812860E-05,
     *  8.02828518E-05,
     *  8.56456777E-05, 8.49959156E-05, 8.43526499E-05, 8.37161099E-05,
     *  8.30865399E-05, 8.24641983E-05, 8.18493550E-05, 8.12422898E-05,
     *  8.06432900E-05,
     *  8.60038351E-05, 8.53544267E-05, 8.47114111E-05, 8.40750093E-05,
     *  8.34454579E-05, 8.28230075E-05, 8.22079211E-05, 8.16004717E-05,
     *  8.10009408E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  8.63590999E-05, 8.57100493E-05, 8.50672918E-05, 8.44310403E-05,
     *  8.38015237E-05, 8.31789851E-05, 8.25636802E-05, 8.19558756E-05,
     *  8.13558464E-05,
     *  8.67115195E-05, 8.60628303E-05, 8.54203384E-05, 8.47842488E-05,
     *  8.41547824E-05, 8.35321750E-05, 8.29166753E-05, 8.23085431E-05,
     *  8.17080477E-05,
     *  8.70611399E-05, 8.64128152E-05, 8.57705958E-05, 8.51346787E-05,
     *  8.45052772E-05, 8.38826197E-05, 8.32669478E-05, 8.26585147E-05,
     *  8.20575835E-05,
     *  8.74080051E-05, 8.67600477E-05, 8.61181071E-05, 8.54823726E-05,
     *  8.48530499E-05, 8.42303600E-05, 8.36145375E-05, 8.30058291E-05,
     *  8.24044916E-05,
     *  8.77521577E-05, 8.71045698E-05, 8.64629138E-05, 8.58273712E-05,
     *  8.51981404E-05, 8.45754350E-05, 8.39594827E-05, 8.33505235E-05,
     *  8.27488081E-05,
     *  8.80936386E-05, 8.74464220E-05, 8.68050559E-05, 8.61697140E-05,
     *  8.55405875E-05, 8.49178827E-05, 8.43018204E-05, 8.36926339E-05,
     *  8.30905678E-05,
     *  8.84324872E-05, 8.77856435E-05, 8.71445718E-05, 8.65094390E-05,
     *  8.58804284E-05, 8.52577395E-05, 8.46415860E-05, 8.40321949E-05,
     *  8.34298044E-05,
     *  8.87687418E-05, 8.81222717E-05, 8.74814989E-05, 8.68465826E-05,
     *  8.62176990E-05, 8.55950404E-05, 8.49788140E-05, 8.43692398E-05,
     *  8.37665500E-05,
     *  8.91024389E-05, 8.84563432E-05, 8.78158730E-05, 8.71811802E-05,
     *  8.65524340E-05, 8.59298196E-05, 8.53135373E-05, 8.47038008E-05,
     *  8.41008360E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  8.94336141E-05, 8.87878931E-05, 8.81477288E-05, 8.75132659E-05,
     *  8.68846668E-05, 8.62621096E-05, 8.56457879E-05, 8.50359089E-05,
     *  8.44326924E-05,
     *  8.97623017E-05, 8.91169552E-05, 8.84770996E-05, 8.78428727E-05,
     *  8.72144297E-05, 8.65919421E-05, 8.59755966E-05, 8.53655942E-05,
     *  8.47621483E-05,
     *  9.00885347E-05, 8.94435623E-05, 8.88040179E-05, 8.81700324E-05,
     *  8.75417540E-05, 8.69193476E-05, 8.63029933E-05, 8.56928856E-05,
     *  8.50892318E-05,
     *  9.04123453E-05, 8.97677461E-05, 8.91285149E-05, 8.84947756E-05,
     *  8.78666699E-05, 8.72443557E-05, 8.66280067E-05, 8.60178110E-05,
     *  8.54139699E-05,
     *  9.07337644E-05, 9.00895373E-05, 8.94506208E-05, 8.88171323E-05,
     *  8.81892065E-05, 8.75669950E-05, 8.69506648E-05, 8.63403977E-05,
     *  8.57363890E-05,
     *  9.10528219E-05, 9.04089655E-05, 8.97703650E-05, 8.91371312E-05,
     *  8.85093922E-05, 8.78872931E-05, 8.72709944E-05, 8.66606718E-05,
     *  8.60565144E-05,
     *  9.13695470E-05, 9.07260594E-05, 9.00877757E-05, 8.94548001E-05,
     *  8.88272543E-05, 8.82052767E-05, 8.75890218E-05, 8.69786587E-05,
     *  8.63743707E-05,
     *  9.16839677E-05, 9.10408470E-05, 9.04028805E-05, 8.97701662E-05,
     *  8.91428193E-05, 8.85209719E-05, 8.79047721E-05, 8.72943829E-05,
     *  8.66899816E-05,
     *  9.19961114E-05, 9.13533550E-05, 9.07157060E-05, 9.00832556E-05,
     *  8.94561129E-05, 8.88344037E-05, 8.82182698E-05, 8.76078683E-05,
     *  8.70033704E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  9.23060044E-05, 9.16636098E-05, 9.10262779E-05, 9.03940937E-05,
     *  8.97671600E-05, 8.91455965E-05, 8.85295389E-05, 8.79191380E-05,
     *  8.73145592E-05,
     *  9.26136723E-05, 9.19716366E-05, 9.13346212E-05, 9.07027051E-05,
     *  9.00759848E-05, 8.94545740E-05, 8.88386022E-05, 8.82282143E-05,
     *  8.76235699E-05,
     *  9.29191400E-05, 9.22774601E-05, 9.16407603E-05, 9.10091136E-05,
     *  9.03826108E-05, 8.97613591E-05, 8.91454821E-05, 8.85351190E-05,
     *  8.79304234E-05,
     *  9.32224317E-05, 9.25811040E-05, 9.19447186E-05, 9.13133426E-05,
     *  9.06870606E-05, 9.00659740E-05, 8.94502004E-05, 8.88398732E-05,
     *  8.82351401E-05,
     *  9.35235707E-05, 9.28825917E-05, 9.22465192E-05, 9.16154145E-05,
     *  9.09893563E-05, 9.03684403E-05, 8.97527782E-05, 8.91424974E-05,
     *  8.85377400E-05,
     *  9.38225799E-05, 9.31819455E-05, 9.25461841E-05, 9.19153511E-05,
     *  9.12895196E-05, 9.06687791E-05, 9.00532359E-05, 8.94430115E-05,
     *  8.88382423E-05,
     *  9.41194813E-05, 9.34791875E-05, 9.28437350E-05, 9.22131738E-05,
     *  9.15875711E-05, 9.09670109E-05, 9.03515934E-05, 8.97414348E-05,
     *  8.91366657E-05,
     *  9.44142964E-05, 9.37743388E-05, 9.31391930E-05, 9.25089032E-05,
     *  9.18835312E-05, 9.12631553E-05, 9.06478702E-05, 9.00377861E-05,
     *  8.94330284E-05,
     *  9.47070462E-05, 9.40674202E-05, 9.34325783E-05, 9.28025595E-05,
     *  9.21774197E-05, 9.15572318E-05, 9.09420850E-05, 9.03320839E-05,
     *  8.97273483E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  9.49977509E-05, 9.43584517E-05, 9.37239109E-05, 9.30941621E-05,
     *  9.24692557E-05, 9.18492592E-05, 9.12342561E-05, 9.06243458E-05,
     *  9.00196425E-05,
     *  9.52864303E-05, 9.46474530E-05, 9.40132102E-05, 9.33837301E-05,
     *  9.27590579E-05, 9.21392557E-05, 9.15244015E-05, 9.09145893E-05,
     *  9.03099279E-05,
     *  9.55731038E-05, 9.49344431E-05, 9.43004948E-05, 9.36712820E-05,
     *  9.30468446E-05, 9.24272392E-05, 9.18125385E-05, 9.12028312E-05,
     *  9.05982207E-05,
     *  9.58577899E-05, 9.52194405E-05, 9.45857832E-05, 9.39568359E-05,
     *  9.33326334E-05, 9.27132269E-05, 9.20986841E-05, 9.14890880E-05,
     *  9.08845371E-05,
     *  9.61405071E-05, 9.55024634E-05, 9.48690933E-05, 9.42404094E-05,
     *  9.36164416E-05, 9.29972359E-05, 9.23828546E-05, 9.17733758E-05,
     *  9.11688925E-05,
     *  9.64212731E-05, 9.57835294E-05, 9.51504423E-05, 9.45220196E-05,
     *  9.38982860E-05, 9.32792826E-05, 9.26650663E-05, 9.20557102E-05,
     *  9.14513020E-05,
     *  9.67001051E-05, 9.60626556E-05, 9.54298473E-05, 9.48016833E-05,
     *  9.41781832E-05, 9.35593830E-05, 9.29453348E-05, 9.23361064E-05,
     *  9.17317805E-05,
     *  9.69770202E-05, 9.63398587E-05, 9.57073247E-05, 9.50794166E-05,
     *  9.44561489E-05, 9.38375529E-05, 9.32236755E-05, 9.26145794E-05,
     *  9.20103425E-05,
     *  9.72520348E-05, 9.66151551E-05, 9.59828908E-05, 9.53552355E-05,
     *  9.47321990E-05, 9.41138075E-05, 9.35001032E-05, 9.28911437E-05,
     *  9.22870019E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  9.75251649E-05, 9.68885607E-05, 9.62565613E-05, 9.56291555E-05,
     *  9.50063485E-05, 9.43881618E-05, 9.37746325E-05, 9.31658135E-05,
     *  9.25617727E-05,
     *  9.77964263E-05, 9.71600910E-05, 9.65283514E-05, 9.59011917E-05,
     *  9.52786125E-05, 9.46606304E-05, 9.40472778E-05, 9.34386027E-05,
     *  9.28346681E-05,
     *  9.80658343E-05, 9.74297613E-05, 9.67982763E-05, 9.61713590E-05,
     *  9.55490054E-05, 9.49312274E-05, 9.43180528E-05, 9.37095247E-05,
     *  9.31057014E-05,
     *  9.83334037E-05, 9.76975862E-05, 9.70663504E-05, 9.64396717E-05,
     *  9.58175414E-05, 9.51999669E-05, 9.45869712E-05, 9.39785929E-05,
     *  9.33748853E-05,
     *  9.85991493E-05, 9.79635803E-05, 9.73325883E-05, 9.67061439E-05,
     *  9.60842344E-05, 9.54668623E-05, 9.48540463E-05, 9.42458201E-05,
     *  9.36422326E-05,
     *  9.88630852E-05, 9.82277578E-05, 9.75970037E-05, 9.69707895E-05,
     *  9.63490978E-05, 9.57319271E-05, 9.51192911E-05, 9.45112191E-05,
     *  9.39077553E-05,
     *  9.91252254E-05, 9.84901323E-05, 9.78596103E-05, 9.72336218E-05,
     *  9.66121451E-05, 9.59951741E-05, 9.53827182E-05, 9.47748022E-05,
     *  9.41714656E-05,
     *  9.93855834E-05, 9.87507174E-05, 9.81204216E-05, 9.74946541E-05,
     *  9.68733891E-05, 9.62566161E-05, 9.56443402E-05, 9.50365815E-05,
     *  9.44333752E-05,
     *  9.96441726E-05, 9.90095263E-05, 9.83794505E-05, 9.77538993E-05,
     *  9.71328425E-05, 9.65162655E-05, 9.59041691E-05, 9.52965689E-05,
     *  9.46934957E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  9.99010061E-05, 9.92665719E-05, 9.86367098E-05, 9.80113698E-05,
     *  9.73905177E-05, 9.67741346E-05, 9.61622168E-05, 9.55547760E-05,
     *  9.49518382E-05,
     *  1.00156096E-04, 9.95218668E-05, 9.88922120E-05, 9.82670781E-05,
     *  9.76464268E-05, 9.70302351E-05, 9.64184951E-05, 9.58112141E-05,
     *  9.52084139E-05,
     *  1.00409456E-04, 9.97754234E-05, 9.91459693E-05, 9.85210362E-05,
     *  9.79005817E-05, 9.72845788E-05, 9.66730154E-05, 9.60658944E-05,
     *  9.54632336E-05,
     *  1.00661097E-04, 1.00027254E-04, 9.93979937E-05, 9.87732559E-05,
     *  9.81529941E-05, 9.75371770E-05, 9.69257887E-05, 9.63188279E-05,
     *  9.57163079E-05,
     *  1.00911032E-04, 1.00277369E-04, 9.96482969E-05, 9.90237488E-05,
     *  9.84036753E-05, 9.77880411E-05, 9.71768261E-05, 9.65700251E-05,
     *  9.59676471E-05,
     *  1.01159272E-04, 1.00525782E-04, 9.98968903E-05, 9.92725263E-05,
     *  9.86526364E-05, 9.80371819E-05, 9.74261384E-05, 9.68194966E-05,
     *  9.62172616E-05,
     *  1.01405828E-04, 1.00772504E-04, 1.00143785E-04, 9.95195993E-05,
     *  9.88998885E-05, 9.82846101E-05, 9.76737359E-05, 9.70672526E-05,
     *  9.64651612E-05,
     *  1.01650712E-04, 1.01017545E-04, 1.00388992E-04, 9.97649787E-05,
     *  9.91454422E-05, 9.85303363E-05, 9.79196292E-05, 9.73133033E-05,
     *  9.67113559E-05,
     *  1.01893935E-04, 1.01260916E-04, 1.00632523E-04, 1.00008675E-04,
     *  9.93893081E-05, 9.87743709E-05, 9.81638282E-05, 9.75576586E-05,
     *  9.69558551E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  3.31600114E-05, 3.34088624E-05, 3.36591196E-05, 3.39107849E-05,
     *  3.41638603E-05, 3.44183478E-05, 3.46742491E-05, 3.49315663E-05,
     *  3.51903011E-05,
     *  3.31600935E-05, 3.34089459E-05, 3.36592043E-05, 3.39108708E-05,
     *  3.41639474E-05, 3.44184359E-05, 3.46743382E-05, 3.49316563E-05,
     *  3.51903920E-05,
     *  3.31602578E-05, 3.34091128E-05, 3.36593738E-05, 3.39110426E-05,
     *  3.41641214E-05, 3.44186120E-05, 3.46745164E-05, 3.49318363E-05,
     *  3.51905738E-05,
     *  3.31605864E-05, 3.34094468E-05, 3.36597128E-05, 3.39113864E-05,
     *  3.41644697E-05, 3.44189646E-05, 3.46748729E-05, 3.49321966E-05,
     *  3.51909375E-05,
     *  3.31612444E-05, 3.34101154E-05, 3.36603915E-05, 3.39120746E-05,
     *  3.41651669E-05, 3.44196702E-05, 3.46755864E-05, 3.49329176E-05,
     *  3.51916654E-05,
     *  3.31625630E-05, 3.34114552E-05, 3.36617514E-05, 3.39134535E-05,
     *  3.41665637E-05, 3.44210838E-05, 3.46770159E-05, 3.49343618E-05,
     *  3.51931235E-05,
     *  3.31652107E-05, 3.34141452E-05, 3.36644814E-05, 3.39162213E-05,
     *  3.41693670E-05, 3.44239206E-05, 3.46798840E-05, 3.49372594E-05,
     *  3.51960486E-05,
     *  3.31705486E-05, 3.34195667E-05, 3.36699819E-05, 3.39217964E-05,
     *  3.41750124E-05, 3.44296320E-05, 3.46856575E-05, 3.49430909E-05,
     *  3.52019343E-05,
     *  3.31813942E-05, 3.34305759E-05, 3.36811456E-05, 3.39331057E-05,
     *  3.41864588E-05, 3.44412071E-05, 3.46973532E-05, 3.49548994E-05,
     *  3.52138479E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  3.32037673E-05, 3.34532613E-05, 3.37041254E-05, 3.39563625E-05,
     *  3.42099756E-05, 3.44649675E-05, 3.47213412E-05, 3.49790994E-05,
     *  3.52382449E-05,
     *  3.32512619E-05, 3.35013197E-05, 3.37527127E-05, 3.40054449E-05,
     *  3.42595201E-05, 3.45149423E-05, 3.47717153E-05, 3.50298427E-05,
     *  3.52893283E-05,
     *  3.33574199E-05, 3.36083473E-05, 3.38605450E-05, 3.41140188E-05,
     *  3.43687746E-05, 3.46248183E-05, 3.48821554E-05, 3.51407914E-05,
     *  3.54007318E-05,
     *  3.34875734E-05, 3.37390156E-05, 3.39916677E-05, 3.42455376E-05,
     *  3.45006332E-05, 3.47569620E-05, 3.50145314E-05, 3.52733486E-05,
     *  3.55334208E-05,
     *  3.36356507E-05, 3.38871336E-05, 3.41397783E-05, 3.43935945E-05,
     *  3.46485914E-05, 3.49047782E-05, 3.51621638E-05, 3.54207567E-05,
     *  3.56805656E-05,
     *  3.38022445E-05, 3.40532402E-05, 3.43053656E-05, 3.45586313E-05,
     *  3.48130477E-05, 3.50686248E-05, 3.53253724E-05, 3.55833003E-05,
     *  3.58424178E-05,
     *  3.39879828E-05, 3.42379040E-05, 3.44889430E-05, 3.47411105E-05,
     *  3.49944168E-05, 3.52488724E-05, 3.55044873E-05, 3.57612715E-05,
     *  3.60192345E-05,
     *  3.41935234E-05, 3.44417178E-05, 3.46910431E-05, 3.49415090E-05,
     *  3.51931249E-05, 3.54459000E-05, 3.56998437E-05, 3.59549651E-05,
     *  3.62112734E-05,
     *  3.44195462E-05, 3.46652907E-05, 3.49122104E-05, 3.51603121E-05,
     *  3.54096023E-05, 3.56600879E-05, 3.59117760E-05, 3.61646736E-05,
     *  3.64187879E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  3.46667441E-05, 3.49092400E-05, 3.51529932E-05, 3.53980049E-05,
     *  3.56442768E-05, 3.58918114E-05, 3.61406115E-05, 3.63906803E-05,
     *  3.66420217E-05,
     *  3.49358121E-05, 3.51741805E-05, 3.54139335E-05, 3.56550637E-05,
     *  3.58975650E-05, 3.61414327E-05, 3.63866631E-05, 3.66332535E-05,
     *  3.68812021E-05,
     *  3.52274338E-05, 3.54607124E-05, 3.56955564E-05, 3.59319457E-05,
     *  3.61698628E-05, 3.64092925E-05, 3.66502215E-05, 3.68926385E-05,
     *  3.71365338E-05,
     *  3.55422661E-05, 3.57694072E-05, 3.59983569E-05, 3.62290773E-05,
     *  3.64615351E-05, 3.66957004E-05, 3.69315468E-05, 3.71690510E-05,
     *  3.74081922E-05,
     *  3.58809223E-05, 3.61007926E-05, 3.63227864E-05, 3.65468421E-05,
     *  3.67729048E-05, 3.70009252E-05, 3.72308595E-05, 3.74626682E-05,
     *  3.76963161E-05,
     *  3.62439520E-05, 3.64553348E-05, 3.66692373E-05, 3.68855669E-05,
     *  3.71042407E-05, 3.73251844E-05, 3.75483312E-05, 3.77736211E-05,
     *  3.80010003E-05,
     *  3.66318207E-05, 3.68334205E-05, 3.70380272E-05, 3.72455084E-05,
     *  3.74557458E-05, 3.76686333E-05, 3.78840755E-05, 3.81019865E-05,
     *  3.83222891E-05,
     *  3.70448870E-05, 3.72353376E-05, 3.74293818E-05, 3.76268381E-05,
     *  3.78275442E-05, 3.80313546E-05, 3.82381387E-05, 3.84477787E-05,
     *  3.86601688E-05,
     *  3.74833798E-05, 3.76612556E-05, 3.78434191E-05, 3.80296290E-05,
     *  3.82196696E-05, 3.84133480E-05, 3.86104908E-05, 3.88109422E-05,
     *  3.90145619E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  3.79473751E-05, 3.81112060E-05, 3.82801321E-05, 3.84538410E-05,
     *  3.86320536E-05, 3.88145204E-05, 3.90010178E-05, 3.91913449E-05,
     *  3.93853208E-05,
     *  3.84367740E-05, 3.85850643E-05, 3.87393746E-05, 3.88993090E-05,
     *  3.90645150E-05, 3.92346774E-05, 3.94095143E-05, 3.95887723E-05,
     *  3.97722237E-05,
     *  3.89512821E-05, 3.90825334E-05, 3.92208468E-05, 3.93657317E-05,
     *  3.95167514E-05, 3.96735162E-05, 3.98356775E-05, 4.00029224E-05,
     *  4.01749701E-05,
     *  3.94903922E-05, 3.96031291E-05, 3.97240846E-05, 3.98526624E-05,
     *  3.99883317E-05, 4.01306197E-05, 4.02791031E-05, 4.04334030E-05,
     *  4.05931788E-05,
     *  4.00533705E-05, 4.01461700E-05, 4.02484513E-05, 4.03595028E-05,
     *  4.04786914E-05, 4.06054529E-05, 4.07392828E-05, 4.08797293E-05,
     *  4.10263864E-05,
     *  4.06392481E-05, 4.07107708E-05, 4.07931327E-05, 4.08855000E-05,
     *  4.09871304E-05, 4.10973621E-05, 4.12156033E-05, 4.13413240E-05,
     *  4.14740479E-05,
     *  4.12468193E-05, 4.12958412E-05, 4.13571370E-05, 4.14297462E-05,
     *  4.15128136E-05, 4.16055752E-05, 4.17073479E-05, 4.18175190E-05,
     *  4.19355383E-05,
     *  4.18746462E-05, 4.19000908E-05, 4.19392986E-05, 4.19911833E-05,
     *  4.20547750E-05, 4.21292063E-05, 4.22137001E-05, 4.23075591E-05,
     *  4.24101560E-05,
     *  4.25210722E-05, 4.25220396E-05, 4.25382884E-05, 4.25686107E-05,
     *  4.26119250E-05, 4.26672614E-05, 4.27337496E-05, 4.28106065E-05,
     *  4.28971276E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  4.31842441E-05, 4.31600363E-05, 4.31526274E-05, 4.31606977E-05,
     *  4.31830605E-05, 4.32186482E-05, 4.32664998E-05, 4.33257490E-05,
     *  4.33956142E-05,
     *  4.38621422E-05, 4.38122826E-05, 4.37807079E-05, 4.37660004E-05,
     *  4.37668792E-05, 4.37821872E-05, 4.38108786E-05, 4.38520078E-05,
     *  4.39047193E-05,
     *  4.45526186E-05, 4.44768640E-05, 4.44208173E-05, 4.43829817E-05,
     *  4.43619967E-05, 4.43566266E-05, 4.43657499E-05, 4.43883483E-05,
     *  4.44234974E-05,
     *  4.52534414E-05, 4.51517854E-05, 4.50711681E-05, 4.50100356E-05,
     *  4.49669656E-05, 4.49406584E-05, 4.49299278E-05, 4.49336918E-05,
     *  4.49509643E-05,
     *  4.59623435E-05, 4.58350109E-05, 4.57299297E-05, 4.56455134E-05,
     *  4.55802980E-05, 4.55329364E-05, 4.55021913E-05, 4.54869281E-05,
     *  4.54861077E-05,
     *  4.66770722E-05, 4.65245045E-05, 4.63952623E-05, 4.62877517E-05,
     *  4.62004884E-05, 4.61320959E-05, 4.60813010E-05, 4.60469292E-05,
     *  4.60278985E-05,
     *  4.73954366E-05, 4.72182708E-05, 4.70653511E-05, 4.69351008E-05,
     *  4.68260372E-05, 4.67367729E-05, 4.66660152E-05, 4.66125630E-05,
     *  4.65753033E-05,
     *  4.81153517E-05, 4.79143922E-05, 4.77384380E-05, 4.75859521E-05,
     *  4.74554741E-05, 4.73456244E-05, 4.72551068E-05, 4.71827077E-05,
     *  4.71272954E-05,
     *  4.88348746E-05, 4.86110623E-05, 4.84128509E-05, 4.82387634E-05,
     *  4.80873800E-05, 4.79573466E-05, 4.78473789E-05, 4.77562651E-05,
     *  4.76828668E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  4.95522324E-05, 4.93066117E-05, 4.90870281E-05, 4.88920804E-05,
     *  4.87204062E-05, 4.85706919E-05, 4.84416798E-05, 4.83321733E-05,
     *  4.82410390E-05,
     *  5.02658417E-05, 4.99995283E-05, 4.97595370E-05, 4.95445551E-05,
     *  4.93532906E-05, 4.91844836E-05, 4.90369160E-05, 4.89094180E-05,
     *  4.88008731E-05,
     *  5.09743179E-05, 5.06884688E-05, 5.04290875E-05, 5.01949588E-05,
     *  4.99848708E-05, 4.97976281E-05, 4.96320627E-05, 4.94870427E-05,
     *  4.93614782E-05,
     *  5.16764775E-05, 5.13722641E-05, 5.10945393E-05, 5.08421905E-05,
     *  5.06140929E-05, 5.04091235E-05, 5.02261732E-05, 5.00641564E-05,
     *  4.99220189E-05,
     *  5.23713331E-05, 5.20499184E-05, 5.17549037E-05, 5.14852812E-05,
     *  5.12400169E-05, 5.10180659E-05, 5.08183841E-05, 5.06399398E-05,
     *  5.04817213E-05,
     *  5.30580835E-05, 5.27206035E-05, 5.24093414E-05, 5.21233934E-05,
     *  5.18618183E-05, 5.16236519E-05, 5.14079199E-05, 5.12136491E-05,
     *  5.10398766E-05,
     *  5.37360995E-05, 5.33836487E-05, 5.30571558E-05, 5.27558182E-05,
     *  5.24787868E-05, 5.22251792E-05, 5.19940934E-05, 5.17846183E-05,
     *  5.15958438E-05,
     *  5.44049081E-05, 5.40385291E-05, 5.36977844E-05, 5.33819687E-05,
     *  5.30903223E-05, 5.28220445E-05, 5.25763058E-05, 5.23522594E-05,
     *  5.21490510E-05,
     *  5.50641750E-05, 5.46848508E-05, 5.43307876E-05, 5.40013717E-05,
     *  5.36959292E-05, 5.34137389E-05, 5.31540435E-05, 5.29160610E-05,
     *  5.26989942E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  5.57136875E-05, 5.53223374E-05, 5.49558373E-05, 5.46136586E-05,
     *  5.42952088E-05, 5.39998430E-05, 5.37268744E-05, 5.34755853E-05,
     *  5.32452362E-05,
     *  5.63533369E-05, 5.59508144E-05, 5.55727037E-05, 5.52185548E-05,
     *  5.48878511E-05, 5.45800201E-05, 5.42944430E-05, 5.40304649E-05,
     *  5.37874035E-05,
     *  5.69831028E-05, 5.65701954E-05, 5.61812438E-05, 5.58158694E-05,
     *  5.54736260E-05, 5.51540091E-05, 5.48564645E-05, 5.45803978E-05,
     *  5.43251830E-05,
     *  5.76030380E-05, 5.71804686E-05, 5.67813889E-05, 5.64054847E-05,
     *  5.60523745E-05, 5.57216167E-05, 5.54127183E-05, 5.51251427E-05,
     *  5.48583180E-05,
     *  5.82132545E-05, 5.77816842E-05, 5.73731336E-05, 5.69873465E-05,
     *  5.66239998E-05, 5.62827103E-05, 5.59630420E-05, 5.56645130E-05,
     *  5.53866035E-05,
     *  5.88139116E-05, 5.83739432E-05, 5.79565255E-05, 5.75614541E-05,
     *  5.71884589E-05, 5.68372102E-05, 5.65073247E-05, 5.61983720E-05,
     *  5.59098816E-05,
     *  5.94052051E-05, 5.89573869E-05, 5.85316554E-05, 5.81278522E-05,
     *  5.77457550E-05, 5.73850828E-05, 5.70455009E-05, 5.67266270E-05,
     *  5.64280371E-05,
     *  5.99873578E-05, 5.95321883E-05, 5.90986491E-05, 5.86866226E-05,
     *  5.82959298E-05, 5.79263337E-05, 5.75775444E-05, 5.72492241E-05,
     *  5.69409923E-05,
     *  6.05606117E-05, 6.00985440E-05, 5.96576595E-05, 5.92378773E-05,
     *  5.88390571E-05, 5.84610019E-05, 5.81034628E-05, 5.77661431E-05,
     *  5.74487030E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  6.11252212E-05, 6.06566675E-05, 6.02088603E-05, 5.97817518E-05,
     *  5.93752364E-05, 5.89891538E-05, 5.86232922E-05, 5.82773929E-05,
     *  5.79511539E-05,
     *  6.16814478E-05, 6.12067836E-05, 6.07524402E-05, 6.03183998E-05,
     *  5.99045883E-05, 5.95108783E-05, 5.91370926E-05, 5.87830070E-05,
     *  5.84483548E-05,
     *  6.22295554E-05, 6.17491236E-05, 6.12885981E-05, 6.08479882E-05,
     *  6.04272487E-05, 6.00262824E-05, 5.96449433E-05, 5.92830395E-05,
     *  5.89403366E-05,
     *  6.27698067E-05, 6.22839215E-05, 6.18175389E-05, 6.13706932E-05,
     *  6.09433657E-05, 6.05354869E-05, 6.01469396E-05, 5.97775614E-05,
     *  5.94271482E-05,
     *  6.33024610E-05, 6.28114111E-05, 6.23394705E-05, 6.18866967E-05,
     *  6.14530954E-05, 6.10386230E-05, 6.06431887E-05, 6.02666575E-05,
     *  5.99088532E-05,
     *  6.38277718E-05, 6.33318234E-05, 6.28546007E-05, 6.23961832E-05,
     *  6.19565995E-05, 6.15358294E-05, 6.11338072E-05, 6.07504232E-05,
     *  6.03855272E-05,
     *  6.43459852E-05, 6.38453846E-05, 6.33631356E-05, 6.28993381E-05,
     *  6.24540420E-05, 6.20272498E-05, 6.16189184E-05, 6.12289622E-05,
     *  6.08572551E-05,
     *  6.48573394E-05, 6.43523152E-05, 6.38652773E-05, 6.33963448E-05,
     *  6.29455880E-05, 6.25130301E-05, 6.20986500E-05, 6.17023841E-05,
     *  6.13241292E-05,
     *  6.53620635E-05, 6.48528288E-05, 6.43612233E-05, 6.38873844E-05,
     *  6.34314015E-05, 6.29933177E-05, 6.25731323E-05, 6.21708027E-05,
     *  6.17862473E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.58603776E-05, 6.53471315E-05, 6.48511653E-05, 6.43726337E-05,
     *  6.39116443E-05, 6.34682590E-05, 6.30424965E-05, 6.26343342E-05,
     *  6.22437105E-05,
     *  6.63524924E-05, 6.58354214E-05, 6.53352885E-05, 6.48522648E-05,
     *  6.43864749E-05, 6.39379987E-05, 6.35068735E-05, 6.30930955E-05,
     *  6.26966226E-05,
     *  6.68386094E-05, 6.63178887E-05, 6.58137716E-05, 6.53264443E-05,
     *  6.48560477E-05, 6.44026791E-05, 6.39663930E-05, 6.35472040E-05,
     *  6.31450882E-05,
     *  6.73189208E-05, 6.67947155E-05, 6.62867860E-05, 6.57953330E-05,
     *  6.53205128E-05, 6.48624387E-05, 6.44211824E-05, 6.39967756E-05,
     *  6.35892120E-05,
     *  6.77936101E-05, 6.72660759E-05, 6.67544965E-05, 6.62590859E-05,
     *  6.57800149E-05, 6.53174125E-05, 6.48713663E-05, 6.44419246E-05,
     *  6.40290979E-05,
     *  6.82628522E-05, 6.77321362E-05, 6.72170605E-05, 6.67178515E-05,
     *  6.62346939E-05, 6.57677310E-05, 6.53170659E-05, 6.48827629E-05,
     *  6.44648486E-05,
     *  6.87268137E-05, 6.81930551E-05, 6.76746288E-05, 6.71717727E-05,
     *  6.66846841E-05, 6.62135203E-05, 6.57583990E-05, 6.53193996E-05,
     *  6.48965644E-05,
     *  6.91856530E-05, 6.86489839E-05, 6.81273454E-05, 6.76209858E-05,
     *  6.71301145E-05, 6.66549017E-05, 6.61954791E-05, 6.57519407E-05,
     *  6.53243436E-05,
     *  6.96395213E-05, 6.91000669E-05, 6.85753478E-05, 6.80656216E-05,
     *  6.75711089E-05, 6.70919920E-05, 6.66284161E-05, 6.61804887E-05,
     *  6.57482816E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  7.00885622E-05, 6.95464417E-05, 6.90187671E-05, 6.85058049E-05,
     *  6.80077856E-05, 6.75249033E-05, 6.70573153E-05, 6.66051426E-05,
     *  6.61684708E-05,
     *  7.05329126E-05, 6.99882393E-05, 6.94577287E-05, 6.89416550E-05,
     *  6.84402581E-05, 6.79537429E-05, 6.74822783E-05, 6.70259980E-05,
     *  6.65850007E-05,
     *  7.09727027E-05, 7.04255845E-05, 6.98923517E-05, 6.93732857E-05,
     *  6.88686348E-05, 6.83786136E-05, 6.79034023E-05, 6.74431465E-05,
     *  6.69979574E-05,
     *  7.14080566E-05, 7.08585963E-05, 7.03227502E-05, 6.98008058E-05,
     *  6.92930190E-05, 6.87996138E-05, 6.83207806E-05, 6.78566762E-05,
     *  6.74074240E-05,
     *  7.18390921E-05, 7.12873880E-05, 7.07490327E-05, 7.02243189E-05,
     *  6.97135098E-05, 6.92168377E-05, 6.87345025E-05, 6.82666717E-05,
     *  6.78134802E-05,
     *  7.22659217E-05, 7.17120676E-05, 7.11713026E-05, 7.06439242E-05,
     *  7.01302017E-05, 6.96303751E-05, 6.91446534E-05, 6.86732140E-05,
     *  6.82162026E-05,
     *  7.26886524E-05, 7.21327380E-05, 7.15896587E-05, 7.10597159E-05,
     *  7.05431848E-05, 7.00403120E-05, 6.95513150E-05, 6.90763806E-05,
     *  6.86156645E-05,
     *  7.31073859E-05, 7.25494972E-05, 7.20041950E-05, 7.14717844E-05,
     *  7.09525451E-05, 7.04467306E-05, 6.99545656E-05, 6.94762456E-05,
     *  6.90119363E-05,
     *  7.35222193E-05, 7.29624385E-05, 7.24150013E-05, 7.18802154E-05,
     *  7.13583650E-05, 7.08497092E-05, 7.03544797E-05, 6.98728802E-05,
     *  6.94050854E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  7.39332450E-05, 7.33716511E-05, 7.28221631E-05, 7.22850911E-05,
     *  7.17607229E-05, 7.12493227E-05, 7.07511287E-05, 7.02663521E-05,
     *  6.97951760E-05,
     *  7.43405509E-05, 7.37772197E-05, 7.32257621E-05, 7.26864896E-05,
     *  7.21596937E-05, 7.16456427E-05, 7.11445808E-05, 7.06567262E-05,
     *  7.01822699E-05,
     *  7.47442211E-05, 7.41792254E-05, 7.36258760E-05, 7.30844858E-05,
     *  7.25553488E-05, 7.20387374E-05, 7.15349012E-05, 7.10440645E-05,
     *  7.05664259E-05,
     *  7.51443354E-05, 7.45777453E-05, 7.40225791E-05, 7.34791508E-05,
     *  7.29477565E-05, 7.24286722E-05, 7.19221519E-05, 7.14284262E-05,
     *  7.09477003E-05,
     *  7.55409701E-05, 7.49728529E-05, 7.44159423E-05, 7.38705528E-05,
     *  7.33369820E-05, 7.28155092E-05, 7.23063925E-05, 7.18098678E-05,
     *  7.13261468E-05,
     *  7.59341980E-05, 7.53646185E-05, 7.48060332E-05, 7.42587566E-05,
     *  7.37230876E-05, 7.31993080E-05, 7.26876798E-05, 7.21884435E-05,
     *  7.17018169E-05,
     *  7.63240884E-05, 7.57531092E-05, 7.51929164E-05, 7.46438242E-05,
     *  7.41061326E-05, 7.35801254E-05, 7.30660678E-05, 7.25642048E-05,
     *  7.20747596E-05,
     *  7.67107076E-05, 7.61383888E-05, 7.55766535E-05, 7.50258150E-05,
     *  7.44861739E-05, 7.39580157E-05, 7.34416084E-05, 7.29372011E-05,
     *  7.24450219E-05,
     *  7.70941188E-05, 7.65205187E-05, 7.59573034E-05, 7.54047854E-05,
     *  7.48632656E-05, 7.43330307E-05, 7.38143512E-05, 7.33074796E-05,
     *  7.28126485E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  7.74743825E-05, 7.68995570E-05, 7.63349223E-05, 7.57807897E-05,
     *  7.52374597E-05, 7.47052200E-05, 7.41843433E-05, 7.36750851E-05,
     *  7.31776822E-05,
     *  7.78515565E-05, 7.72755597E-05, 7.67095641E-05, 7.61538794E-05,
     *  7.56088055E-05, 7.50746310E-05, 7.45516300E-05, 7.40400608E-05,
     *  7.35401639E-05,
     *  7.82256959E-05, 7.76485802E-05, 7.70812802E-05, 7.65241039E-05,
     *  7.59773506E-05, 7.54413090E-05, 7.49162545E-05, 7.44024478E-05,
     *  7.39001326E-05,
     *  7.85968537E-05, 7.80186694E-05, 7.74501198E-05, 7.68915106E-05,
     *  7.63431403E-05, 7.58052972E-05, 7.52782580E-05, 7.47622853E-05,
     *  7.42576256E-05,
     *  7.89650804E-05, 7.83858763E-05, 7.78161299E-05, 7.72561447E-05,
     *  7.67062177E-05, 7.61666371E-05, 7.56376801E-05, 7.51196109E-05,
     *  7.46126787E-05,
     *  7.93304245E-05, 7.87502477E-05, 7.81793557E-05, 7.76180495E-05,
     *  7.70666245E-05, 7.65253684E-05, 7.59945586E-05, 7.54744606E-05,
     *  7.49653258E-05,
     *  7.96929323E-05, 7.91118283E-05, 7.85398403E-05, 7.79772664E-05,
     *  7.74244004E-05, 7.68815289E-05, 7.63489295E-05, 7.58268686E-05,
     *  7.53155995E-05,
     *  8.00526485E-05, 7.94706613E-05, 7.88976251E-05, 7.83338352E-05,
     *  7.77795834E-05, 7.72351550E-05, 7.67008274E-05, 7.61768678E-05,
     *  7.56635311E-05,
     *  8.04096157E-05, 7.98267877E-05, 7.92527497E-05, 7.86877940E-05,
     *  7.81322099E-05, 7.75862814E-05, 7.70502856E-05, 7.65244897E-05,
     *  7.60091501E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  8.07638748E-05, 8.01802472E-05, 7.96052524E-05, 7.90391793E-05,
     *  7.84823149E-05, 7.79349416E-05, 7.73973356E-05, 7.68697644E-05,
     *  7.63524852E-05,
     *  8.11154653E-05, 8.05310777E-05, 7.99551695E-05, 7.93880262E-05,
     *  7.88299320E-05, 7.82811675E-05, 7.77420079E-05, 7.72127206E-05,
     *  7.66935636E-05,
     *  8.14644250E-05, 8.08793158E-05, 8.03025362E-05, 7.97343682E-05,
     *  7.91750932E-05, 7.86249897E-05, 7.80843317E-05, 7.75533861E-05,
     *  7.70324113E-05,
     *  8.18107902E-05, 8.12249964E-05, 8.06473863E-05, 8.00782378E-05,
     *  7.95178295E-05, 7.89664377E-05, 7.84243347E-05, 7.78917872E-05,
     *  7.73690534E-05,
     *  8.21545959E-05, 8.15681534E-05, 8.09897520E-05, 8.04196660E-05,
     *  7.98581705E-05, 7.93055396E-05, 7.87620440E-05, 7.82279492E-05,
     *  7.77035137E-05,
     *  8.24958759E-05, 8.19088192E-05, 8.13296647E-05, 8.07586826E-05,
     *  8.01961448E-05, 7.96423227E-05, 7.90974851E-05, 7.85618966E-05,
     *  7.80358152E-05,
     *  8.28346624E-05, 8.22470251E-05, 8.16671543E-05, 8.10953164E-05,
     *  8.05317797E-05, 7.99768129E-05, 7.94306829E-05, 7.88936527E-05,
     *  7.83659798E-05,
     *  8.31709869E-05, 8.25828011E-05, 8.20022498E-05, 8.14295950E-05,
     *  8.08651017E-05, 8.03090355E-05, 7.97616609E-05, 7.92232398E-05,
     *  7.86940287E-05,
     *  8.35048794E-05, 8.29161762E-05, 8.23349789E-05, 8.17615452E-05,
     *  8.11961361E-05, 8.06390144E-05, 8.00904422E-05, 7.95506795E-05,
     *  7.90199820E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  8.38363690E-05, 8.32471786E-05, 8.26653686E-05, 8.20911925E-05,
     *  8.15249074E-05, 8.09667729E-05, 8.04170485E-05, 7.98759924E-05,
     *  7.93438591E-05,
     *  8.41654838E-05, 8.35758352E-05, 8.29934448E-05, 8.24185617E-05,
     *  8.18514392E-05, 8.12923333E-05, 8.07415011E-05, 8.01991986E-05,
     *  7.96656788E-05,
     *  8.44922509E-05, 8.39021720E-05, 8.33192325E-05, 8.27436768E-05,
     *  8.21757542E-05, 8.16157173E-05, 8.10638203E-05, 8.05203170E-05,
     *  7.99854589E-05,
     *  8.48166965E-05, 8.42262143E-05, 8.36427559E-05, 8.30665608E-05,
     *  8.24978743E-05, 8.19369456E-05, 8.13840258E-05, 8.08393661E-05,
     *  8.03032166E-05,
     *  8.51388459E-05, 8.45479865E-05, 8.39640382E-05, 8.33872359E-05,
     *  8.28178208E-05, 8.22560383E-05, 8.17021363E-05, 8.11563638E-05,
     *  8.06189686E-05,
     *  8.54587236E-05, 8.48675121E-05, 8.42831021E-05, 8.37057238E-05,
     *  8.31356141E-05, 8.25730147E-05, 8.20181702E-05, 8.14713270E-05,
     *  8.09327309E-05,
     *  8.57763534E-05, 8.51848139E-05, 8.45999694E-05, 8.40220453E-05,
     *  8.34512741E-05, 8.28878935E-05, 8.23321451E-05, 8.17842722E-05,
     *  8.12445187E-05,
     *  8.60917581E-05, 8.54999141E-05, 8.49146612E-05, 8.43362204E-05,
     *  8.37648197E-05, 8.32006929E-05, 8.26440780E-05, 8.20952155E-05,
     *  8.15543469E-05,
     *  8.64049602E-05, 8.58128339E-05, 8.52271981E-05, 8.46482688E-05,
     *  8.40762696E-05, 8.35114302E-05, 8.29539853E-05, 8.24041722E-05,
     *  8.18622299E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  8.67159810E-05, 8.61235941E-05, 8.55375998E-05, 8.49582093E-05,
     *  8.43856416E-05, 8.38201226E-05, 8.32618829E-05, 8.27111571E-05,
     *  8.21681814E-05,
     *  8.70248416E-05, 8.64322148E-05, 8.58458856E-05, 8.52660602E-05,
     *  8.46929532E-05, 8.41267862E-05, 8.35677863E-05, 8.30161847E-05,
     *  8.24722148E-05,
     *  8.73315623E-05, 8.67387155E-05, 8.61520742E-05, 8.55718394E-05,
     *  8.49982213E-05, 8.44314371E-05, 8.38717103E-05, 8.33192687E-05,
     *  8.27743430E-05,
     *  8.76361627E-05, 8.70431152E-05, 8.64561836E-05, 8.58755640E-05,
     *  8.53014620E-05, 8.47340906E-05, 8.41736694E-05, 8.36204228E-05,
     *  8.30745784E-05,
     *  8.79386620E-05, 8.73454322E-05, 8.67582314E-05, 8.61772509E-05,
     *  8.56026914E-05, 8.50347618E-05, 8.44736776E-05, 8.39196599E-05,
     *  8.33729331E-05,
     *  8.82390788E-05, 8.76456844E-05, 8.70582348E-05, 8.64769162E-05,
     *  8.59019247E-05, 8.53334650E-05, 8.47717485E-05, 8.42169926E-05,
     *  8.36694189E-05,
     *  8.85374311E-05, 8.79438892E-05, 8.73562102E-05, 8.67745757E-05,
     *  8.61991770E-05, 8.56302143E-05, 8.50678952E-05, 8.45124333E-05,
     *  8.39640470E-05,
     *  8.88337366E-05, 8.82400634E-05, 8.76521740E-05, 8.70702449E-05,
     *  8.64944628E-05, 8.59250236E-05, 8.53621306E-05, 8.48059939E-05,
     *  8.42568285E-05,
     *  8.91280123E-05, 8.85342234E-05, 8.79461417E-05, 8.73639386E-05,
     *  8.67877963E-05, 8.62179060E-05, 8.56544672E-05, 8.50976860E-05,
     *  8.45477740E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  8.94202749E-05, 8.88263853E-05, 8.82381286E-05, 8.76556715E-05,
     *  8.70791912E-05, 8.65088746E-05, 8.59449170E-05, 8.53875207E-05,
     *  8.48368939E-05,
     *  8.97105406E-05, 8.91165647E-05, 8.85281498E-05, 8.79454576E-05,
     *  8.73686609E-05, 8.67979419E-05, 8.62334918E-05, 8.56755090E-05,
     *  8.51241982E-05,
     *  8.99988253E-05, 8.94047766E-05, 8.88162195E-05, 8.82333108E-05,
     *  8.76562184E-05, 8.70851203E-05, 8.65202031E-05, 8.59616616E-05,
     *  8.54096968E-05,
     *  9.02851441E-05, 8.96910359E-05, 8.91023521E-05, 8.85192446E-05,
     *  8.79418766E-05, 8.73704216E-05, 8.68050622E-05, 8.62459889E-05,
     *  8.56933993E-05,
     *  9.05695123E-05, 8.99753570E-05, 8.93865612E-05, 8.88032720E-05,
     *  8.82256478E-05, 8.76538576E-05, 8.70880798E-05, 8.65285009E-05,
     *  8.59753148E-05,
     *  9.08519444E-05, 9.02577540E-05, 8.96688603E-05, 8.90854058E-05,
     *  8.85075441E-05, 8.79354397E-05, 8.73692666E-05, 8.68092076E-05,
     *  8.62554526E-05,
     *  9.11324547E-05, 9.05382405E-05, 8.99492626E-05, 8.93656585E-05,
     *  8.87875773E-05, 8.82151789E-05, 8.76486331E-05, 8.70881184E-05,
     *  8.65338213E-05,
     *  9.14110572E-05, 9.08168300E-05, 9.02277809E-05, 8.96440424E-05,
     *  8.90657590E-05, 8.84930861E-05, 8.79261893E-05, 8.73652429E-05,
     *  8.68104296E-05,
     *  9.16877654E-05, 9.10935356E-05, 9.05044276E-05, 8.99205693E-05,
     *  8.93421004E-05, 8.87691719E-05, 8.82019450E-05, 8.76405902E-05,
     *  8.70852860E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  9.19625926E-05, 9.13683700E-05, 9.07792150E-05, 9.01952508E-05,
     *  8.96166126E-05, 8.90434467E-05, 8.84759101E-05, 8.79141692E-05,
     *  8.73583986E-05,
     *  9.22355518E-05, 9.16413457E-05, 9.10521551E-05, 9.04680984E-05,
     *  8.98893063E-05, 8.93159206E-05, 8.87480940E-05, 8.81859886E-05,
     *  8.76297755E-05,
     *  9.25066557E-05, 9.19124749E-05, 9.13232595E-05, 9.07391232E-05,
     *  9.01601920E-05, 8.95866034E-05, 8.90185058E-05, 8.84560572E-05,
     *  8.78994246E-05,
     *  9.27759168E-05, 9.21817696E-05, 9.15925396E-05, 9.10083360E-05,
     *  9.04292801E-05, 8.98555050E-05, 8.92871547E-05, 8.87243832E-05,
     *  8.81673535E-05,
     *  9.30433471E-05, 9.24492414E-05, 9.18600067E-05, 9.12757475E-05,
     *  9.06965806E-05, 9.01226347E-05, 8.95540495E-05, 8.89909749E-05,
     *  8.84335699E-05,
     *  9.33089585E-05, 9.27149018E-05, 9.21256717E-05, 9.15413681E-05,
     *  9.09621034E-05, 9.03880019E-05, 8.98191990E-05, 8.92558403E-05,
     *  8.86980811E-05,
     *  9.35727627E-05, 9.29787619E-05, 9.23895452E-05, 9.18052081E-05,
     *  9.12258583E-05, 9.06516157E-05, 9.00826116E-05, 8.95189873E-05,
     *  8.89608943E-05,
     *  9.38347710E-05, 9.32408327E-05, 9.26516379E-05, 9.20672774E-05,
     *  9.14878546E-05, 9.09134851E-05, 9.03442956E-05, 8.97804237E-05,
     *  8.92220166E-05,
     *  9.40949946E-05, 9.35011250E-05, 9.29119600E-05, 9.23275859E-05,
     *  9.17481018E-05, 9.11736187E-05, 9.06042594E-05, 9.00401571E-05,
     *  8.94814552E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  9.43534444E-05, 9.37596493E-05, 9.31705216E-05, 9.25861432E-05,
     *  9.20066088E-05, 9.14320252E-05, 9.08625108E-05, 9.02981949E-05,
     *  8.97392166E-05,
     *  9.46101310E-05, 9.40164158E-05, 9.34273325E-05, 9.28429587E-05,
     *  9.22633847E-05, 9.16887131E-05, 9.11190579E-05, 9.05545444E-05,
     *  8.99953079E-05,
     *  9.48650650E-05, 9.42714346E-05, 9.36824025E-05, 9.30980417E-05,
     *  9.25184383E-05, 9.19436905E-05, 9.13739083E-05, 9.08092129E-05,
     *  9.02497354E-05,
     *  9.51182566E-05, 9.45247158E-05, 9.39357411E-05, 9.33514013E-05,
     *  9.27717781E-05, 9.21969657E-05, 9.16270698E-05, 9.10622073E-05,
     *  9.05025058E-05,
     *  9.53697159E-05, 9.47762689E-05, 9.41873575E-05, 9.36030463E-05,
     *  9.30234127E-05, 9.24485466E-05, 9.18785497E-05, 9.13135348E-05,
     *  9.07536255E-05,
     *  9.56194528E-05, 9.50261036E-05, 9.44372611E-05, 9.38529856E-05,
     *  9.32733504E-05, 9.26984411E-05, 9.21283554E-05, 9.15632021E-05,
     *  9.10031007E-05,
     *  9.58674770E-05, 9.52742292E-05, 9.46854607E-05, 9.41012277E-05,
     *  9.35215993E-05, 9.29466570E-05, 9.23764942E-05, 9.18112159E-05,
     *  9.12509376E-05,
     *  9.61137980E-05, 9.55206549E-05, 9.49319652E-05, 9.43477811E-05,
     *  9.37681674E-05, 9.31932017E-05, 9.26229733E-05, 9.20575830E-05,
     *  9.14971425E-05,
     *  9.63584252E-05, 9.57653897E-05, 9.51767833E-05, 9.45926541E-05,
     *  9.40130628E-05, 9.34380828E-05, 9.28677995E-05, 9.23023097E-05,
     *  9.17417212E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  3.54504555E-05, 3.57120311E-05, 3.59750298E-05, 3.62394534E-05,
     *  3.65053035E-05, 3.67725819E-05, 3.70412904E-05, 3.73114304E-05,
     *  3.75830038E-05,
     *  3.54505472E-05, 3.57121235E-05, 3.59751230E-05, 3.62395472E-05,
     *  3.65053979E-05, 3.67726769E-05, 3.70413858E-05, 3.73115263E-05,
     *  3.75831001E-05,
     *  3.54507306E-05, 3.57123085E-05, 3.59753093E-05, 3.62397348E-05,
     *  3.65055867E-05, 3.67728667E-05, 3.70415766E-05, 3.73117181E-05,
     *  3.75832926E-05,
     *  3.54510975E-05, 3.57126784E-05, 3.59756820E-05, 3.62401101E-05,
     *  3.65059644E-05, 3.67732466E-05, 3.70419585E-05, 3.73121017E-05,
     *  3.75836779E-05,
     *  3.54518319E-05, 3.57134189E-05, 3.59764280E-05, 3.62408613E-05,
     *  3.65067203E-05, 3.67740068E-05, 3.70427226E-05, 3.73128694E-05,
     *  3.75844487E-05,
     *  3.54533029E-05, 3.57149019E-05, 3.59779222E-05, 3.62423656E-05,
     *  3.65082340E-05, 3.67755292E-05, 3.70442528E-05, 3.73144066E-05,
     *  3.75859923E-05,
     *  3.54562536E-05, 3.57178764E-05, 3.59809187E-05, 3.62453824E-05,
     *  3.65112695E-05, 3.67785817E-05, 3.70473207E-05, 3.73174884E-05,
     *  3.75890865E-05,
     *  3.54621898E-05, 3.57238593E-05, 3.59869449E-05, 3.62514485E-05,
     *  3.65173721E-05, 3.67847175E-05, 3.70534868E-05, 3.73236816E-05,
     *  3.75953039E-05,
     *  3.54742010E-05, 3.57359609E-05, 3.59991300E-05, 3.62637102E-05,
     *  3.65297039E-05, 3.67971130E-05, 3.70659397E-05, 3.73361860E-05,
     *  3.76078539E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  3.54987804E-05, 3.57607085E-05, 3.60240319E-05, 3.62887532E-05,
     *  3.65548749E-05, 3.68223995E-05, 3.70913295E-05, 3.73616672E-05,
     *  3.76334151E-05,
     *  3.55501755E-05, 3.58123880E-05, 3.60759692E-05, 3.63409224E-05,
     *  3.66072511E-05, 3.68749584E-05, 3.71440477E-05, 3.74145219E-05,
     *  3.76863844E-05,
     *  3.56619817E-05, 3.59245464E-05, 3.61884309E-05, 3.64536402E-05,
     *  3.67201792E-05, 3.69880525E-05, 3.72572649E-05, 3.75278208E-05,
     *  3.77997248E-05,
     *  3.57947548E-05, 3.60573575E-05, 3.63212354E-05, 3.65863950E-05,
     *  3.68528427E-05, 3.71205846E-05, 3.73896267E-05, 3.76599750E-05,
     *  3.79316353E-05,
     *  3.59415987E-05, 3.62038641E-05, 3.64673696E-05, 3.67321231E-05,
     *  3.69981321E-05, 3.72654039E-05, 3.75339458E-05, 3.78037647E-05,
     *  3.80748677E-05,
     *  3.61027342E-05, 3.63642585E-05, 3.66269994E-05, 3.68909656E-05,
     *  3.71561655E-05, 3.74226072E-05, 3.76902989E-05, 3.79592483E-05,
     *  3.82294632E-05,
     *  3.62783859E-05, 3.65387351E-05, 3.68002911E-05, 3.70630629E-05,
     *  3.73270592E-05, 3.75922887E-05, 3.78587597E-05, 3.81264804E-05,
     *  3.83954589E-05,
     *  3.64687773E-05, 3.67274857E-05, 3.69874074E-05, 3.72485508E-05,
     *  3.75109245E-05, 3.77745367E-05, 3.80393955E-05, 3.83055091E-05,
     *  3.85728853E-05,
     *  3.66741262E-05, 3.69306956E-05, 3.71885036E-05, 3.74475572E-05,
     *  3.77078637E-05, 3.79694304E-05, 3.82322645E-05, 3.84963730E-05,
     *  3.87617629E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  3.68946396E-05, 3.71485384E-05, 3.74037226E-05, 3.76601970E-05,
     *  3.79179666E-05, 3.81770365E-05, 3.84374119E-05, 3.86990981E-05,
     *  3.89621005E-05,
     *  3.71305079E-05, 3.73811707E-05, 3.76331907E-05, 3.78865689E-05,
     *  3.81413064E-05, 3.83974051E-05, 3.86548672E-05, 3.89136950E-05,
     *  3.91738914E-05,
     *  3.73818990E-05, 3.76287271E-05, 3.78770123E-05, 3.81267498E-05,
     *  3.83779356E-05, 3.86305666E-05, 3.88846406E-05, 3.91401560E-05,
     *  3.93971115E-05,
     *  3.76489521E-05, 3.78913145E-05, 3.81352651E-05, 3.83807912E-05,
     *  3.86278820E-05, 3.88765278E-05, 3.91267201E-05, 3.93784518E-05,
     *  3.96317166E-05,
     *  3.79317715E-05, 3.81690062E-05, 3.84079948E-05, 3.86487146E-05,
     *  3.88911452E-05, 3.91352684E-05, 3.93810680E-05, 3.96285294E-05,
     *  3.98776398E-05,
     *  3.82304201E-05, 3.84618368E-05, 3.86952108E-05, 3.89305066E-05,
     *  3.91676920E-05, 3.94067379E-05, 3.96476182E-05, 3.98903091E-05,
     *  4.01347892E-05,
     *  3.85449133E-05, 3.87697963E-05, 3.89968809E-05, 3.92261156E-05,
     *  3.94574535E-05, 3.96908523E-05, 3.99262735E-05, 4.01636821E-05,
     *  4.04030463E-05,
     *  3.88752132E-05, 3.90928255E-05, 3.93129273E-05, 3.95354475E-05,
     *  3.97603218E-05, 3.99874916E-05, 4.02169035E-05, 4.04485091E-05,
     *  4.06822642E-05,
     *  3.92212230E-05, 3.94308112E-05, 3.96432225E-05, 3.98583629E-05,
     *  4.00761470E-05, 4.02964971E-05, 4.05193423E-05, 4.07446183E-05,
     *  4.09722660E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  3.95827823E-05, 3.97835819E-05, 3.99875861E-05, 4.01946739E-05,
     *  4.04047352E-05, 4.06176701E-05, 4.08333874E-05, 4.10518042E-05,
     *  4.12728445E-05,
     *  3.99596632E-05, 4.01509054E-05, 4.03457824E-05, 4.05441423E-05,
     *  4.07458467E-05, 4.09507703E-05, 4.11587986E-05, 4.13698273E-05,
     *  4.15837610E-05,
     *  4.03515673E-05, 4.05324856E-05, 4.07175183E-05, 4.09064782E-05,
     *  4.10991954E-05, 4.12955153E-05, 4.14952975E-05, 4.16984135E-05,
     *  4.19047462E-05,
     *  4.07581239E-05, 4.09279618E-05, 4.11024425E-05, 4.12813397E-05,
     *  4.14644479E-05, 4.16515806E-05, 4.18425678E-05, 4.20372546E-05,
     *  4.22354996E-05,
     *  4.11788891E-05, 4.13369081E-05, 4.15001458E-05, 4.16683328E-05,
     *  4.18412249E-05, 4.20186001E-05, 4.22002563E-05, 4.23860095E-05,
     *  4.25756914E-05,
     *  4.16133469E-05, 4.17588345E-05, 4.19101619E-05, 4.20670132E-05,
     *  4.22291018E-05, 4.23961677E-05, 4.25679739E-05, 4.27443048E-05,
     *  4.29249632E-05,
     *  4.20609105E-05, 4.21931888E-05, 4.23319696E-05, 4.24768874E-05,
     *  4.26276109E-05, 4.27838389E-05, 4.29452977E-05, 4.31117374E-05,
     *  4.32829301E-05,
     *  4.25209261E-05, 4.26393595E-05, 4.27649954E-05, 4.28974164E-05,
     *  4.30362439E-05, 4.31811339E-05, 4.33317732E-05, 4.34878763E-05,
     *  4.36491827E-05,
     *  4.29926769E-05, 4.30966802E-05, 4.32086178E-05, 4.33280188E-05,
     *  4.34544557E-05, 4.35875399E-05, 4.37269174E-05, 4.38722656E-05,
     *  4.40232897E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  4.34753890E-05, 4.35644344E-05, 4.36621715E-05, 4.37680750E-05,
     *  4.38816677E-05, 4.40025153E-05, 4.41302221E-05, 4.42644272E-05,
     *  4.44048005E-05,
     *  4.39682381E-05, 4.40418619E-05, 4.41249530E-05, 4.42169322E-05,
     *  4.43172723E-05, 4.44254933E-05, 4.45411573E-05, 4.46638642E-05,
     *  4.47932485E-05,
     *  4.44703575E-05, 4.45281654E-05, 4.45962268E-05, 4.46739096E-05,
     *  4.47606380E-05, 4.48558863E-05, 4.49591748E-05, 4.50700645E-05,
     *  4.51881539E-05,
     *  4.49808462E-05, 4.50225177E-05, 4.50752312E-05, 4.51383043E-05,
     *  4.52111139E-05, 4.52930904E-05, 4.53837128E-05, 4.54825041E-05,
     *  4.55890270E-05,
     *  4.54987786E-05, 4.55240703E-05, 4.55611862E-05, 4.56093971E-05,
     *  4.56680355E-05, 4.57364899E-05, 4.58141997E-05, 4.59006510E-05,
     *  4.59953717E-05,
     *  4.60232140E-05, 4.60319612E-05, 4.60532999E-05, 4.60864589E-05,
     *  4.61307298E-05, 4.61854622E-05, 4.62500582E-05, 4.63239688E-05,
     *  4.64066886E-05,
     *  4.65532070E-05, 4.65453235E-05, 4.65507762E-05, 4.65687569E-05,
     *  4.65985210E-05, 4.66393826E-05, 4.66907098E-05, 4.67519205E-05,
     *  4.68224781E-05,
     *  4.70878168E-05, 4.70632943E-05, 4.70528220E-05, 4.70555610E-05,
     *  4.70707356E-05, 4.70976288E-05, 4.71355783E-05, 4.71839718E-05,
     *  4.72422441E-05,
     *  4.76261178E-05, 4.75850228E-05, 4.75586543E-05, 4.75461497E-05,
     *  4.75467080E-05, 4.75595859E-05, 4.75840943E-05, 4.76195949E-05,
     *  4.76654961E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  4.81672087E-05, 4.81096783E-05, 4.80675073E-05, 4.80398165E-05,
     *  4.80257854E-05, 4.80246500E-05, 4.80356991E-05, 4.80582715E-05,
     *  4.80917528E-05,
     *  4.87102208E-05, 4.86364578E-05, 4.85786387E-05, 4.85358748E-05,
     *  4.85073328E-05, 4.84922331E-05, 4.84898474E-05, 4.84994958E-05,
     *  4.85205447E-05,
     *  4.92543260E-05, 4.91645926E-05, 4.90913353E-05, 4.90336633E-05,
     *  4.89907368E-05, 4.89617665E-05, 4.89460114E-05, 4.89427776E-05,
     *  4.89514160E-05,
     *  4.97987435E-05, 4.96933540E-05, 4.96049184E-05, 4.95325505E-05,
     *  4.94754103E-05, 4.94327039E-05, 4.94036834E-05, 4.93876449E-05,
     *  4.93839274E-05,
     *  5.03427447E-05, 5.02220586E-05, 5.01187483E-05, 5.00319386E-05,
     *  4.99607951E-05, 4.99045253E-05, 4.98623785E-05, 4.98336455E-05,
     *  4.98176576E-05,
     *  5.08856576E-05, 5.07500717E-05, 5.06322275E-05, 5.05312665E-05,
     *  5.04463656E-05, 5.03767384E-05, 5.03216366E-05, 5.02803498E-05,
     *  5.02522054E-05,
     *  5.14268693E-05, 5.12768100E-05, 5.11448032E-05, 5.10300124E-05,
     *  5.09316302E-05, 5.08488815E-05, 5.07810245E-05, 5.07273518E-05,
     *  5.06871906E-05,
     *  5.19658273E-05, 5.18017436E-05, 5.16559697E-05, 5.15276954E-05,
     *  5.14161337E-05, 5.13205247E-05, 5.12401373E-05, 5.11742707E-05,
     *  5.11222557E-05,
     *  5.25020399E-05, 5.23243960E-05, 5.21652685E-05, 5.20238767E-05,
     *  5.18994579E-05, 5.17912709E-05, 5.16985990E-05, 5.16207517E-05,
     *  5.15570663E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  5.30350750E-05, 5.28443443E-05, 5.26722886E-05, 5.25181597E-05,
     *  5.23812221E-05, 5.22607565E-05, 5.21560637E-05, 5.20664664E-05,
     *  5.19913117E-05,
     *  5.35645582E-05, 5.33612175E-05, 5.31766659E-05, 5.30101899E-05,
     *  5.28610832E-05, 5.27286514E-05, 5.26122152E-05, 5.25111134E-05,
     *  5.24247056E-05,
     *  5.40901706E-05, 5.38746950E-05, 5.36780818E-05, 5.34996536E-05,
     *  5.33387352E-05, 5.31946588E-05, 5.30667674E-05, 5.29544182E-05,
     *  5.28569853E-05,
     *  5.46116449E-05, 5.43845038E-05, 5.41762613E-05, 5.39862769E-05,
     *  5.38139078E-05, 5.36585143E-05, 5.35194633E-05, 5.33961324E-05,
     *  5.32879124E-05,
     *  5.51287626E-05, 5.48904157E-05, 5.46709706E-05, 5.44698237E-05,
     *  5.42863654E-05, 5.41199849E-05, 5.39700746E-05, 5.38360338E-05,
     *  5.37172717E-05,
     *  5.56413494E-05, 5.53922444E-05, 5.51620147E-05, 5.49500937E-05,
     *  5.47559051E-05, 5.45788677E-05, 5.44184004E-05, 5.42739251E-05,
     *  5.41448707E-05,
     *  5.61492716E-05, 5.58898415E-05, 5.56492345E-05, 5.54269201E-05,
     *  5.52223551E-05, 5.50349886E-05, 5.48642660E-05, 5.47096330E-05,
     *  5.45705391E-05,
     *  5.66524317E-05, 5.63830936E-05, 5.61325036E-05, 5.59001667E-05,
     *  5.56855725E-05, 5.54882000E-05, 5.53075215E-05, 5.51430070E-05,
     *  5.49941273E-05,
     *  5.71507649E-05, 5.68719184E-05, 5.66117257E-05, 5.63697260E-05,
     *  5.61454412E-05, 5.59383795E-05, 5.57480404E-05, 5.55739183E-05,
     *  5.54155058E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  5.76442349E-05, 5.73562617E-05, 5.70868313E-05, 5.68355162E-05,
     *  5.66018692E-05, 5.63854276E-05, 5.61857177E-05, 5.60022582E-05,
     *  5.58345637E-05,
     *  5.81328304E-05, 5.78360938E-05, 5.75577751E-05, 5.72974786E-05,
     *  5.70547870E-05, 5.68292661E-05, 5.66204684E-05, 5.64279366E-05,
     *  5.62512076E-05,
     *  5.86165616E-05, 5.83114066E-05, 5.80245329E-05, 5.77555752E-05,
     *  5.75041452E-05, 5.72698360E-05, 5.70522256E-05, 5.68508809E-05,
     *  5.66653604E-05,
     *  5.90954572E-05, 5.87822105E-05, 5.84870992E-05, 5.82097866E-05,
     *  5.79499121E-05, 5.77070954E-05, 5.74809393E-05, 5.72710340E-05,
     *  5.70769599E-05,
     *  5.95695613E-05, 5.92485321E-05, 5.89454846E-05, 5.86601092E-05,
     *  5.83920721E-05, 5.81410181E-05, 5.79065743E-05, 5.76883536E-05,
     *  5.74859577E-05,
     *  6.00389309E-05, 5.97104113E-05, 5.93997134E-05, 5.91065536E-05,
     *  5.88306232E-05, 5.85715914E-05, 5.83291087E-05, 5.81028100E-05,
     *  5.78923176E-05,
     *  6.05036335E-05, 6.01678991E-05, 5.98498217E-05, 5.95491423E-05,
     *  5.92655759E-05, 5.89988151E-05, 5.87485328E-05, 5.85143852E-05,
     *  5.82960150E-05,
     *  6.09637449E-05, 6.06210559E-05, 6.02958556E-05, 5.99879079E-05,
     *  5.96969508E-05, 5.94226990E-05, 5.91648469E-05, 5.89230715E-05,
     *  5.86970349E-05,
     *  6.14193471E-05, 6.10699493E-05, 6.07378688E-05, 6.04228918E-05,
     *  6.01247776E-05, 5.98432624E-05, 5.95780610E-05, 5.93288703E-05,
     *  5.90953716E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  6.18705274E-05, 6.15146525E-05, 6.11759218E-05, 6.08541421E-05,
     *  6.05490935E-05, 6.02605321E-05, 5.99881926E-05, 5.97317911E-05,
     *  5.94910271E-05,
     *  6.23173761E-05, 6.19552433E-05, 6.16100801E-05, 6.12817129E-05,
     *  6.09699416E-05, 6.06745414E-05, 6.03952662E-05, 6.01318500E-05,
     *  5.98840105E-05,
     *  6.27599855E-05, 6.23918022E-05, 6.20404128E-05, 6.17056627E-05,
     *  6.13873702E-05, 6.10853293E-05, 6.07993116E-05, 6.05290692E-05,
     *  6.02743366E-05,
     *  6.31984494E-05, 6.28244119E-05, 6.24669921E-05, 6.21260532E-05,
     *  6.18014316E-05, 6.14929389E-05, 6.12003640E-05, 6.09234759E-05,
     *  6.06620256E-05,
     *  6.36328613E-05, 6.32531559E-05, 6.28898916E-05, 6.25429489E-05,
     *  6.22121811E-05, 6.18974169E-05, 6.15984618E-05, 6.13151012E-05,
     *  6.10471020E-05,
     *  6.40633144E-05, 6.36781181E-05, 6.33091862E-05, 6.29564156E-05,
     *  6.26196762E-05, 6.22988127E-05, 6.19936470E-05, 6.17039799E-05,
     *  6.14295938E-05,
     *  6.44899007E-05, 6.40993821E-05, 6.37249510E-05, 6.33665203E-05,
     *  6.30239758E-05, 6.26971778E-05, 6.23859636E-05, 6.20901494E-05,
     *  6.18095322E-05,
     *  6.49127104E-05, 6.45170302E-05, 6.41372607E-05, 6.37733302E-05,
     *  6.34251398E-05, 6.30925649E-05, 6.27754578E-05, 6.24736492E-05,
     *  6.21869506E-05,
     *  6.53318319E-05, 6.49311436E-05, 6.45461893E-05, 6.41769123E-05,
     *  6.38232283E-05, 6.34850276E-05, 6.31621766E-05, 6.28545205E-05,
     *  6.25618846E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  6.57473510E-05, 6.53418016E-05, 6.49518097E-05, 6.45773330E-05,
     *  6.42183015E-05, 6.38746196E-05, 6.35461681E-05, 6.32328055E-05,
     *  6.29343707E-05,
     *  6.61593512E-05, 6.57490817E-05, 6.53541933E-05, 6.49746577E-05,
     *  6.46104188E-05, 6.42613950E-05, 6.39274803E-05, 6.36085470E-05,
     *  6.33044468E-05,
     *  6.65679130E-05, 6.61530589E-05, 6.57534096E-05, 6.53689505E-05,
     *  6.49996391E-05, 6.46454069E-05, 6.43061616E-05, 6.39817882E-05,
     *  6.36721513E-05,
     *  6.69731144E-05, 6.65538059E-05, 6.61495263E-05, 6.57602740E-05,
     *  6.53860198E-05, 6.50267082E-05, 6.46822598E-05, 6.43525723E-05,
     *  6.40375227E-05,
     *  6.73750303E-05, 6.69513931E-05, 6.65426090E-05, 6.61486892E-05,
     *  6.57696173E-05, 6.54053506E-05, 6.50558221E-05, 6.47209421E-05,
     *  6.44005998E-05,
     *  6.77737330E-05, 6.73458883E-05, 6.69327211E-05, 6.65342551E-05,
     *  6.61504863E-05, 6.57813846E-05, 6.54268950E-05, 6.50869401E-05,
     *  6.47614209E-05,
     *  6.81692918E-05, 6.77373567E-05, 6.73199239E-05, 6.69170290E-05,
     *  6.65286802E-05, 6.61548595E-05, 6.57955239E-05, 6.54506079E-05,
     *  6.51200239E-05,
     *  6.85617730E-05, 6.81258610E-05, 6.77042762E-05, 6.72970660E-05,
     *  6.69042505E-05, 6.65258232E-05, 6.61617531E-05, 6.58119862E-05,
     *  6.54764463E-05,
     *  6.89512404E-05, 6.85114612E-05, 6.80858346E-05, 6.76744194E-05,
     *  6.72772468E-05, 6.68943220E-05, 6.65256257E-05, 6.61711148E-05,
     *  6.58307245E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  6.93377551E-05, 6.88942152E-05, 6.84646537E-05, 6.80491402E-05,
     *  6.76477171E-05, 6.72604009E-05, 6.68871832E-05, 6.65280323E-05,
     *  6.61828942E-05,
     *  6.97213754E-05, 6.92741781E-05, 6.88407854E-05, 6.84212775E-05,
     *  6.80157076E-05, 6.76241029E-05, 6.72464661E-05, 6.68827762E-05,
     *  6.65329901E-05,
     *  7.01021572E-05, 6.96514028E-05, 6.92142799E-05, 6.87908786E-05,
     *  6.83812626E-05, 6.79854697E-05, 6.76035132E-05, 6.72353827E-05,
     *  6.68810458E-05,
     *  7.04801538E-05, 7.00259399E-05, 6.95851848E-05, 6.91579885E-05,
     *  6.87444245E-05, 6.83445411E-05, 6.79583618E-05, 6.75858868E-05,
     *  6.72270937E-05,
     *  7.08554164E-05, 7.03978378E-05, 6.99535461E-05, 6.95226505E-05,
     *  6.91052342E-05, 6.87013555E-05, 6.83110480E-05, 6.79343219E-05,
     *  6.75711652E-05,
     *  7.12279937E-05, 7.07671427E-05, 7.03194074E-05, 6.98849058E-05,
     *  6.94637306E-05, 6.90559496E-05, 6.86616062E-05, 6.82807205E-05,
     *  6.79132904E-05,
     *  7.15979323E-05, 7.11338988E-05, 7.06828105E-05, 7.02447940E-05,
     *  6.98199510E-05, 6.94083584E-05, 6.90100693E-05, 6.86251135E-05,
     *  6.82534983E-05,
     *  7.19652766E-05, 7.14981482E-05, 7.10437954E-05, 7.06023529E-05,
     *  7.01739309E-05, 6.97586155E-05, 6.93564690E-05, 6.89675304E-05,
     *  6.85918166E-05,
     *  7.23300693E-05, 7.18599312E-05, 7.14024001E-05, 7.09576184E-05,
     *  7.05257045E-05, 7.01067531E-05, 6.97008353E-05, 6.93079996E-05,
     *  6.89282719E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  7.26923509E-05, 7.22192864E-05, 7.17586612E-05, 7.13106250E-05,
     *  7.08753041E-05, 7.04528015E-05, 7.00431972E-05, 6.96465481E-05,
     *  6.92628895E-05,
     *  7.30521602E-05, 7.25762503E-05, 7.21126132E-05, 7.16614054E-05,
     *  7.12227607E-05, 7.07967902E-05, 7.03835820E-05, 6.99832018E-05,
     *  6.95956936E-05,
     *  7.34095342E-05, 7.29308582E-05, 7.24642894E-05, 7.20099909E-05,
     *  7.15681038E-05, 7.11387467E-05, 7.07220158E-05, 7.03179853E-05,
     *  6.99267074E-05,
     *  7.37645082E-05, 7.32831433E-05, 7.28137213E-05, 7.23564114E-05,
     *  7.19113616E-05, 7.14786977E-05, 7.10585237E-05, 7.06509218E-05,
     *  7.02559526E-05,
     *  7.41171161E-05, 7.36331378E-05, 7.31609391E-05, 7.27006954E-05,
     *  7.22525607E-05, 7.18166682E-05, 7.13931292E-05, 7.09820336E-05,
     *  7.05834502E-05,
     *  7.44673901E-05, 7.39808720E-05, 7.35059717E-05, 7.30428698E-05,
     *  7.25917268E-05, 7.21526823E-05, 7.17258549E-05, 7.13113419E-05,
     *  7.09092199E-05,
     *  7.48153609E-05, 7.43263750E-05, 7.38488463E-05, 7.33829606E-05,
     *  7.29288841E-05, 7.24867629E-05, 7.20567222E-05, 7.16388668E-05,
     *  7.12332805E-05,
     *  7.51610582E-05, 7.46696747E-05, 7.41895892E-05, 7.37209923E-05,
     *  7.32640557E-05, 7.28189315E-05, 7.23857514E-05, 7.19646271E-05,
     *  7.15556499E-05,
     *  7.55045099E-05, 7.50107975E-05, 7.45282254E-05, 7.40569885E-05,
     *  7.35972637E-05, 7.31492087E-05, 7.27129617E-05, 7.22886410E-05,
     *  7.18763448E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  7.58457430E-05, 7.53497689E-05, 7.48647786E-05, 7.43909714E-05,
     *  7.39285289E-05, 7.34776143E-05, 7.30383716E-05, 7.26109256E-05,
     *  7.21953812E-05,
     *  7.61847832E-05, 7.56866129E-05, 7.51992716E-05, 7.47229624E-05,
     *  7.42578713E-05, 7.38041667E-05, 7.33619983E-05, 7.29314969E-05,
     *  7.25127741E-05,
     *  7.65216550E-05, 7.60213527E-05, 7.55317260E-05, 7.50529816E-05,
     *  7.45853098E-05, 7.41288837E-05, 7.36838583E-05, 7.32503704E-05,
     *  7.28285378E-05,
     *  7.68563820E-05, 7.63540104E-05, 7.58621626E-05, 7.53810486E-05,
     *  7.49108625E-05, 7.44517819E-05, 7.40039672E-05, 7.35675604E-05,
     *  7.31426856E-05,
     *  7.71889867E-05, 7.66846070E-05, 7.61906011E-05, 7.57071816E-05,
     *  7.52345464E-05, 7.47728774E-05, 7.43223397E-05, 7.38830807E-05,
     *  7.34552301E-05,
     *  7.75194906E-05, 7.70131628E-05, 7.65170602E-05, 7.60313982E-05,
     *  7.55563779E-05, 7.50921853E-05, 7.46389898E-05, 7.41969442E-05,
     *  7.37661834E-05,
     *  7.78479143E-05, 7.73396970E-05, 7.68415580E-05, 7.63537151E-05,
     *  7.58763726E-05, 7.54097199E-05, 7.49539308E-05, 7.45091629E-05,
     *  7.40755565E-05,
     *  7.81742776E-05, 7.76642281E-05, 7.71641118E-05, 7.66741484E-05,
     *  7.61945451E-05, 7.57254947E-05, 7.52671753E-05, 7.48197485E-05,
     *  7.43833600E-05,
     *  7.84985994E-05, 7.79867738E-05, 7.74847378E-05, 7.69927131E-05,
     *  7.65109095E-05, 7.60395229E-05, 7.55787349E-05, 7.51287118E-05,
     *  7.46896037E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  7.88208978E-05, 7.83073509E-05, 7.78034517E-05, 7.73094239E-05,
     *  7.68254791E-05, 7.63518165E-05, 7.58886210E-05, 7.54360630E-05,
     *  7.49942971E-05,
     *  7.91411904E-05, 7.86259756E-05, 7.81202687E-05, 7.76242945E-05,
     *  7.71382667E-05, 7.66623872E-05, 7.61968442E-05, 7.57418117E-05,
     *  7.52974487E-05,
     *  7.94594937E-05, 7.89426635E-05, 7.84352030E-05, 7.79373381E-05,
     *  7.74492845E-05, 7.69712461E-05, 7.65034144E-05, 7.60459670E-05,
     *  7.55990667E-05,
     *  7.97758239E-05, 7.92574294E-05, 7.87482683E-05, 7.82485674E-05,
     *  7.77585438E-05, 7.72784037E-05, 7.68083413E-05, 7.63485374E-05,
     *  7.58991588E-05,
     *  8.00901963E-05, 7.95702877E-05, 7.90594779E-05, 7.85579944E-05,
     *  7.80660557E-05, 7.75838699E-05, 7.71116337E-05, 7.66495310E-05,
     *  7.61977322E-05,
     *  8.04026258E-05, 7.98812520E-05, 7.93688443E-05, 7.88656306E-05,
     *  7.83718306E-05, 7.78876541E-05, 7.74133001E-05, 7.69489553E-05,
     *  7.64947934E-05,
     *  8.07131267E-05, 8.01903354E-05, 7.96763795E-05, 7.91714870E-05,
     *  7.86758786E-05, 7.81897654E-05, 7.77133486E-05, 7.72468174E-05,
     *  7.67903488E-05,
     *  8.10217126E-05, 8.04975507E-05, 7.99820952E-05, 7.94755742E-05,
     *  7.89782091E-05, 7.84902123E-05, 7.80117867E-05, 7.75431241E-05,
     *  7.70844043E-05,
     *  8.13283969E-05, 8.08029100E-05, 8.02860024E-05, 7.97779023E-05,
     *  7.92788312E-05, 7.87890028E-05, 7.83086216E-05, 7.78378815E-05,
     *  7.73769651E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  8.16331923E-05, 8.11064250E-05, 8.05881119E-05, 8.00784808E-05,
     *  7.95777535E-05, 7.90861447E-05, 7.86038601E-05, 7.81310957E-05,
     *  7.76680365E-05,
     *  8.19361110E-05, 8.14081070E-05, 8.08884339E-05, 8.03773191E-05,
     *  7.98749845E-05, 7.93816453E-05, 7.88975086E-05, 7.84227721E-05,
     *  7.79576232E-05,
     *  8.22371651E-05, 8.17079668E-05, 8.11869783E-05, 8.06744260E-05,
     *  8.01705319E-05, 7.96755116E-05, 7.91895732E-05, 7.87129160E-05,
     *  7.82457294E-05,
     *  8.25363658E-05, 8.20060150E-05, 8.14837545E-05, 8.09698100E-05,
     *  8.04644033E-05, 7.99677502E-05, 7.94800597E-05, 7.90015323E-05,
     *  7.85323594E-05,
     *  8.28337244E-05, 8.23022616E-05, 8.17787717E-05, 8.12634794E-05,
     *  8.07566060E-05, 8.02583675E-05, 7.97689734E-05, 7.92886256E-05,
     *  7.88175169E-05,
     *  8.31292516E-05, 8.25967164E-05, 8.20720387E-05, 8.15554420E-05,
     *  8.10471470E-05, 8.05473696E-05, 8.00563197E-05, 7.95742002E-05,
     *  7.91012056E-05,
     *  8.34229578E-05, 8.28893889E-05, 8.23635640E-05, 8.18457054E-05,
     *  8.13360329E-05, 8.08347621E-05, 8.03421033E-05, 7.98582602E-05,
     *  7.93834285E-05,
     *  8.37148529E-05, 8.31802882E-05, 8.26533559E-05, 8.21342769E-05,
     *  8.16232701E-05, 8.11205506E-05, 8.06263290E-05, 8.01408095E-05,
     *  7.96641889E-05,
     *  8.40049469E-05, 8.34694232E-05, 8.29414222E-05, 8.24211635E-05,
     *  8.19088647E-05, 8.14047405E-05, 8.09090012E-05, 8.04218516E-05,
     *  7.99434895E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  8.42932492E-05, 8.37568023E-05, 8.32277707E-05, 8.27063720E-05,
     *  8.21928226E-05, 8.16873366E-05, 8.11901241E-05, 8.07013900E-05,
     *  8.02213330E-05,
     *  8.45797689E-05, 8.40424341E-05, 8.35124088E-05, 8.29899090E-05,
     *  8.24751496E-05, 8.19683440E-05, 8.14697017E-05, 8.09794279E-05,
     *  8.04977218E-05,
     *  8.48645151E-05, 8.43263264E-05, 8.37953437E-05, 8.32717807E-05,
     *  8.27558512E-05, 8.22477671E-05, 8.17477378E-05, 8.12559683E-05,
     *  8.07726582E-05,
     *  8.51474963E-05, 8.46084873E-05, 8.40765824E-05, 8.35519934E-05,
     *  8.30349325E-05, 8.25256105E-05, 8.20242361E-05, 8.15310140E-05,
     *  8.10461442E-05,
     *  8.54287212E-05, 8.48889242E-05, 8.43561316E-05, 8.38305530E-05,
     *  8.33123988E-05, 8.28018785E-05, 8.22992001E-05, 8.18045678E-05,
     *  8.13181819E-05,
     *  8.57081978E-05, 8.51676447E-05, 8.46339980E-05, 8.41074652E-05,
     *  8.35882549E-05, 8.30765752E-05, 8.25726330E-05, 8.20766323E-05,
     *  8.15887730E-05,
     *  8.59859344E-05, 8.54446558E-05, 8.49101880E-05, 8.43827357E-05,
     *  8.38625057E-05, 8.33497046E-05, 8.28445382E-05, 8.23472098E-05,
     *  8.18579193E-05,
     *  8.62619386E-05, 8.57199648E-05, 8.51847077E-05, 8.46563699E-05,
     *  8.41351558E-05, 8.36212705E-05, 8.31149186E-05, 8.26163027E-05,
     *  8.21256222E-05,
     *  8.65362181E-05, 8.59935785E-05, 8.54575634E-05, 8.49283730E-05,
     *  8.44062096E-05, 8.38912767E-05, 8.33837772E-05, 8.28839131E-05,
     *  8.23918833E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  8.68087805E-05, 8.62655035E-05, 8.57287609E-05, 8.51987503E-05,
     *  8.46756717E-05, 8.41597267E-05, 8.36511169E-05, 8.31500432E-05,
     *  8.26567040E-05,
     *  8.70796330E-05, 8.65357464E-05, 8.59983060E-05, 8.54675067E-05,
     *  8.49435462E-05, 8.44266240E-05, 8.39169404E-05, 8.34146950E-05,
     *  8.29200855E-05,
     *  8.73487828E-05, 8.68043136E-05, 8.62662044E-05, 8.57346472E-05,
     *  8.52098372E-05, 8.46919721E-05, 8.41812504E-05, 8.36778704E-05,
     *  8.31820290E-05,
     *  8.76162369E-05, 8.70712115E-05, 8.65324616E-05, 8.60001765E-05,
     *  8.54745489E-05, 8.49557742E-05, 8.44440494E-05, 8.39395712E-05,
     *  8.34425356E-05,
     *  8.78820020E-05, 8.73364461E-05, 8.67970831E-05, 8.62640993E-05,
     *  8.57376851E-05, 8.52180336E-05, 8.47053398E-05, 8.41997992E-05,
     *  8.37016065E-05,
     *  8.81460850E-05, 8.76000234E-05, 8.70600740E-05, 8.65264203E-05,
     *  8.59992498E-05, 8.54787534E-05, 8.49651242E-05, 8.44585561E-05,
     *  8.39592427E-05,
     *  8.84084923E-05, 8.78619493E-05, 8.73214397E-05, 8.67871438E-05,
     *  8.62592466E-05, 8.57379367E-05, 8.52234049E-05, 8.47158436E-05,
     *  8.42154451E-05,
     *  8.86692305E-05, 8.81222296E-05, 8.75811851E-05, 8.70462743E-05,
     *  8.65176794E-05, 8.59955864E-05, 8.54801842E-05, 8.49716632E-05,
     *  8.44702146E-05,
     *  8.89283059E-05, 8.83808701E-05, 8.78393154E-05, 8.73038162E-05,
     *  8.67745517E-05, 8.62517055E-05, 8.57354643E-05, 8.52260166E-05,
     *  8.47235521E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  8.91857248E-05, 8.86378762E-05, 8.80958355E-05, 8.75597736E-05,
     *  8.70298671E-05, 8.65062969E-05, 8.59892474E-05, 8.54789053E-05,
     *  8.49754586E-05,
     *  8.94414931E-05, 8.88932535E-05, 8.83507501E-05, 8.78141508E-05,
     *  8.72836291E-05, 8.67593634E-05, 8.62415357E-05, 8.57303307E-05,
     *  8.52259347E-05,
     *  8.96956170E-05, 8.91470073E-05, 8.86040641E-05, 8.80669518E-05,
     *  8.75358411E-05, 8.70109078E-05, 8.64923313E-05, 8.59802944E-05,
     *  8.54749814E-05,
     *  8.99481024E-05, 8.93991431E-05, 8.88557820E-05, 8.83181807E-05,
     *  8.77865067E-05, 8.72609328E-05, 8.67416364E-05, 8.62287977E-05,
     *  8.57225994E-05,
     *  9.01989550E-05, 8.96496659E-05, 8.91059087E-05, 8.85678415E-05,
     *  8.80356290E-05, 8.75094413E-05, 8.69894529E-05, 8.64758420E-05,
     *  8.59687894E-05,
     *  9.04481807E-05, 8.98985809E-05, 8.93544485E-05, 8.88159382E-05,
     *  8.82832115E-05, 8.77564357E-05, 8.72357829E-05, 8.67214289E-05,
     *  8.62135524E-05,
     *  9.06957851E-05, 9.01458933E-05, 8.96014060E-05, 8.90624746E-05,
     *  8.85292574E-05, 8.80019189E-05, 8.74806285E-05, 8.69655596E-05,
     *  8.64568889E-05,
     *  9.09417737E-05, 9.03916080E-05, 8.98467856E-05, 8.93074545E-05,
     *  8.87737699E-05, 8.82458934E-05, 8.77239916E-05, 8.72082356E-05,
     *  8.66987999E-05,
     *  9.11861521E-05, 9.06357301E-05, 9.00905917E-05, 8.95508818E-05,
     *  8.90167523E-05, 8.84883618E-05, 8.79658742E-05, 8.74494582E-05,
     *  8.69392860E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.78560122E-05, 3.81304570E-05, 3.84063400E-05, 3.86836627E-05,
     *  3.89624266E-05, 3.92426332E-05, 3.95242841E-05, 3.98073808E-05,
     *  4.00919246E-05,
     *  3.78561088E-05, 3.81305539E-05, 3.84064372E-05, 3.86837601E-05,
     *  3.89625242E-05, 3.92427310E-05, 3.95243820E-05, 3.98074787E-05,
     *  4.00920226E-05,
     *  3.78563020E-05, 3.81307478E-05, 3.84066316E-05, 3.86839549E-05,
     *  3.89627194E-05, 3.92429265E-05, 3.95245777E-05, 3.98076746E-05,
     *  4.00922186E-05,
     *  3.78566886E-05, 3.81311357E-05, 3.84070205E-05, 3.86843448E-05,
     *  3.89631100E-05, 3.92433177E-05, 3.95249694E-05, 3.98080665E-05,
     *  4.00926107E-05,
     *  3.78574623E-05, 3.81319118E-05, 3.84077988E-05, 3.86851249E-05,
     *  3.89638915E-05, 3.92441004E-05, 3.95257530E-05, 3.98088508E-05,
     *  4.00933952E-05,
     *  3.78590115E-05, 3.81334658E-05, 3.84093570E-05, 3.86866867E-05,
     *  3.89654563E-05, 3.92456675E-05, 3.95273217E-05, 3.98104207E-05,
     *  4.00949657E-05,
     *  3.78621167E-05, 3.81365807E-05, 3.84124802E-05, 3.86898168E-05,
     *  3.89685921E-05, 3.92488078E-05, 3.95304653E-05, 3.98135664E-05,
     *  4.00981125E-05,
     *  3.78683554E-05, 3.81428380E-05, 3.84187534E-05, 3.86961032E-05,
     *  3.89748893E-05, 3.92551133E-05, 3.95367769E-05, 3.98198816E-05,
     *  4.01044292E-05,
     *  3.78809454E-05, 3.81554624E-05, 3.84314069E-05, 3.87087808E-05,
     *  3.89875859E-05, 3.92678240E-05, 3.95494971E-05, 3.98326069E-05,
     *  4.01171551E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.79065755E-05, 3.81811506E-05, 3.84571429E-05, 3.87345544E-05,
     *  3.90133873E-05, 3.92936439E-05, 3.95753263E-05, 3.98584364E-05,
     *  4.01429765E-05,
     *  3.79596379E-05, 3.82342856E-05, 3.85103304E-05, 3.87877752E-05,
     *  3.90666227E-05, 3.93468758E-05, 3.96285371E-05, 3.99116094E-05,
     *  4.01960953E-05,
     *  3.80729812E-05, 3.83475944E-05, 3.86235684E-05, 3.89009074E-05,
     *  3.91796155E-05, 3.94596965E-05, 3.97411544E-05, 4.00239929E-05,
     *  4.03082157E-05,
     *  3.82046133E-05, 3.84789143E-05, 3.87545440E-05, 3.90315075E-05,
     *  3.93098100E-05, 3.95894566E-05, 3.98704523E-05, 4.01528019E-05,
     *  4.04365101E-05,
     *  3.83472614E-05, 3.86209523E-05, 3.88959470E-05, 3.91722517E-05,
     *  3.94498725E-05, 3.97288154E-05, 4.00090863E-05, 4.02906910E-05,
     *  4.05736350E-05,
     *  3.85009510E-05, 3.87737191E-05, 3.90477747E-05, 3.93231247E-05,
     *  3.95997760E-05, 3.98777353E-05, 4.01570091E-05, 4.04376039E-05,
     *  4.07195259E-05,
     *  3.86657032E-05, 3.89372208E-05, 3.92100193E-05, 3.94841062E-05,
     *  3.97594887E-05, 4.00361738E-05, 4.03141684E-05, 4.05934794E-05,
     *  4.08741134E-05,
     *  3.88415318E-05, 3.91114563E-05, 3.93826662E-05, 3.96551690E-05,
     *  3.99289717E-05, 4.02040815E-05, 4.04805052E-05, 4.07582498E-05,
     *  4.10373218E-05,
     *  3.90284414E-05, 3.92964153E-05, 3.95656915E-05, 3.98362766E-05,
     *  4.01081775E-05, 4.03814006E-05, 4.06559525E-05, 4.09318396E-05,
     *  4.12090681E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.92264245E-05, 3.94920758E-05, 3.97590598E-05, 4.00273820E-05,
     *  4.02970481E-05, 4.05680634E-05, 4.08404337E-05, 4.11141643E-05,
     *  4.13892607E-05,
     *  3.94354592E-05, 3.96984019E-05, 3.99627227E-05, 4.02284253E-05,
     *  4.04955133E-05, 4.07639907E-05, 4.10338613E-05, 4.13051291E-05,
     *  4.15777984E-05,
     *  3.96555068E-05, 3.99153416E-05, 4.01766165E-05, 4.04393322E-05,
     *  4.07034896E-05, 4.09690903E-05, 4.12361357E-05, 4.15046280E-05,
     *  4.17745690E-05,
     *  3.98865092E-05, 4.01428251E-05, 4.04006605E-05, 4.06600123E-05,
     *  4.09208781E-05, 4.11832559E-05, 4.14471443E-05, 4.17125423E-05,
     *  4.19794493E-05,
     *  4.01283875E-05, 4.03807623E-05, 4.06347551E-05, 4.08903579E-05,
     *  4.11475637E-05, 4.14063662E-05, 4.16667600E-05, 4.19287405E-05,
     *  4.21923034E-05,
     *  4.03810392E-05, 4.06290417E-05, 4.08787809E-05, 4.11302427E-05,
     *  4.13834141E-05, 4.16382837E-05, 4.18948411E-05, 4.21530771E-05,
     *  4.24129832E-05,
     *  4.06443374E-05, 4.08875289E-05, 4.11325971E-05, 4.13795203E-05,
     *  4.16282785E-05, 4.18788540E-05, 4.21312303E-05, 4.23853925E-05,
     *  4.26413270E-05,
     *  4.09181284E-05, 4.11560651E-05, 4.13960405E-05, 4.16380241E-05,
     *  4.18819876E-05, 4.21279056E-05, 4.23757543E-05, 4.26255125E-05,
     *  4.28771602E-05,
     *  4.12022318E-05, 4.14344666E-05, 4.16689252E-05, 4.19055665E-05,
     *  4.21443527E-05, 4.23852492E-05, 4.26282241E-05, 4.28732483E-05,
     *  4.31202948E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  4.14964389E-05, 4.17225241E-05, 4.19510417E-05, 4.21819386E-05,
     *  4.24151658E-05, 4.26506782E-05, 4.28884345E-05, 4.31283966E-05,
     *  4.33705295E-05,
     *  4.18005128E-05, 4.20200027E-05, 4.22421577E-05, 4.24669106E-05,
     *  4.26941998E-05, 4.29239686E-05, 4.31561647E-05, 4.33907402E-05,
     *  4.36276506E-05,
     *  4.21141885E-05, 4.23266422E-05, 4.25420175E-05, 4.27602317E-05,
     *  4.29812090E-05, 4.32048795E-05, 4.34311789E-05, 4.36600480E-05,
     *  4.38914320E-05,
     *  4.24371734E-05, 4.26421576E-05, 4.28503434E-05, 4.30616314E-05,
     *  4.32759297E-05, 4.34931541E-05, 4.37132268E-05, 4.39360762E-05,
     *  4.41616362E-05,
     *  4.27691484E-05, 4.29662398E-05, 4.31668364E-05, 4.33708199E-05,
     *  4.35780813E-05, 4.37885203E-05, 4.40020447E-05, 4.42185692E-05,
     *  4.44380152E-05,
     *  4.31097691E-05, 4.32985576E-05, 4.34911775E-05, 4.36874899E-05,
     *  4.38873673E-05, 4.40906923E-05, 4.42973566E-05, 4.45072604E-05,
     *  4.47203115E-05,
     *  4.34586675E-05, 4.36387588E-05, 4.38230291E-05, 4.40113177E-05,
     *  4.42034771E-05, 4.43993714E-05, 4.45988754E-05, 4.48018735E-05,
     *  4.50082591E-05,
     *  4.38154541E-05, 4.39864722E-05, 4.41620371E-05, 4.43419651E-05,
     *  4.45260872E-05, 4.47142481E-05, 4.49063045E-05, 4.51021241E-05,
     *  4.53015850E-05,
     *  4.41797201E-05, 4.43413100E-05, 4.45078330E-05, 4.46790811E-05,
     *  4.48548632E-05, 4.50350033E-05, 4.52193391E-05, 4.54077209E-05,
     *  4.56000104E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  4.45510402E-05, 4.47028698E-05, 4.48600355E-05, 4.50223043E-05,
     *  4.51894617E-05, 4.53613103E-05, 4.55376681E-05, 4.57183672E-05,
     *  4.59032521E-05,
     *  4.49289753E-05, 4.50707376E-05, 4.52182536E-05, 4.53712645E-05,
     *  4.55295319E-05, 4.56928364E-05, 4.58609755E-05, 4.60337622E-05,
     *  4.62110239E-05,
     *  4.53130748E-05, 4.54444897E-05, 4.55820882E-05, 4.57255852E-05,
     *  4.58747181E-05, 4.60292448E-05, 4.61889419E-05, 4.63536032E-05,
     *  4.65230379E-05,
     *  4.57028804E-05, 4.58236960E-05, 4.59511351E-05, 4.60848859E-05,
     *  4.62246613E-05, 4.63701964E-05, 4.65212468E-05, 4.66775864E-05,
     *  4.68390063E-05,
     *  4.60979284E-05, 4.62079224E-05, 4.63249869E-05, 4.64487837E-05,
     *  4.65790012E-05, 4.67153518E-05, 4.68575696E-05, 4.70054088E-05,
     *  4.71586420E-05,
     *  4.64977528E-05, 4.65967333E-05, 4.67032357E-05, 4.68168960E-05,
     *  4.69373783E-05, 4.70643724E-05, 4.71975913E-05, 4.73367694E-05,
     *  4.74816606E-05,
     *  4.69018882E-05, 4.69896943E-05, 4.70854753E-05, 4.71888422E-05,
     *  4.72994356E-05, 4.74169228E-05, 4.75409962E-05, 4.76713705E-05,
     *  4.78077814E-05,
     *  4.73098726E-05, 4.73863745E-05, 4.74713033E-05, 4.75642460E-05,
     *  4.76648202E-05, 4.77726719E-05, 4.78874730E-05, 4.80089192E-05,
     *  4.81367282E-05,
     *  4.77212499E-05, 4.77863490E-05, 4.78603231E-05, 4.79427365E-05,
     *  4.80331851E-05, 4.81312943E-05, 4.82367164E-05, 4.83491285E-05,
     *  4.84682308E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  4.81355726E-05, 4.81892010E-05, 4.82521459E-05, 4.83239506E-05,
     *  4.84041906E-05, 4.84924718E-05, 4.85884279E-05, 4.86917180E-05,
     *  4.88020255E-05,
     *  4.85524039E-05, 4.85945237E-05, 4.86463926E-05, 4.87075343E-05,
     *  4.87775058E-05, 4.88558947E-05, 4.89423170E-05, 4.90364152E-05,
     *  4.91378564E-05,
     *  4.89713198E-05, 4.90019223E-05, 4.90426948E-05, 4.90931439E-05,
     *  4.91528095E-05, 4.92212624E-05, 4.92981024E-05, 4.93829562E-05,
     *  4.94754755E-05,
     *  4.93919112E-05, 4.94110156E-05, 4.94406972E-05, 4.94804476E-05,
     *  4.95297915E-05, 4.95882848E-05, 4.96555123E-05, 4.97310861E-05,
     *  4.98146438E-05,
     *  4.98137854E-05, 4.98214373E-05, 4.98400579E-05, 4.98691261E-05,
     *  4.99081535E-05, 4.99566828E-05, 5.00142855E-05, 5.00805603E-05,
     *  5.01551318E-05,
     *  5.02365678E-05, 5.02328375E-05, 5.02404499E-05, 5.02588738E-05,
     *  5.02876099E-05, 5.03261892E-05, 5.03741717E-05, 5.04311442E-05,
     *  5.04967196E-05,
     *  5.06599026E-05, 5.06448835E-05, 5.06415623E-05, 5.06493999E-05,
     *  5.06678883E-05, 5.06965491E-05, 5.07349321E-05, 5.07826142E-05,
     *  5.08391973E-05,
     *  5.10834544E-05, 5.10572609E-05, 5.10431003E-05, 5.10404282E-05,
     *  5.10487301E-05, 5.10675202E-05, 5.10963400E-05, 5.11347574E-05,
     *  5.11823655E-05,
     *  5.15069087E-05, 5.14696740E-05, 5.14447863E-05, 5.14316983E-05,
     *  5.14298912E-05, 5.14388735E-05, 5.14581803E-05, 5.14873724E-05,
     *  5.15260352E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  5.19299722E-05, 5.18818465E-05, 5.18463602E-05, 5.18229657E-05,
     *  5.18111416E-05, 5.18103931E-05, 5.18202505E-05, 5.18402691E-05,
     *  5.18700279E-05,
     *  5.23523732E-05, 5.22935214E-05, 5.22475796E-05, 5.22140016E-05,
     *  5.21922662E-05, 5.21818766E-05, 5.21823604E-05, 5.21932686E-05,
     *  5.22141757E-05,
     *  5.27738619E-05, 5.27044616E-05, 5.26482196E-05, 5.26045937E-05,
     *  5.25730644E-05, 5.25531350E-05, 5.25443319E-05, 5.25462036E-05,
     *  5.25583211E-05,
     *  5.31942099E-05, 5.31144490E-05, 5.30480731E-05, 5.29945455E-05,
     *  5.29533502E-05, 5.29239926E-05, 5.29059993E-05, 5.28989179E-05,
     *  5.29023172E-05,
     *  5.36132100E-05, 5.35232852E-05, 5.34469504E-05, 5.33836763E-05,
     *  5.33329522E-05, 5.32942870E-05, 5.32672089E-05, 5.32512663E-05,
     *  5.32460271E-05,
     *  5.40306757E-05, 5.39307903E-05, 5.38446789E-05, 5.37718211E-05,
     *  5.37117130E-05, 5.36638684E-05, 5.36278189E-05, 5.36031146E-05,
     *  5.35893240E-05,
     *  5.44464406E-05, 5.43368028E-05, 5.42411026E-05, 5.41588299E-05,
     *  5.40894891E-05, 5.40326001E-05, 5.39876991E-05, 5.39543393E-05,
     *  5.39320910E-05,
     *  5.48603573E-05, 5.47411786E-05, 5.46360815E-05, 5.45445675E-05,
     *  5.44661503E-05, 5.44003573E-05, 5.43467304E-05, 5.43048272E-05,
     *  5.42742206E-05,
     *  5.52722971E-05, 5.51437905E-05, 5.50294912E-05, 5.49289128E-05,
     *  5.48415795E-05, 5.47670272E-05, 5.47048048E-05, 5.46544748E-05,
     *  5.46156143E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  5.56821481E-05, 5.55445273E-05, 5.54212217E-05, 5.53117581E-05,
     *  5.52156719E-05, 5.51325086E-05, 5.50618245E-05, 5.50031887E-05,
     *  5.49561828E-05,
     *  5.60898151E-05, 5.59432930E-05, 5.58111773E-05, 5.56930088E-05,
     *  5.55883347E-05, 5.54967107E-05, 5.54177020E-05, 5.53508842E-05,
     *  5.52958451E-05,
     *  5.64952180E-05, 5.63400055E-05, 5.61992752E-05, 5.60725822E-05,
     *  5.59594862E-05, 5.58595537E-05, 5.57723591E-05, 5.56974860E-05,
     *  5.56345283E-05,
     *  5.68982906E-05, 5.67345961E-05, 5.65854451E-05, 5.64504072E-05,
     *  5.63290552E-05, 5.62209670E-05, 5.61257268E-05, 5.60429265E-05,
     *  5.59721672E-05,
     *  5.72989799E-05, 5.71270082E-05, 5.69696279E-05, 5.68264233E-05,
     *  5.66969808E-05, 5.65808897E-05, 5.64777447E-05, 5.63871466E-05,
     *  5.63087040E-05,
     *  5.76972445E-05, 5.75171965E-05, 5.73517752E-05, 5.72005802E-05,
     *  5.70632110E-05, 5.69392693E-05, 5.68283603E-05, 5.67300942E-05,
     *  5.66440878E-05,
     *  5.80930540E-05, 5.79051258E-05, 5.77318484E-05, 5.75728363E-05,
     *  5.74277027E-05, 5.72960614E-05, 5.71775287E-05, 5.70717245E-05,
     *  5.69782741E-05,
     *  5.84863876E-05, 5.82907705E-05, 5.81098178E-05, 5.79431589E-05,
     *  5.77904206E-05, 5.76512292E-05, 5.75252121E-05, 5.74119992E-05,
     *  5.73112245E-05,
     *  5.88772332E-05, 5.86741132E-05, 5.84856617E-05, 5.83115227E-05,
     *  5.81513368E-05, 5.80047427E-05, 5.78713790E-05, 5.77508859E-05,
     *  5.76429064E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  5.92655866E-05, 5.90551443E-05, 5.88593657E-05, 5.86779096E-05,
     *  5.85104301E-05, 5.83565783E-05, 5.82160041E-05, 5.80883580E-05,
     *  5.79732923E-05,
     *  5.96514504E-05, 5.94338606E-05, 5.92309221E-05, 5.90423078E-05,
     *  5.88676853E-05, 5.87067180E-05, 5.85590673E-05, 5.84243939E-05,
     *  5.83023596E-05,
     *  6.00348331E-05, 5.98102652E-05, 5.96003288E-05, 5.94047112E-05,
     *  5.92230927E-05, 5.90551494E-05, 5.89005537E-05, 5.87589770E-05,
     *  5.86300904E-05,
     *  6.04157484E-05, 6.01843662E-05, 5.99675892E-05, 5.97651186E-05,
     *  5.95766477E-05, 5.94018645E-05, 5.92404530E-05, 5.90920948E-05,
     *  5.89564705E-05,
     *  6.07942148E-05, 6.05561763E-05, 6.03327110E-05, 6.01235334E-05,
     *  5.99283498E-05, 5.97468599E-05, 5.95787590E-05, 5.94237388E-05,
     *  5.92814898E-05,
     *  6.11702542E-05, 6.09257121E-05, 6.06957059E-05, 6.04799632E-05,
     *  6.02782026E-05, 6.00901358E-05, 5.99154690E-05, 5.97539042E-05,
     *  5.96051413E-05,
     *  6.15438920E-05, 6.12929937E-05, 6.10565891E-05, 6.08344185E-05,
     *  6.06262131E-05, 6.04316958E-05, 6.02505837E-05, 6.00825892E-05,
     *  5.99274214E-05,
     *  6.19151560E-05, 6.16580436E-05, 6.14153784E-05, 6.11869133E-05,
     *  6.09723912E-05, 6.07715465E-05, 6.05841069E-05, 6.04097949E-05,
     *  6.02483291E-05,
     *  6.22840762E-05, 6.20208870E-05, 6.17720945E-05, 6.15374637E-05,
     *  6.13167494E-05, 6.11096970E-05, 6.09160448E-05, 6.07355250E-05,
     *  6.05678656E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  6.26506843E-05, 6.23815507E-05, 6.21267597E-05, 6.18860883E-05,
     *  6.16593025E-05, 6.14461588E-05, 6.12464057E-05, 6.10597853E-05,
     *  6.08860347E-05,
     *  6.30150132E-05, 6.27400630E-05, 6.24793981E-05, 6.22328070E-05,
     *  6.20000670E-05, 6.17809451E-05, 6.15752001E-05, 6.13825837E-05,
     *  6.12028419E-05,
     *  6.33770967E-05, 6.30964535E-05, 6.28300351E-05, 6.25776416E-05,
     *  6.23390610E-05, 6.21140710E-05, 6.19024401E-05, 6.17039295E-05,
     *  6.15182943E-05,
     *  6.37369691E-05, 6.34507522E-05, 6.31786970E-05, 6.29206147E-05,
     *  6.26763039E-05, 6.24455525E-05, 6.22281389E-05, 6.20238336E-05,
     *  6.18324005E-05,
     *  6.40946649E-05, 6.38029898E-05, 6.35254108E-05, 6.32617498E-05,
     *  6.30118159E-05, 6.27754070E-05, 6.25523113E-05, 6.23423082E-05,
     *  6.21451705E-05,
     *  6.44502187E-05, 6.41531973E-05, 6.38702039E-05, 6.36010710E-05,
     *  6.33456180E-05, 6.31036527E-05, 6.28749726E-05, 6.26593663E-05,
     *  6.24566150E-05,
     *  6.48036650E-05, 6.45014056E-05, 6.42131039E-05, 6.39386028E-05,
     *  6.36777318E-05, 6.34303083E-05, 6.31961391E-05, 6.29750217E-05,
     *  6.27667457E-05,
     *  6.51550375E-05, 6.48476454E-05, 6.45541384E-05, 6.42743699E-05,
     *  6.40081791E-05, 6.37553930E-05, 6.35158275E-05, 6.32892888E-05,
     *  6.30755750E-05,
     *  6.55043699E-05, 6.51919471E-05, 6.48933350E-05, 6.46083969E-05,
     *  6.43369819E-05, 6.40789262E-05, 6.38340549E-05, 6.36021827E-05,
     *  6.33831159E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  6.58516947E-05, 6.55343405E-05, 6.52307206E-05, 6.49407083E-05,
     *  6.46641621E-05, 6.44009276E-05, 6.41508386E-05, 6.39137185E-05,
     *  6.36893815E-05,
     *  6.61970440E-05, 6.58748550E-05, 6.55663221E-05, 6.52713283E-05,
     *  6.49897417E-05, 6.47214168E-05, 6.44661962E-05, 6.42239116E-05,
     *  6.39943854E-05,
     *  6.65404488E-05, 6.62135191E-05, 6.59001656E-05, 6.56002808E-05,
     *  6.53137421E-05, 6.50404131E-05, 6.47801449E-05, 6.45327776E-05,
     *  6.42981414E-05,
     *  6.68819393E-05, 6.65503606E-05, 6.62322766E-05, 6.59275891E-05,
     *  6.56361847E-05, 6.53579358E-05, 6.50927021E-05, 6.48403318E-05,
     *  6.46006630E-05,
     *  6.72215444E-05, 6.68854065E-05, 6.65626799E-05, 6.62532759E-05,
     *  6.59570901E-05, 6.56740037E-05, 6.54038847E-05, 6.51465896E-05,
     *  6.49019641E-05,
     *  6.75592923E-05, 6.72186827E-05, 6.68913996E-05, 6.65773634E-05,
     *  6.62764787E-05, 6.59886353E-05, 6.57137096E-05, 6.54515660E-05,
     *  6.52020581E-05,
     *  6.78952099E-05, 6.75502144E-05, 6.72184589E-05, 6.68998730E-05,
     *  6.65943701E-05, 6.63018486E-05, 6.60221931E-05, 6.57552759E-05,
     *  6.55009583E-05,
     *  6.82293232E-05, 6.78800256E-05, 6.75438802E-05, 6.72208254E-05,
     *  6.69107834E-05, 6.66136609E-05, 6.63293510E-05, 6.60577338E-05,
     *  6.57986778E-05,
     *  6.85616571E-05, 6.82081396E-05, 6.78676849E-05, 6.75402404E-05,
     *  6.72257368E-05, 6.69240893E-05, 6.66351989E-05, 6.63589536E-05,
     *  6.60952294E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  6.88922351E-05, 6.85345784E-05, 6.81898938E-05, 6.78581373E-05,
     *  6.75392482E-05, 6.72331500E-05, 6.69397517E-05, 6.66589490E-05,
     *  6.63906254E-05,
     *  6.92210800E-05, 6.88593633E-05, 6.85105264E-05, 6.81745343E-05,
     *  6.78513344E-05, 6.75408586E-05, 6.72430237E-05, 6.69577331E-05,
     *  6.66848779E-05,
     *  6.95482134E-05, 6.91825143E-05, 6.88296017E-05, 6.84894489E-05,
     *  6.81620117E-05, 6.78472301E-05, 6.75450287E-05, 6.72553187E-05,
     *  6.69779982E-05,
     *  6.98736557E-05, 6.95040507E-05, 6.91471375E-05, 6.88028978E-05,
     *  6.84712956E-05, 6.81522787E-05, 6.78457799E-05, 6.75517176E-05,
     *  6.72699975E-05,
     *  7.01974266E-05, 6.98239908E-05, 6.94631509E-05, 6.91148967E-05,
     *  6.87792006E-05, 6.84560182E-05, 6.81452899E-05, 6.78469416E-05,
     *  6.75608863E-05,
     *  7.05195446E-05, 7.01423518E-05, 6.97776579E-05, 6.94254609E-05,
     *  6.90857408E-05, 6.87584614E-05, 6.84435705E-05, 6.81410016E-05,
     *  6.78506747E-05,
     *  7.08400271E-05, 7.04591501E-05, 7.00906740E-05, 6.97346044E-05,
     *  6.93909295E-05, 6.90596205E-05, 6.87406330E-05, 6.84339079E-05,
     *  6.81393722E-05,
     *  7.11588909E-05, 7.07744013E-05, 7.04022134E-05, 7.00423407E-05,
     *  6.96947790E-05, 6.93595071E-05, 6.90364882E-05, 6.87256704E-05,
     *  6.84269878E-05,
     *  7.14761515E-05, 7.10881200E-05, 7.07122899E-05, 7.03486825E-05,
     *  6.99973010E-05, 6.96581321E-05, 6.93311460E-05, 6.90162982E-05,
     *  6.87135299E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  7.17918240E-05, 7.14003200E-05, 7.10209163E-05, 7.06536416E-05,
     *  7.02985068E-05, 6.99555056E-05, 6.96246159E-05, 6.93058001E-05,
     *  6.89990064E-05,
     *  7.21059222E-05, 7.17110142E-05, 7.13281046E-05, 7.09572293E-05,
     *  7.05984065E-05, 7.02516372E-05, 6.99169066E-05, 6.95941840E-05,
     *  6.92834247E-05,
     *  7.24184593E-05, 7.20202150E-05, 7.16338662E-05, 7.12594560E-05,
     *  7.08970098E-05, 7.05465358E-05, 7.02080263E-05, 6.98814576E-05,
     *  6.95667917E-05,
     *  7.27294478E-05, 7.23279337E-05, 7.19382116E-05, 7.15603314E-05,
     *  7.11943256E-05, 7.08402097E-05, 7.04979825E-05, 7.01676276E-05,
     *  6.98491137E-05,
     *  7.30388993E-05, 7.26341812E-05, 7.22411507E-05, 7.18598647E-05,
     *  7.14903625E-05, 7.11326664E-05, 7.07867823E-05, 7.04527005E-05,
     *  7.01303965E-05,
     *  7.33468247E-05, 7.29389674E-05, 7.25426928E-05, 7.21580643E-05,
     *  7.17851280E-05, 7.14239130E-05, 7.10744321E-05, 7.07366821E-05,
     *  7.04106452E-05,
     *  7.36532344E-05, 7.32423018E-05, 7.28428464E-05, 7.24549380E-05,
     *  7.20786294E-05, 7.17139561E-05, 7.13609377E-05, 7.10195777E-05,
     *  7.06898648E-05,
     *  7.39581378E-05, 7.35441932E-05, 7.31416195E-05, 7.27504932E-05,
     *  7.23708731E-05, 7.20028016E-05, 7.16463045E-05, 7.13013922E-05,
     *  7.09680595E-05,
     *  7.42615441E-05, 7.38446496E-05, 7.34390196E-05, 7.30447363E-05,
     *  7.26618652E-05, 7.22904547E-05, 7.19305374E-05, 7.15821297E-05,
     *  7.12452331E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  7.45634617E-05, 7.41436788E-05, 7.37350534E-05, 7.33376737E-05,
     *  7.29516111E-05, 7.25769205E-05, 7.22136405E-05, 7.18617941E-05,
     *  7.15213889E-05,
     *  7.48638983E-05, 7.44412876E-05, 7.40297272E-05, 7.36293108E-05,
     *  7.32401159E-05, 7.28622033E-05, 7.24956179E-05, 7.21403887E-05,
     *  7.17965298E-05,
     *  7.51628613E-05, 7.47374828E-05, 7.43230468E-05, 7.39196528E-05,
     *  7.35273839E-05, 7.31463070E-05, 7.27764728E-05, 7.24179165E-05,
     *  7.20706584E-05,
     *  7.54603575E-05, 7.50322702E-05, 7.46150175E-05, 7.42087043E-05,
     *  7.38134193E-05, 7.34292350E-05, 7.30562081E-05, 7.26943800E-05,
     *  7.23437765E-05,
     *  7.57563933E-05, 7.53256554E-05, 7.49056442E-05, 7.44964695E-05,
     *  7.40982255E-05, 7.37109903E-05, 7.33348265E-05, 7.29697810E-05,
     *  7.26158859E-05,
     *  7.60509744E-05, 7.56176436E-05, 7.51949312E-05, 7.47829521E-05,
     *  7.43818057E-05, 7.39915756E-05, 7.36123300E-05, 7.32441214E-05,
     *  7.28869877E-05,
     *  7.63441064E-05, 7.59082393E-05, 7.54828825E-05, 7.50681555E-05,
     *  7.46641627E-05, 7.42709931E-05, 7.38887202E-05, 7.35174024E-05,
     *  7.31570830E-05,
     *  7.66357942E-05, 7.61974470E-05, 7.57695017E-05, 7.53520826E-05,
     *  7.49452989E-05, 7.45492446E-05, 7.41639986E-05, 7.37896248E-05,
     *  7.34261720E-05,
     *  7.69260425E-05, 7.64852705E-05, 7.60547921E-05, 7.56347360E-05,
     *  7.52252161E-05, 7.48263315E-05, 7.44381662E-05, 7.40607893E-05,
     *  7.36942551E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  7.72148557E-05, 7.67717134E-05, 7.63387565E-05, 7.59161180E-05,
     *  7.55039162E-05, 7.51022550E-05, 7.47112235E-05, 7.43308960E-05,
     *  7.39613321E-05,
     *  7.75022375E-05, 7.70567788E-05, 7.66213975E-05, 7.61962304E-05,
     *  7.57814004E-05, 7.53770159E-05, 7.49831710E-05, 7.45999449E-05,
     *  7.42274025E-05,
     *  7.77881918E-05, 7.73404697E-05, 7.69027172E-05, 7.64750748E-05,
     *  7.60576697E-05, 7.56506147E-05, 7.52540086E-05, 7.48679355E-05,
     *  7.44924655E-05,
     *  7.80727218E-05, 7.76227887E-05, 7.71827176E-05, 7.67526526E-05,
     *  7.63327249E-05, 7.59230517E-05, 7.55237361E-05, 7.51348673E-05,
     *  7.47565201E-05,
     *  7.83558305E-05, 7.79037381E-05, 7.74614003E-05, 7.70289649E-05,
     *  7.66065665E-05, 7.61943267E-05, 7.57923531E-05, 7.54007392E-05,
     *  7.50195649E-05,
     *  7.86375207E-05, 7.81833200E-05, 7.77387669E-05, 7.73040123E-05,
     *  7.68791947E-05, 7.64644395E-05, 7.60598586E-05, 7.56655501E-05,
     *  7.52815984E-05,
     *  7.89177949E-05, 7.84615362E-05, 7.80148183E-05, 7.75777954E-05,
     *  7.71506095E-05, 7.67333896E-05, 7.63262518E-05, 7.59292985E-05,
     *  7.55426188E-05,
     *  7.91966556E-05, 7.87383883E-05, 7.82895556E-05, 7.78503146E-05,
     *  7.74208105E-05, 7.70011761E-05, 7.65915314E-05, 7.61919829E-05,
     *  7.58026240E-05,
     *  7.94741046E-05, 7.90138777E-05, 7.85629796E-05, 7.81215700E-05,
     *  7.76897975E-05, 7.72677982E-05, 7.68556959E-05, 7.64536012E-05,
     *  7.60616118E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  7.97501440E-05, 7.92880056E-05, 7.88350906E-05, 7.83915615E-05,
     *  7.79575696E-05, 7.75332546E-05, 7.71187437E-05, 7.67141515E-05,
     *  7.63195798E-05,
     *  8.00247755E-05, 7.95607730E-05, 7.91058891E-05, 7.86602888E-05,
     *  7.82241262E-05, 7.77975440E-05, 7.73806729E-05, 7.69736315E-05,
     *  7.65765252E-05,
     *  8.02980005E-05, 7.98321806E-05, 7.93753753E-05, 7.89277515E-05,
     *  7.84894662E-05, 7.80606649E-05, 7.76414817E-05, 7.72320387E-05,
     *  7.68324455E-05,
     *  8.05698205E-05, 8.01022293E-05, 7.96435491E-05, 7.91939491E-05,
     *  7.87535884E-05, 7.83226156E-05, 7.79011679E-05, 7.74893707E-05,
     *  7.70873374E-05,
     *  8.08402366E-05, 8.03709195E-05, 7.99104106E-05, 7.94588808E-05,
     *  7.90164916E-05, 7.85833943E-05, 7.81597291E-05, 7.77456247E-05,
     *  7.73411980E-05,
     *  8.11092500E-05, 8.06382517E-05, 8.01759594E-05, 7.97225457E-05,
     *  7.92781744E-05, 7.88429991E-05, 7.84171630E-05, 7.80007978E-05,
     *  7.75940240E-05,
     *  8.13768617E-05, 8.09042262E-05, 8.04401952E-05, 7.99849430E-05,
     *  7.95386352E-05, 7.91014280E-05, 7.86734669E-05, 7.82548871E-05,
     *  7.78458120E-05,
     *  8.16430724E-05, 8.11688431E-05, 8.07031175E-05, 8.02460715E-05,
     *  7.97978725E-05, 7.93586786E-05, 7.89286384E-05, 7.85078894E-05,
     *  7.80965585E-05,
     *  8.19078831E-05, 8.14321025E-05, 8.09647258E-05, 8.05059301E-05,
     *  8.00558844E-05, 7.96147489E-05, 7.91826745E-05, 7.87598016E-05,
     *  7.83462599E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  8.21712942E-05, 8.16940045E-05, 8.12250195E-05, 8.07645175E-05,
     *  8.03126691E-05, 7.98696364E-05, 7.94355725E-05, 7.90106203E-05,
     *  7.85949125E-05,
     *  8.24333065E-05, 8.19545488E-05, 8.14839977E-05, 8.10218324E-05,
     *  8.05682248E-05, 8.01233388E-05, 7.96873294E-05, 7.92603422E-05,
     *  7.88425126E-05,
     *  8.26939205E-05, 8.22137355E-05, 8.17416598E-05, 8.12778734E-05,
     *  8.08225494E-05, 8.03758534E-05, 7.99379423E-05, 7.95089639E-05,
     *  7.90890562E-05,
     *  8.29531365E-05, 8.24715642E-05, 8.19980049E-05, 8.15326391E-05,
     *  8.10756411E-05, 8.06271778E-05, 8.01874080E-05, 7.97564818E-05,
     *  7.93345395E-05,
     *  8.32109550E-05, 8.27280348E-05, 8.22530320E-05, 8.17861279E-05,
     *  8.13274976E-05, 8.08773093E-05, 8.04357236E-05, 8.00028923E-05,
     *  7.95789584E-05,
     *  8.34673763E-05, 8.29831468E-05, 8.25067402E-05, 8.20383383E-05,
     *  8.15781168E-05, 8.11262453E-05, 8.06828857E-05, 8.02481919E-05,
     *  7.98223089E-05,
     *  8.37224008E-05, 8.32368999E-05, 8.27591286E-05, 8.22892687E-05,
     *  8.18274967E-05, 8.13739831E-05, 8.09288913E-05, 8.04923769E-05,
     *  8.00645869E-05,
     *  8.39760286E-05, 8.34892938E-05, 8.30101961E-05, 8.25389175E-05,
     *  8.20756350E-05, 8.16205200E-05, 8.11737371E-05, 8.07354436E-05,
     *  8.03057883E-05,
     *  8.42282600E-05, 8.37403280E-05, 8.32599417E-05, 8.27872830E-05,
     *  8.23225295E-05, 8.18658532E-05, 8.14174199E-05, 8.09773882E-05,
     *  8.05459089E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  8.44790951E-05, 8.39900021E-05, 8.35083643E-05, 8.30343637E-05,
     *  8.25681780E-05, 8.21099800E-05, 8.16599363E-05, 8.12182071E-05,
     *  8.07849446E-05,
     *  8.47285343E-05, 8.42383155E-05, 8.37554628E-05, 8.32801578E-05,
     *  8.28125783E-05, 8.23528975E-05, 8.19012832E-05, 8.14578964E-05,
     *  8.10228911E-05,
     *  8.49765776E-05, 8.44852680E-05, 8.40012363E-05, 8.35246636E-05,
     *  8.30557281E-05, 8.25946031E-05, 8.21414572E-05, 8.16964524E-05,
     *  8.12597443E-05,
     *  8.52232252E-05, 8.47308589E-05, 8.42456835E-05, 8.37678796E-05,
     *  8.32976252E-05, 8.28350940E-05, 8.23804550E-05, 8.19338714E-05,
     *  8.14954999E-05,
     *  8.54684772E-05, 8.49750879E-05, 8.44888034E-05, 8.40098040E-05,
     *  8.35382673E-05, 8.30743673E-05, 8.26182734E-05, 8.21701496E-05,
     *  8.17301538E-05,
     *  8.57123338E-05, 8.52179544E-05, 8.47305950E-05, 8.42504352E-05,
     *  8.37776524E-05, 8.33124204E-05, 8.28549091E-05, 8.24052833E-05,
     *  8.19637017E-05,
     *  8.59547951E-05, 8.54594580E-05, 8.49710572E-05, 8.44897716E-05,
     *  8.40157781E-05, 8.35492505E-05, 8.30903589E-05, 8.26392687E-05,
     *  8.21961395E-05,
     *  8.61958613E-05, 8.56995982E-05, 8.52101889E-05, 8.47278115E-05,
     *  8.42526422E-05, 8.37848548E-05, 8.33246195E-05, 8.28721021E-05,
     *  8.24274630E-05,
     *  8.64355326E-05, 8.59383745E-05, 8.54479891E-05, 8.49645533E-05,
     *  8.44882427E-05, 8.40192308E-05, 8.35576878E-05, 8.31037798E-05,
     *  8.26576681E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  4.03779171E-05, 4.06653597E-05, 4.09542538E-05, 4.12446008E-05,
     *  4.15364021E-05, 4.18296590E-05, 4.21243728E-05, 4.24205450E-05,
     *  4.27181768E-05,
     *  4.03780151E-05, 4.06654577E-05, 4.09543517E-05, 4.12446987E-05,
     *  4.15364998E-05, 4.18297565E-05, 4.21244702E-05, 4.24206422E-05,
     *  4.27182737E-05,
     *  4.03782111E-05, 4.06656537E-05, 4.09545476E-05, 4.12448943E-05,
     *  4.15366952E-05, 4.18299517E-05, 4.21246650E-05, 4.24208366E-05,
     *  4.27184677E-05,
     *  4.03786032E-05, 4.06660457E-05, 4.09549394E-05, 4.12452857E-05,
     *  4.15370862E-05, 4.18303420E-05, 4.21250547E-05, 4.24212255E-05,
     *  4.27188556E-05,
     *  4.03793878E-05, 4.06668300E-05, 4.09557232E-05, 4.12460689E-05,
     *  4.15378684E-05, 4.18311231E-05, 4.21258343E-05, 4.24220035E-05,
     *  4.27196319E-05,
     *  4.03809584E-05, 4.06684001E-05, 4.09572923E-05, 4.12476365E-05,
     *  4.15394341E-05, 4.18326864E-05, 4.21273948E-05, 4.24235607E-05,
     *  4.27211855E-05,
     *  4.03841051E-05, 4.06715457E-05, 4.09604359E-05, 4.12507771E-05,
     *  4.15425706E-05, 4.18358180E-05, 4.21305207E-05, 4.24266799E-05,
     *  4.27242972E-05,
     *  4.03904211E-05, 4.06778591E-05, 4.09667445E-05, 4.12570790E-05,
     *  4.15488640E-05, 4.18421011E-05, 4.21367917E-05, 4.24329372E-05,
     *  4.27305392E-05,
     *  4.04031434E-05, 4.06905736E-05, 4.09794474E-05, 4.12697665E-05,
     *  4.15615324E-05, 4.18547467E-05, 4.21494112E-05, 4.24455273E-05,
     *  4.27430965E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  4.04289484E-05, 4.07163542E-05, 4.10051959E-05, 4.12954754E-05,
     *  4.15871945E-05, 4.18803551E-05, 4.21749592E-05, 4.24710084E-05,
     *  4.27685046E-05,
     *  4.04819972E-05, 4.07693179E-05, 4.10580597E-05, 4.13482251E-05,
     *  4.16398166E-05, 4.19328363E-05, 4.22272868E-05, 4.25231702E-05,
     *  4.28204889E-05,
     *  4.05938265E-05, 4.08808288E-05, 4.11692261E-05, 4.14590219E-05,
     *  4.17502194E-05, 4.20428220E-05, 4.23368328E-05, 4.26322551E-05,
     *  4.29290919E-05,
     *  4.07215816E-05, 4.10080209E-05, 4.12958325E-05, 4.15850207E-05,
     *  4.18755897E-05, 4.21675438E-05, 4.24608870E-05, 4.27556232E-05,
     *  4.30517564E-05,
     *  4.08579239E-05, 4.11435629E-05, 4.14305574E-05, 4.17189125E-05,
     *  4.20086331E-05, 4.22997241E-05, 4.25921904E-05, 4.28860367E-05,
     *  4.31812675E-05,
     *  4.10027812E-05, 4.12873758E-05, 4.15733155E-05, 4.18606061E-05,
     *  4.21492531E-05, 4.24392619E-05, 4.27306380E-05, 4.30233866E-05,
     *  4.33175126E-05,
     *  4.11560768E-05, 4.14393760E-05, 4.17240171E-05, 4.20100064E-05,
     *  4.22973496E-05, 4.25860526E-05, 4.28761211E-05, 4.31675606E-05,
     *  4.34603765E-05,
     *  4.13177277E-05, 4.15994741E-05, 4.18825671E-05, 4.21670128E-05,
     *  4.24528174E-05, 4.27399867E-05, 4.30285265E-05, 4.33184425E-05,
     *  4.36097401E-05,
     *  4.14876443E-05, 4.17675742E-05, 4.20488639E-05, 4.23315192E-05,
     *  4.26155460E-05, 4.29009500E-05, 4.31877366E-05, 4.34759115E-05,
     *  4.37654800E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  4.16657284E-05, 4.19435727E-05, 4.22227989E-05, 4.25034124E-05,
     *  4.27854183E-05, 4.30688219E-05, 4.33536280E-05, 4.36398419E-05,
     *  4.39274685E-05,
     *  4.18518730E-05, 4.21273574E-05, 4.24042556E-05, 4.26825719E-05,
     *  4.29623105E-05, 4.32434756E-05, 4.35260715E-05, 4.38101024E-05,
     *  4.40955725E-05,
     *  4.20459611E-05, 4.23188068E-05, 4.25931085E-05, 4.28688690E-05,
     *  4.31460911E-05, 4.34247776E-05, 4.37049316E-05, 4.39865560E-05,
     *  4.42696539E-05,
     *  4.22478650E-05, 4.25177895E-05, 4.27892232E-05, 4.30621668E-05,
     *  4.33366210E-05, 4.36125870E-05, 4.38900660E-05, 4.41690594E-05,
     *  4.44495689E-05,
     *  4.24574455E-05, 4.27241637E-05, 4.29924556E-05, 4.32623192E-05,
     *  4.35337529E-05, 4.38067555E-05, 4.40813259E-05, 4.43574636E-05,
     *  4.46351682E-05,
     *  4.26745520E-05, 4.29377768E-05, 4.32026517E-05, 4.34691715E-05,
     *  4.37373313E-05, 4.40071272E-05, 4.42785554E-05, 4.45516130E-05,
     *  4.48262970E-05,
     *  4.28990217E-05, 4.31584652E-05, 4.34196475E-05, 4.36825593E-05,
     *  4.39471922E-05, 4.42135388E-05, 4.44815921E-05, 4.47513460E-05,
     *  4.50227948E-05,
     *  4.31306797E-05, 4.33860542E-05, 4.36432687E-05, 4.39023094E-05,
     *  4.41631635E-05, 4.44258194E-05, 4.46902665E-05, 4.49564950E-05,
     *  4.52244959E-05,
     *  4.33693390E-05, 4.36203582E-05, 4.38733315E-05, 4.41282397E-05,
     *  4.43850650E-05, 4.46437910E-05, 4.49044029E-05, 4.51668866E-05,
     *  4.54312294E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  4.36148009E-05, 4.38611810E-05, 4.41096422E-05, 4.43601593E-05,
     *  4.46127086E-05, 4.48672687E-05, 4.51238193E-05, 4.53823421E-05,
     *  4.56428197E-05,
     *  4.38668551E-05, 4.41083159E-05, 4.43519979E-05, 4.45978691E-05,
     *  4.48458993E-05, 4.50960609E-05, 4.53483283E-05, 4.56026777E-05,
     *  4.58590869E-05,
     *  4.41252805E-05, 4.43615466E-05, 4.46001873E-05, 4.48411624E-05,
     *  4.50844349E-05, 4.53299705E-05, 4.55777371E-05, 4.58277052E-05,
     *  4.60798472E-05,
     *  4.43898456E-05, 4.46206479E-05, 4.48539907E-05, 4.50898256E-05,
     *  4.53281074E-05, 4.55687946E-05, 4.58118483E-05, 4.60572324E-05,
     *  4.63049135E-05,
     *  4.46603100E-05, 4.48853863E-05, 4.51131818E-05, 4.53436387E-05,
     *  4.55767034E-05, 4.58123261E-05, 4.60504607E-05, 4.62910640E-05,
     *  4.65340959E-05,
     *  4.49364247E-05, 4.51555211E-05, 4.53775276E-05, 4.56023764E-05,
     *  4.58300047E-05, 4.60603539E-05, 4.62933698E-05, 4.65290018E-05,
     *  4.67672028E-05,
     *  4.52179335E-05, 4.54308053E-05, 4.56467900E-05, 4.58658091E-05,
     *  4.60877896E-05, 4.63126639E-05, 4.65403689E-05, 4.67708462E-05,
     *  4.70040409E-05,
     *  4.55045742E-05, 4.57109870E-05, 4.59207267E-05, 4.61337034E-05,
     *  4.63498335E-05, 4.65690396E-05, 4.67912495E-05, 4.70163959E-05,
     *  4.72444163E-05,
     *  4.57960797E-05, 4.59958101E-05, 4.61990921E-05, 4.64058236E-05,
     *  4.66159101E-05, 4.68292636E-05, 4.70458022E-05, 4.72654498E-05,
     *  4.74881353E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.60921794E-05, 4.62850160E-05, 4.64816386E-05, 4.66819327E-05,
     *  4.68857920E-05, 4.70931178E-05, 4.73038179E-05, 4.75178068E-05,
     *  4.77350046E-05,
     *  4.63926006E-05, 4.65783443E-05, 4.67681175E-05, 4.69617929E-05,
     *  4.71592519E-05, 4.73603845E-05, 4.75650881E-05, 4.77732672E-05,
     *  4.79848326E-05,
     *  4.66970695E-05, 4.68755343E-05, 4.70582805E-05, 4.72451672E-05,
     *  4.74360635E-05, 4.76308476E-05, 4.78294059E-05, 4.80316329E-05,
     *  4.82374299E-05,
     *  4.70053127E-05, 4.71763262E-05, 4.73518803E-05, 4.75318203E-05,
     *  4.77160024E-05, 4.79042928E-05, 4.80965670E-05, 4.82927087E-05,
     *  4.84926095E-05,
     *  4.73170582E-05, 4.74804620E-05, 4.76486718E-05, 4.78215190E-05,
     *  4.79988468E-05, 4.81805091E-05, 4.83663699E-05, 4.85563023E-05,
     *  4.87501881E-05,
     *  4.76320370E-05, 4.77876867E-05, 4.79484133E-05, 4.81140339E-05,
     *  4.82843786E-05, 4.84592888E-05, 4.86386171E-05, 4.88222257E-05,
     *  4.90099861E-05,
     *  4.79499836E-05, 4.80977494E-05, 4.82508671E-05, 4.84091396E-05,
     *  4.85723838E-05, 4.87404288E-05, 4.89131154E-05, 4.90902949E-05,
     *  4.92718285E-05,
     *  4.82706377E-05, 4.84104039E-05, 4.85558002E-05, 4.87066156E-05,
     *  4.88626536E-05, 4.90237309E-05, 4.91896765E-05, 4.93603310E-05,
     *  4.95355450E-05,
     *  4.85937443E-05, 4.87254098E-05, 4.88629857E-05, 4.90062472E-05,
     *  4.91549846E-05, 4.93090023E-05, 4.94681178E-05, 4.96321604E-05,
     *  4.98009708E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  4.89190554E-05, 4.90425331E-05, 4.91722027E-05, 4.93078257E-05,
     *  4.94491795E-05, 4.95960563E-05, 4.97482621E-05, 4.99056154E-05,
     *  5.00679465E-05,
     *  4.92463301E-05, 4.93615470E-05, 4.94832374E-05, 4.96111493E-05,
     *  4.97450476E-05, 4.98847126E-05, 5.00299389E-05, 5.01805343E-05,
     *  5.03363189E-05,
     *  4.95753353E-05, 4.96822323E-05, 4.97958832E-05, 4.99160233E-05,
     *  5.00424052E-05, 5.01747975E-05, 5.03129838E-05, 5.04567615E-05,
     *  5.06059408E-05,
     *  4.99058467E-05, 5.00043779E-05, 5.01099415E-05, 5.02222604E-05,
     *  5.03410756E-05, 5.04661444E-05, 5.05972396E-05, 5.07341484E-05,
     *  5.08766712E-05,
     *  5.02376485E-05, 5.03277812E-05, 5.04252216E-05, 5.05296813E-05,
     *  5.06408899E-05, 5.07585938E-05, 5.08825557E-05, 5.10125527E-05,
     *  5.11483758E-05,
     *  5.05705345E-05, 5.06522482E-05, 5.07415415E-05, 5.08381146E-05,
     *  5.09416865E-05, 5.10519936E-05, 5.11687885E-05, 5.12918389E-05,
     *  5.14209267E-05,
     *  5.09043078E-05, 5.09775944E-05, 5.10587273E-05, 5.11473968E-05,
     *  5.12433118E-05, 5.13461991E-05, 5.14558018E-05, 5.15718785E-05,
     *  5.16942024E-05,
     *  5.12387812E-05, 5.13036438E-05, 5.13766141E-05, 5.14573729E-05,
     *  5.15456200E-05, 5.16410730E-05, 5.17434662E-05, 5.18525496E-05,
     *  5.19680880E-05,
     *  5.15737774E-05, 5.16302301E-05, 5.16950455E-05, 5.17678960E-05,
     *  5.18484729E-05, 5.19364853E-05, 5.20316594E-05, 5.21337371E-05,
     *  5.22424752E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  5.19091289E-05, 5.19571959E-05, 5.20138738E-05, 5.20788273E-05,
     *  5.21517401E-05, 5.22323136E-05, 5.23202662E-05, 5.24153325E-05,
     *  5.25172618E-05,
     *  5.22446779E-05, 5.22843932E-05, 5.23329600E-05, 5.23900363E-05,
     *  5.24552989E-05, 5.25284425E-05, 5.26091783E-05, 5.26972339E-05,
     *  5.27923519E-05,
     *  5.25802766E-05, 5.26116830E-05, 5.26521734E-05, 5.27014003E-05,
     *  5.27590342E-05, 5.28247637E-05, 5.28982939E-05, 5.29793459E-05,
     *  5.30676559E-05,
     *  5.29157865E-05, 5.29389352E-05, 5.29713920E-05, 5.30128044E-05,
     *  5.30628381E-05, 5.31211762E-05, 5.31875180E-05, 5.32615791E-05,
     *  5.33430898E-05,
     *  5.32510790E-05, 5.32660286E-05, 5.32905016E-05, 5.33241416E-05,
     *  5.33666100E-05, 5.34175852E-05, 5.34767618E-05, 5.35438501E-05,
     *  5.36185754E-05,
     *  5.35860343E-05, 5.35928506E-05, 5.36093962E-05, 5.36353121E-05,
     *  5.36702562E-05, 5.37139029E-05, 5.37659427E-05, 5.38260816E-05,
     *  5.38940400E-05,
     *  5.39205419E-05, 5.39192967E-05, 5.39279777E-05, 5.39462235E-05,
     *  5.39736897E-05, 5.40100476E-05, 5.40549842E-05, 5.41082017E-05,
     *  5.41694164E-05,
     *  5.42545000E-05, 5.42452709E-05, 5.42461551E-05, 5.42567903E-05,
     *  5.42768301E-05, 5.43059437E-05, 5.43438153E-05, 5.43901438E-05,
     *  5.44446423E-05,
     *  5.45878153E-05, 5.45706847E-05, 5.45638450E-05, 5.45669337E-05,
     *  5.45796033E-05, 5.46015216E-05, 5.46323706E-05, 5.46718466E-05,
     *  5.47196600E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.49204026E-05, 5.48954573E-05, 5.48809709E-05, 5.48765813E-05,
     *  5.48819412E-05, 5.48967171E-05, 5.49205898E-05, 5.49532538E-05,
     *  5.49944170E-05,
     *  5.52521845E-05, 5.52195150E-05, 5.51974628E-05, 5.51856672E-05,
     *  5.51837813E-05, 5.51914715E-05, 5.52084179E-05, 5.52343135E-05,
     *  5.52688646E-05,
     *  5.55830911E-05, 5.55427911E-05, 5.55132572E-05, 5.54941310E-05,
     *  5.54850667E-05, 5.54857311E-05, 5.54958042E-05, 5.55149784E-05,
     *  5.55429586E-05,
     *  5.59130597E-05, 5.58652253E-05, 5.58282968E-05, 5.58019182E-05,
     *  5.57857457E-05, 5.57794472E-05, 5.57827030E-05, 5.57952054E-05,
     *  5.58166587E-05,
     *  5.62420342E-05, 5.61867639E-05, 5.61425299E-05, 5.61089796E-05,
     *  5.60857715E-05, 5.60725754E-05, 5.60690724E-05, 5.60749553E-05,
     *  5.60899281E-05,
     *  5.65699651E-05, 5.65073587E-05, 5.64559102E-05, 5.64152708E-05,
     *  5.63851020E-05, 5.63650758E-05, 5.63548749E-05, 5.63541927E-05,
     *  5.63627338E-05,
     *  5.68968087E-05, 5.68269673E-05, 5.67683967E-05, 5.67207525E-05,
     *  5.66836997E-05, 5.66569128E-05, 5.66400765E-05, 5.66328858E-05,
     *  5.66350458E-05,
     *  5.72225271E-05, 5.71455526E-05, 5.70799533E-05, 5.70253898E-05,
     *  5.69815308E-05, 5.69480542E-05, 5.69246471E-05, 5.69110060E-05,
     *  5.69068374E-05,
     *  5.75470876E-05, 5.74630820E-05, 5.73905483E-05, 5.73291519E-05,
     *  5.72785659E-05, 5.72384718E-05, 5.72085595E-05, 5.71885277E-05,
     *  5.71780845E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  5.78704624E-05, 5.77795281E-05, 5.77001542E-05, 5.76320119E-05,
     *  5.75747790E-05, 5.75281407E-05, 5.74917900E-05, 5.74654285E-05,
     *  5.74487661E-05,
     *  5.81926283E-05, 5.80948672E-05, 5.80087478E-05, 5.79339469E-05,
     *  5.78701474E-05, 5.78170389E-05, 5.77743178E-05, 5.77416885E-05,
     *  5.77188632E-05,
     *  5.85135663E-05, 5.84090797E-05, 5.83163090E-05, 5.82349371E-05,
     *  5.81646519E-05, 5.81051476E-05, 5.80561245E-05, 5.80172903E-05,
     *  5.79883596E-05,
     *  5.88332613E-05, 5.87221499E-05, 5.86228217E-05, 5.85349659E-05,
     *  5.84582759E-05, 5.83924507E-05, 5.83371946E-05, 5.82922188E-05,
     *  5.82572410E-05,
     *  5.91517016E-05, 5.90340650E-05, 5.89282725E-05, 5.88340197E-05,
     *  5.87510058E-05, 5.86789345E-05, 5.86175148E-05, 5.85664614E-05,
     *  5.85254950E-05,
     *  5.94688789E-05, 5.93448155E-05, 5.92326511E-05, 5.91320877E-05,
     *  5.90428303E-05, 5.89645878E-05, 5.88970739E-05, 5.88400070E-05,
     *  5.87931114E-05,
     *  5.97847877E-05, 5.96543948E-05, 5.95359497E-05, 5.94291613E-05,
     *  5.93337404E-05, 5.92494015E-05, 5.91758627E-05, 5.91128467E-05,
     *  5.90600814E-05,
     *  6.00994253E-05, 5.99627985E-05, 5.98381630E-05, 5.97252343E-05,
     *  5.96237295E-05, 5.95333683E-05, 5.94538738E-05, 5.93849732E-05,
     *  5.93263978E-05,
     *  6.04127912E-05, 6.02700246E-05, 6.01392876E-05, 6.00203025E-05,
     *  5.99127925E-05, 5.98164829E-05, 5.97311017E-05, 5.96563806E-05,
     *  5.95920550E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.07248871E-05, 6.05760732E-05, 6.04393224E-05, 6.03143636E-05,
     *  6.02009263E-05, 6.00987414E-05, 6.00075422E-05, 5.99270647E-05,
     *  5.98570484E-05,
     *  6.10357165E-05, 6.08809463E-05, 6.07382678E-05, 6.06074169E-05,
     *  6.04881293E-05, 6.03801417E-05, 6.02831925E-05, 6.01970223E-05,
     *  6.01213749E-05,
     *  6.13452847E-05, 6.11846472E-05, 6.10361259E-05, 6.08994633E-05,
     *  6.07744014E-05, 6.06606828E-05, 6.05580510E-05, 6.04662515E-05,
     *  6.03850323E-05,
     *  6.16535981E-05, 6.14871808E-05, 6.13328999E-05, 6.11905047E-05,
     *  6.10597436E-05, 6.09403649E-05, 6.08321174E-05, 6.07347514E-05,
     *  6.06480193E-05,
     *  6.19606648E-05, 6.17885532E-05, 6.16285945E-05, 6.14805445E-05,
     *  6.13441581E-05, 6.12191893E-05, 6.11053922E-05, 6.10025221E-05,
     *  6.09103357E-05,
     *  6.22664935E-05, 6.20887716E-05, 6.19232152E-05, 6.17695871E-05,
     *  6.16276481E-05, 6.14971582E-05, 6.13778769E-05, 6.12695644E-05,
     *  6.11719819E-05,
     *  6.25710940E-05, 6.23878440E-05, 6.22167686E-05, 6.20576374E-05,
     *  6.19102176E-05, 6.17742747E-05, 6.16495738E-05, 6.15358799E-05,
     *  6.14329590E-05,
     *  6.28744768E-05, 6.26857792E-05, 6.25092620E-05, 6.23447016E-05,
     *  6.21918712E-05, 6.20505425E-05, 6.19204857E-05, 6.18014710E-05,
     *  6.16932687E-05,
     *  6.31766530E-05, 6.29825864E-05, 6.28007031E-05, 6.26307860E-05,
     *  6.24726145E-05, 6.23259660E-05, 6.21906163E-05, 6.20663403E-05,
     *  6.19529131E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  6.34776340E-05, 6.32782756E-05, 6.30911004E-05, 6.29158977E-05,
     *  6.27524533E-05, 6.26005501E-05, 6.24599694E-05, 6.23304912E-05,
     *  6.22118951E-05,
     *  6.37774316E-05, 6.35728570E-05, 6.33804626E-05, 6.32000443E-05,
     *  6.30313938E-05, 6.28743001E-05, 6.27285496E-05, 6.25939274E-05,
     *  6.24702177E-05,
     *  6.40760578E-05, 6.38663411E-05, 6.36687988E-05, 6.34832334E-05,
     *  6.33094429E-05, 6.31472216E-05, 6.29963615E-05, 6.28566528E-05,
     *  6.27278842E-05,
     *  6.43735248E-05, 6.41587384E-05, 6.39561183E-05, 6.37654732E-05,
     *  6.35866072E-05, 6.34193205E-05, 6.32634103E-05, 6.31186717E-05,
     *  6.29848982E-05,
     *  6.46698447E-05, 6.44500597E-05, 6.42424304E-05, 6.40467718E-05,
     *  6.38628941E-05, 6.36906030E-05, 6.35297012E-05, 6.33799886E-05,
     *  6.32412637E-05,
     *  6.49650295E-05, 6.47403157E-05, 6.45277446E-05, 6.43271375E-05,
     *  6.41383106E-05, 6.39610753E-05, 6.37952395E-05, 6.36406083E-05,
     *  6.34969845E-05,
     *  6.52590912E-05, 6.50295171E-05, 6.48120702E-05, 6.46065786E-05,
     *  6.44128640E-05, 6.42307436E-05, 6.40600307E-05, 6.39005353E-05,
     *  6.37520648E-05,
     *  6.55520416E-05, 6.53176742E-05, 6.50954167E-05, 6.48851032E-05,
     *  6.46865615E-05, 6.44996145E-05, 6.43240804E-05, 6.41597744E-05,
     *  6.40065087E-05,
     *  6.58438920E-05, 6.56047974E-05, 6.53777932E-05, 6.51627196E-05,
     *  6.49594105E-05, 6.47676941E-05, 6.45873941E-05, 6.44183306E-05,
     *  6.42603203E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  6.61346538E-05, 6.58908968E-05, 6.56592087E-05, 6.54394358E-05,
     *  6.52314178E-05, 6.50349886E-05, 6.48499772E-05, 6.46762084E-05,
     *  6.45135038E-05,
     *  6.64243377E-05, 6.61759822E-05, 6.59396719E-05, 6.57152596E-05,
     *  6.55025905E-05, 6.53015043E-05, 6.51118351E-05, 6.49334127E-05,
     *  6.47660634E-05,
     *  6.67129542E-05, 6.64600629E-05, 6.62191915E-05, 6.59901985E-05,
     *  6.57729354E-05, 6.55672471E-05, 6.53729731E-05, 6.51899480E-05,
     *  6.50180029E-05,
     *  6.70005133E-05, 6.67431481E-05, 6.64977754E-05, 6.62642599E-05,
     *  6.60424589E-05, 6.58322228E-05, 6.56333962E-05, 6.54458188E-05,
     *  6.52693262E-05,
     *  6.72870247E-05, 6.70252466E-05, 6.67754317E-05, 6.65374510E-05,
     *  6.63111674E-05, 6.60964369E-05, 6.58931094E-05, 6.57010295E-05,
     *  6.55200373E-05,
     *  6.75724976E-05, 6.73063665E-05, 6.70521678E-05, 6.68097783E-05,
     *  6.65790668E-05, 6.63598948E-05, 6.61521173E-05, 6.59555840E-05,
     *  6.57701395E-05,
     *  6.78569405E-05, 6.75865159E-05, 6.73279908E-05, 6.70812483E-05,
     *  6.68461629E-05, 6.66226016E-05, 6.64104246E-05, 6.62094864E-05,
     *  6.60196364E-05,
     *  6.81403618E-05, 6.78657022E-05, 6.76029076E-05, 6.73518671E-05,
     *  6.71124612E-05, 6.68845621E-05, 6.66680353E-05, 6.64627403E-05,
     *  6.62685312E-05,
     *  6.84227692E-05, 6.81439323E-05, 6.78769243E-05, 6.76216404E-05,
     *  6.73779666E-05, 6.71457807E-05, 6.69249535E-05, 6.67153493E-05,
     *  6.65168268E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  6.87041697E-05, 6.84212128E-05, 6.81500470E-05, 6.78905735E-05,
     *  6.76426839E-05, 6.74062618E-05, 6.71811829E-05, 6.69673165E-05,
     *  6.67645260E-05,
     *  6.89845703E-05, 6.86975499E-05, 6.84222812E-05, 6.81586713E-05,
     *  6.79066176E-05, 6.76660091E-05, 6.74367268E-05, 6.72186449E-05,
     *  6.70116314E-05,
     *  6.92639771E-05, 6.89729492E-05, 6.86936319E-05, 6.84259383E-05,
     *  6.81697717E-05, 6.79250262E-05, 6.76915883E-05, 6.74693371E-05,
     *  6.72581453E-05,
     *  6.95423958E-05, 6.92474158E-05, 6.89641037E-05, 6.86923787E-05,
     *  6.84321497E-05, 6.81833164E-05, 6.79457703E-05, 6.77193956E-05,
     *  6.75040695E-05,
     *  6.98198316E-05, 6.95209544E-05, 6.92337010E-05, 6.89579963E-05,
     *  6.86937551E-05, 6.84408825E-05, 6.81992753E-05, 6.79688224E-05,
     *  6.77494060E-05,
     *  7.00962894E-05, 6.97935694E-05, 6.95024274E-05, 6.92227944E-05,
     *  6.89545907E-05, 6.86977270E-05, 6.84521052E-05, 6.82176193E-05,
     *  6.79941561E-05,
     *  7.03717734E-05, 7.00652644E-05, 6.97702863E-05, 6.94867759E-05,
     *  6.92146591E-05, 6.89538521E-05, 6.87042621E-05, 6.84657878E-05,
     *  6.82383210E-05,
     *  7.06462874E-05, 7.03360429E-05, 7.00372807E-05, 6.97499433E-05,
     *  6.94739625E-05, 6.92092597E-05, 6.89557473E-05, 6.87133292E-05,
     *  6.84819017E-05,
     *  7.09198347E-05, 7.06059079E-05, 7.03034131E-05, 7.00122989E-05,
     *  6.97325027E-05, 6.94639512E-05, 6.92065622E-05, 6.89602443E-05,
     *  6.87248988E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  7.11924183E-05, 7.08748617E-05, 7.05686857E-05, 7.02738445E-05,
     *  6.99902810E-05, 6.97179278E-05, 6.94567074E-05, 6.92065337E-05,
     *  6.89673125E-05,
     *  7.14640406E-05, 7.11429065E-05, 7.08331001E-05, 7.05345813E-05,
     *  7.02472988E-05, 6.99711902E-05, 6.97061836E-05, 6.94521977E-05,
     *  6.92091430E-05,
     *  7.17347037E-05, 7.14100440E-05, 7.10966577E-05, 7.07945105E-05,
     *  7.05035565E-05, 7.02237390E-05, 6.99549909E-05, 6.96972362E-05,
     *  6.94503900E-05,
     *  7.20044092E-05, 7.16762754E-05, 7.13593594E-05, 7.10536327E-05,
     *  7.07590547E-05, 7.04755742E-05, 7.02031293E-05, 6.99416489E-05,
     *  6.96910529E-05,
     *  7.22731583E-05, 7.19416017E-05, 7.16212060E-05, 7.13119481E-05,
     *  7.10137934E-05, 7.07266957E-05, 7.04505984E-05, 7.01854352E-05,
     *  6.99311310E-05,
     *  7.25409521E-05, 7.22060234E-05, 7.18821975E-05, 7.15694569E-05,
     *  7.12677723E-05, 7.09771029E-05, 7.06973974E-05, 7.04285943E-05,
     *  7.01706233E-05,
     *  7.28077908E-05, 7.24695407E-05, 7.21423338E-05, 7.18261585E-05,
     *  7.15209907E-05, 7.12267951E-05, 7.09435252E-05, 7.06711248E-05,
     *  7.04095282E-05,
     *  7.30736748E-05, 7.27321534E-05, 7.24016146E-05, 7.20820523E-05,
     *  7.17734478E-05, 7.14757710E-05, 7.11889807E-05, 7.09130254E-05,
     *  7.06478442E-05,
     *  7.33386038E-05, 7.29938610E-05, 7.26600391E-05, 7.23371373E-05,
     *  7.20251424E-05, 7.17240293E-05, 7.14337621E-05, 7.11542942E-05,
     *  7.08855695E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  7.36025773E-05, 7.32546627E-05, 7.29176061E-05, 7.25914121E-05,
     *  7.22760727E-05, 7.19715683E-05, 7.16778676E-05, 7.13949293E-05,
     *  7.11227018E-05,
     *  7.38655945E-05, 7.35145574E-05, 7.31743143E-05, 7.28448751E-05,
     *  7.25262372E-05, 7.22183859E-05, 7.19212951E-05, 7.16349283E-05,
     *  7.13592387E-05,
     *  7.41276543E-05, 7.37735437E-05, 7.34301621E-05, 7.30975245E-05,
     *  7.27756336E-05, 7.24644798E-05, 7.21640421E-05, 7.18742887E-05,
     *  7.15951776E-05,
     *  7.43887553E-05, 7.40316199E-05, 7.36851474E-05, 7.33493581E-05,
     *  7.30242597E-05, 7.27098476E-05, 7.24061059E-05, 7.21130077E-05,
     *  7.18305155E-05,
     *  7.46488958E-05, 7.42887840E-05, 7.39392681E-05, 7.36003734E-05,
     *  7.32721127E-05, 7.29544865E-05, 7.26474837E-05, 7.23510822E-05,
     *  7.20652494E-05,
     *  7.49080740E-05, 7.45450340E-05, 7.41925217E-05, 7.38505678E-05,
     *  7.35191898E-05, 7.31983934E-05, 7.28881722E-05, 7.25885090E-05,
     *  7.22993759E-05,
     *  7.51662877E-05, 7.48003672E-05, 7.44449056E-05, 7.40999383E-05,
     *  7.37654880E-05, 7.34415651E-05, 7.31281682E-05, 7.28252847E-05,
     *  7.25328914E-05,
     *  7.54235346E-05, 7.50547811E-05, 7.46964168E-05, 7.43484819E-05,
     *  7.40110039E-05, 7.36839981E-05, 7.33674679E-05, 7.30614054E-05,
     *  7.27657920E-05,
     *  7.56798120E-05, 7.53082728E-05, 7.49470522E-05, 7.45961952E-05,
     *  7.42557340E-05, 7.39256887E-05, 7.36060675E-05, 7.32968673E-05,
     *  7.29980739E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  7.59351172E-05, 7.55608392E-05, 7.51968085E-05, 7.48430746E-05,
     *  7.44996745E-05, 7.41666331E-05, 7.38439631E-05, 7.35316662E-05,
     *  7.32297327E-05,
     *  7.61894471E-05, 7.58124771E-05, 7.54456821E-05, 7.50891163E-05,
     *  7.47428215E-05, 7.44068270E-05, 7.40811504E-05, 7.37657978E-05,
     *  7.34607641E-05,
     *  7.64427988E-05, 7.60631829E-05, 7.56936693E-05, 7.53343165E-05,
     *  7.49851709E-05, 7.46462664E-05, 7.43176251E-05, 7.39992576E-05,
     *  7.36911635E-05,
     *  7.66951688E-05, 7.63129532E-05, 7.59407662E-05, 7.55786711E-05,
     *  7.52267184E-05, 7.48849466E-05, 7.45533824E-05, 7.42320409E-05,
     *  7.39209261E-05,
     *  7.69465537E-05, 7.65617840E-05, 7.61869689E-05, 7.58221757E-05,
     *  7.54674595E-05, 7.51228632E-05, 7.47884178E-05, 7.44641430E-05,
     *  7.41500470E-05,
     *  7.71969499E-05, 7.68096716E-05, 7.64322731E-05, 7.60648260E-05,
     *  7.57073896E-05, 7.53600112E-05, 7.50227263E-05, 7.46955587E-05,
     *  7.43785212E-05,
     *  7.74463536E-05, 7.70566118E-05, 7.66766745E-05, 7.63066174E-05,
     *  7.59465040E-05, 7.55963859E-05, 7.52563027E-05, 7.49262829E-05,
     *  7.46063434E-05,
     *  7.76947610E-05, 7.73026005E-05, 7.69201687E-05, 7.65475453E-05,
     *  7.61847978E-05, 7.58319821E-05, 7.54891421E-05, 7.51563103E-05,
     *  7.48335082E-05,
     *  7.79421682E-05, 7.75476334E-05, 7.71627511E-05, 7.67876047E-05,
     *  7.64222660E-05, 7.60667946E-05, 7.57212389E-05, 7.53856356E-05,
     *  7.50600101E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  7.81885710E-05, 7.77917062E-05, 7.74044170E-05, 7.70267909E-05,
     *  7.66589033E-05, 7.63008182E-05, 7.59525878E-05, 7.56142530E-05,
     *  7.52858434E-05,
     *  7.84339654E-05, 7.80348142E-05, 7.76451617E-05, 7.72650987E-05,
     *  7.68947047E-05, 7.65340475E-05, 7.61831832E-05, 7.58421569E-05,
     *  7.55110024E-05,
     *  7.86783470E-05, 7.82769530E-05, 7.78849802E-05, 7.75025231E-05,
     *  7.71296648E-05, 7.67664768E-05, 7.64130195E-05, 7.60693416E-05,
     *  7.57354811E-05,
     *  7.89217116E-05, 7.85181180E-05, 7.81238677E-05, 7.77390589E-05,
     *  7.73637780E-05, 7.69981006E-05, 7.66420907E-05, 7.62958012E-05,
     *  7.59592737E-05,
     *  7.91640548E-05, 7.87583043E-05, 7.83618191E-05, 7.79747006E-05,
     *  7.75970390E-05, 7.72289132E-05, 7.68703912E-05, 7.65215295E-05,
     *  7.61823739E-05,
     *  7.94053721E-05, 7.89975072E-05, 7.85988294E-05, 7.82094431E-05,
     *  7.78294421E-05, 7.74589088E-05, 7.70979149E-05, 7.67465206E-05,
     *  7.64047756E-05,
     *  7.96456592E-05, 7.92357219E-05, 7.88348933E-05, 7.84432809E-05,
     *  7.80609816E-05, 7.76880815E-05, 7.73246557E-05, 7.69707683E-05,
     *  7.66264725E-05,
     *  7.98849114E-05, 7.94729436E-05, 7.90700057E-05, 7.86762085E-05,
     *  7.82916519E-05, 7.79164254E-05, 7.75506076E-05, 7.71942663E-05,
     *  7.68474582E-05,
     *  8.01231242E-05, 7.97091672E-05, 7.93041614E-05, 7.89082203E-05,
     *  7.85214472E-05, 7.81439346E-05, 7.77757645E-05, 7.74170083E-05,
     *  7.70677264E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  8.03602930E-05, 7.99443879E-05, 7.95373551E-05, 7.91393109E-05,
     *  7.87503616E-05, 7.83706028E-05, 7.80001201E-05, 7.76389879E-05,
     *  7.72872705E-05,
     *  8.05964133E-05, 8.01786006E-05, 7.97695814E-05, 7.93694746E-05,
     *  7.89783893E-05, 7.85964242E-05, 7.82236680E-05, 7.78601987E-05,
     *  7.75060839E-05,
     *  8.08314805E-05, 8.04118005E-05, 8.00008352E-05, 7.95987058E-05,
     *  7.92055244E-05, 7.88213926E-05, 7.84464021E-05, 7.80806343E-05,
     *  7.77241601E-05,
     *  8.10654898E-05, 8.06439825E-05, 8.02311109E-05, 7.98269989E-05,
     *  7.94317610E-05, 7.90455018E-05, 7.86683159E-05, 7.83002880E-05,
     *  7.79414923E-05,
     *  8.12984367E-05, 8.08751416E-05, 8.04604034E-05, 8.00543482E-05,
     *  7.96570931E-05, 7.92687456E-05, 7.88894031E-05, 7.85191534E-05,
     *  7.81580739E-05,
     *  8.15303166E-05, 8.11052728E-05, 8.06887071E-05, 8.02807480E-05,
     *  7.98815149E-05, 7.94911179E-05, 7.91096573E-05, 7.87372239E-05,
     *  7.83738982E-05,
     *  8.17611249E-05, 8.13343711E-05, 8.09160169E-05, 8.05061927E-05,
     *  8.01050204E-05, 7.97126124E-05, 7.93290720E-05, 7.89544928E-05,
     *  7.85889583E-05,
     *  8.19908569E-05, 8.15624316E-05, 8.11423273E-05, 8.07306767E-05,
     *  8.03276035E-05, 7.99332229E-05, 7.95476408E-05, 7.91709534E-05,
     *  7.88032475E-05,
     *  8.22195082E-05, 8.17894492E-05, 8.13676331E-05, 8.09541941E-05,
     *  8.05492584E-05, 8.01529433E-05, 7.97653573E-05, 7.93865993E-05,
     *  7.90167589E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  4.30172695E-05, 4.33178243E-05, 4.36198427E-05, 4.39233257E-05,
     *  4.42282748E-05, 4.45346909E-05, 4.48425755E-05, 4.51519297E-05,
     *  4.54627547E-05,
     *  4.30173662E-05, 4.33179208E-05, 4.36199388E-05, 4.39234216E-05,
     *  4.42283702E-05, 4.45347861E-05, 4.48426703E-05, 4.51520241E-05,
     *  4.54628487E-05,
     *  4.30175596E-05, 4.33181137E-05, 4.36201311E-05, 4.39236132E-05,
     *  4.42285612E-05, 4.45349763E-05, 4.48428598E-05, 4.51522128E-05,
     *  4.54630365E-05,
     *  4.30179466E-05, 4.33184995E-05, 4.36205158E-05, 4.39239966E-05,
     *  4.42289433E-05, 4.45353569E-05, 4.48432389E-05, 4.51525903E-05,
     *  4.54634124E-05,
     *  4.30187208E-05, 4.33192716E-05, 4.36212854E-05, 4.39247637E-05,
     *  4.42297076E-05, 4.45361184E-05, 4.48439973E-05, 4.51533455E-05,
     *  4.54641642E-05,
     *  4.30202703E-05, 4.33208167E-05, 4.36228257E-05, 4.39262989E-05,
     *  4.42312373E-05, 4.45376422E-05, 4.48455150E-05, 4.51548568E-05,
     *  4.54656688E-05,
     *  4.30233739E-05, 4.33239112E-05, 4.36259106E-05, 4.39293733E-05,
     *  4.42343007E-05, 4.45406939E-05, 4.48485543E-05, 4.51578831E-05,
     *  4.54686816E-05,
     *  4.30295989E-05, 4.33301179E-05, 4.36320974E-05, 4.39355388E-05,
     *  4.42404435E-05, 4.45468129E-05, 4.48546481E-05, 4.51639506E-05,
     *  4.54747216E-05,
     *  4.30421205E-05, 4.33426008E-05, 4.36445387E-05, 4.39479358E-05,
     *  4.42527936E-05, 4.45591134E-05, 4.48668967E-05, 4.51761449E-05,
     *  4.54868593E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  4.30674494E-05, 4.33678448E-05, 4.36696923E-05, 4.39729936E-05,
     *  4.42777505E-05, 4.45839644E-05, 4.48916371E-05, 4.52007701E-05,
     *  4.55113650E-05,
     *  4.31192449E-05, 4.34194404E-05, 4.37210777E-05, 4.40241587E-05,
     *  4.43286856E-05, 4.46346603E-05, 4.49420849E-05, 4.52509612E-05,
     *  4.55612913E-05,
     *  4.32273463E-05, 4.35270211E-05, 4.38281195E-05, 4.41306441E-05,
     *  4.44345979E-05, 4.47399835E-05, 4.50468036E-05, 4.53550610E-05,
     *  4.56647581E-05,
     *  4.33492905E-05, 4.36482291E-05, 4.39485759E-05, 4.42503344E-05,
     *  4.45535083E-05, 4.48581010E-05, 4.51641157E-05, 4.54715559E-05,
     *  4.57804246E-05,
     *  4.34778872E-05, 4.37759004E-05, 4.40753112E-05, 4.43761239E-05,
     *  4.46783426E-05, 4.49819712E-05, 4.52870138E-05, 4.55934741E-05,
     *  4.59013559E-05,
     *  4.36130212E-05, 4.39099172E-05, 4.42082053E-05, 4.45078903E-05,
     *  4.48089767E-05, 4.51114689E-05, 4.54153714E-05, 4.57206882E-05,
     *  4.60274238E-05,
     *  4.37545742E-05, 4.40501589E-05, 4.43471356E-05, 4.46455093E-05,
     *  4.49452849E-05, 4.52464670E-05, 4.55490605E-05, 4.58530697E-05,
     *  4.61584991E-05,
     *  4.39024248E-05, 4.41965019E-05, 4.44919766E-05, 4.47888539E-05,
     *  4.50871390E-05, 4.53868365E-05, 4.56879513E-05, 4.59904881E-05,
     *  4.62944514E-05,
     *  4.40564474E-05, 4.43488189E-05, 4.46425996E-05, 4.49377944E-05,
     *  4.52344082E-05, 4.55324459E-05, 4.58319122E-05, 4.61328115E-05,
     *  4.64351485E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  4.42165126E-05, 4.45069790E-05, 4.47988724E-05, 4.50921976E-05,
     *  4.53869591E-05, 4.56831614E-05, 4.59808089E-05, 4.62799059E-05,
     *  4.65804569E-05,
     *  4.43824859E-05, 4.46708467E-05, 4.49606591E-05, 4.52519272E-05,
     *  4.55446549E-05, 4.58388462E-05, 4.61345050E-05, 4.64316353E-05,
     *  4.67302408E-05,
     *  4.45542284E-05, 4.48402827E-05, 4.51278199E-05, 4.54168432E-05,
     *  4.57073558E-05, 4.59993610E-05, 4.62928618E-05, 4.65878615E-05,
     *  4.68843632E-05,
     *  4.47315960E-05, 4.50151426E-05, 4.53002106E-05, 4.55868021E-05,
     *  4.58749190E-05, 4.61645635E-05, 4.64557378E-05, 4.67484442E-05,
     *  4.70426848E-05,
     *  4.49144396E-05, 4.51952779E-05, 4.54776835E-05, 4.57616567E-05,
     *  4.60471982E-05, 4.63343089E-05, 4.66229895E-05, 4.69132412E-05,
     *  4.72050650E-05,
     *  4.51026052E-05, 4.53805356E-05, 4.56600864E-05, 4.59412564E-05,
     *  4.62240443E-05, 4.65084493E-05, 4.67944708E-05, 4.70821082E-05,
     *  4.73713614E-05,
     *  4.52959336E-05, 4.55707579E-05, 4.58472636E-05, 4.61254471E-05,
     *  4.64053051E-05, 4.66868348E-05, 4.69700336E-05, 4.72548994E-05,
     *  4.75414301E-05,
     *  4.54942612E-05, 4.57657834E-05, 4.60390555E-05, 4.63140715E-05,
     *  4.65908256E-05, 4.68693127E-05, 4.71495279E-05, 4.74314671E-05,
     *  4.77151262E-05,
     *  4.56974196E-05, 4.59654462E-05, 4.62352993E-05, 4.65069697E-05,
     *  4.67804487E-05, 4.70557285E-05, 4.73328020E-05, 4.76116624E-05,
     *  4.78923036E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  4.59052364E-05, 4.61695774E-05, 4.64358291E-05, 4.67039787E-05,
     *  4.69740147E-05, 4.72459261E-05, 4.75197028E-05, 4.77953356E-05,
     *  4.80728156E-05,
     *  4.61175355E-05, 4.63780045E-05, 4.66404760E-05, 4.69049338E-05,
     *  4.71713624E-05, 4.74397476E-05, 4.77100763E-05, 4.79823359E-05,
     *  4.82565151E-05,
     *  4.63341375E-05, 4.65905523E-05, 4.68490694E-05, 4.71096680E-05,
     *  4.73723291E-05, 4.76370345E-05, 4.79037675E-05, 4.81725126E-05,
     *  4.84432549E-05,
     *  4.65548602E-05, 4.68070436E-05, 4.70614364E-05, 4.73180135E-05,
     *  4.75767512E-05, 4.78376274E-05, 4.81006216E-05, 4.83657145E-05,
     *  4.86328881E-05,
     *  4.67795193E-05, 4.70272992E-05, 4.72774033E-05, 4.75298011E-05,
     *  4.77844645E-05, 4.80413668E-05, 4.83004835E-05, 4.85617912E-05,
     *  4.88252682E-05,
     *  4.70079289E-05, 4.72511392E-05, 4.74967953E-05, 4.77448617E-05,
     *  4.79953049E-05, 4.82480937E-05, 4.85031988E-05, 4.87605928E-05,
     *  4.90202502E-05,
     *  4.72399023E-05, 4.74783827E-05, 4.77194378E-05, 4.79630261E-05,
     *  4.82091087E-05, 4.84576494E-05, 4.87086141E-05, 4.89619709E-05,
     *  4.92176899E-05,
     *  4.74752523E-05, 4.77088492E-05, 4.79451563E-05, 4.81841258E-05,
     *  4.84257132E-05, 4.86698768E-05, 4.89165774E-05, 4.91657784E-05,
     *  4.94174454E-05,
     *  4.77137923E-05, 4.79423590E-05, 4.81737775E-05, 4.84079938E-05,
     *  4.86449572E-05, 4.88846203E-05, 4.91269386E-05, 4.93718704E-05,
     *  4.96193766E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  4.79553366E-05, 4.81787333E-05, 4.84051296E-05, 4.86344646E-05,
     *  4.88666813E-05, 4.91017264E-05, 4.93395496E-05, 4.95801042E-05,
     *  4.98233459E-05,
     *  4.81997013E-05, 4.84177956E-05, 4.86390428E-05, 4.88633751E-05,
     *  4.90907287E-05, 4.93210441E-05, 4.95542654E-05, 4.97903400E-05,
     *  5.00292187E-05,
     *  4.84467048E-05, 4.86593717E-05, 4.88753502E-05, 4.90945649E-05,
     *  4.93169454E-05, 4.95424256E-05, 4.97709435E-05, 5.00024410E-05,
     *  5.02368633E-05,
     *  4.86961683E-05, 4.89032905E-05, 4.91138876E-05, 4.93278768E-05,
     *  4.95451806E-05, 4.97657261E-05, 4.99894453E-05, 5.02162738E-05,
     *  5.04461517E-05,
     *  4.89479166E-05, 4.91493844E-05, 4.93544949E-05, 4.95631575E-05,
     *  4.97752873E-05, 4.99908049E-05, 5.02096355E-05, 5.04317090E-05,
     *  5.06569595E-05,
     *  4.92017782E-05, 4.93974898E-05, 4.95970156E-05, 4.98002572E-05,
     *  5.00071225E-05, 5.02175249E-05, 5.04313830E-05, 5.06486207E-05,
     *  5.08691662E-05,
     *  4.94575865E-05, 4.96474474E-05, 4.98412978E-05, 5.00390311E-05,
     *  5.02405476E-05, 5.04457536E-05, 5.06545612E-05, 5.08668878E-05,
     *  5.10826557E-05,
     *  4.97151792E-05, 4.98991031E-05, 5.00871945E-05, 5.02793387E-05,
     *  5.04754285E-05, 5.06753630E-05, 5.08790475E-05, 5.10863931E-05,
     *  5.12973159E-05,
     *  4.99743997E-05, 5.01523075E-05, 5.03345634E-05, 5.05210447E-05,
     *  5.07116362E-05, 5.09062300E-05, 5.11047245E-05, 5.13070244E-05,
     *  5.15130397E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  5.02350966E-05, 5.04069168E-05, 5.05832678E-05, 5.07640186E-05,
     *  5.09490466E-05, 5.11382363E-05, 5.13314794E-05, 5.15286740E-05,
     *  5.17297242E-05,
     *  5.04971244E-05, 5.06627929E-05, 5.08331764E-05, 5.10081358E-05,
     *  5.11875407E-05, 5.13712687E-05, 5.15592043E-05, 5.17512393E-05,
     *  5.19472715E-05,
     *  5.07603437E-05, 5.09198034E-05, 5.10841634E-05, 5.12532767E-05,
     *  5.14270053E-05, 5.16052193E-05, 5.17877966E-05, 5.19746224E-05,
     *  5.21655883E-05,
     *  5.10246209E-05, 5.11778218E-05, 5.13361091E-05, 5.14993277E-05,
     *  5.16673321E-05, 5.18399854E-05, 5.20171586E-05, 5.21987304E-05,
     *  5.23845864E-05,
     *  5.12898289E-05, 5.14367278E-05, 5.15888992E-05, 5.17461805E-05,
     *  5.19084187E-05, 5.20754696E-05, 5.22471978E-05, 5.24234754E-05,
     *  5.26041821E-05,
     *  5.15558468E-05, 5.16964068E-05, 5.18424255E-05, 5.19937326E-05,
     *  5.21501677E-05, 5.23115798E-05, 5.24778268E-05, 5.26487745E-05,
     *  5.28242966E-05,
     *  5.18225600E-05, 5.19567507E-05, 5.20965857E-05, 5.22418871E-05,
     *  5.23924875E-05, 5.25482291E-05, 5.27089632E-05, 5.28745496E-05,
     *  5.30448559E-05,
     *  5.20898600E-05, 5.22176571E-05, 5.23512829E-05, 5.24905526E-05,
     *  5.26352916E-05, 5.27853357E-05, 5.29405297E-05, 5.31007273E-05,
     *  5.32657905E-05,
     *  5.23576446E-05, 5.24790295E-05, 5.26064264E-05, 5.27396432E-05,
     *  5.28784990E-05, 5.30228229E-05, 5.31724538E-05, 5.33272393E-05,
     *  5.34870357E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  5.26258178E-05, 5.27407775E-05, 5.28619306E-05, 5.29890785E-05,
     *  5.31220337E-05, 5.32606192E-05, 5.34046678E-05, 5.35540215E-05,
     *  5.37085310E-05,
     *  5.28942892E-05, 5.30028160E-05, 5.31177156E-05, 5.32387830E-05,
     *  5.33658247E-05, 5.34986575E-05, 5.36371087E-05, 5.37810145E-05,
     *  5.39302203E-05,
     *  5.31629745E-05, 5.32650658E-05, 5.33737068E-05, 5.34886867E-05,
     *  5.36098059E-05, 5.37368758E-05, 5.38697178E-05, 5.40081631E-05,
     *  5.41520516E-05,
     *  5.34317949E-05, 5.35274528E-05, 5.36298347E-05, 5.37387241E-05,
     *  5.38539160E-05, 5.39752163E-05, 5.41024410E-05, 5.42354163E-05,
     *  5.43739772E-05,
     *  5.37006770E-05, 5.37899081E-05, 5.38860346E-05, 5.39888347E-05,
     *  5.40980981E-05, 5.42136255E-05, 5.43352282E-05, 5.44627272E-05,
     *  5.45959528E-05,
     *  5.39695528E-05, 5.40523680E-05, 5.41422468E-05, 5.42389623E-05,
     *  5.43422995E-05, 5.44520544E-05, 5.45680333E-05, 5.46900526E-05,
     *  5.48179380E-05,
     *  5.42383590E-05, 5.43147733E-05, 5.43984157E-05, 5.44890552E-05,
     *  5.45864720E-05, 5.46904576E-05, 5.48008139E-05, 5.49173529E-05,
     *  5.50398960E-05,
     *  5.45070375E-05, 5.45770694E-05, 5.46544906E-05, 5.47390657E-05,
     *  5.48305709E-05, 5.49287936E-05, 5.50335314E-05, 5.51445921E-05,
     *  5.52617930E-05,
     *  5.47755344E-05, 5.48392061E-05, 5.49104244E-05, 5.49889501E-05,
     *  5.50745556E-05, 5.51670244E-05, 5.52661503E-05, 5.53717372E-05,
     *  5.54835987E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  5.50438003E-05, 5.51011374E-05, 5.51661741E-05, 5.52386682E-05,
     *  5.53183887E-05, 5.54051153E-05, 5.54986385E-05, 5.55987586E-05,
     *  5.57052853E-05,
     *  5.53117900E-05, 5.53628209E-05, 5.54217005E-05, 5.54881837E-05,
     *  5.55620363E-05, 5.56430350E-05, 5.57309670E-05, 5.58256293E-05,
     *  5.59268282E-05,
     *  5.55794621E-05, 5.56242182E-05, 5.56769677E-05, 5.57374631E-05,
     *  5.58054675E-05, 5.58807550E-05, 5.59631095E-05, 5.60523250E-05,
     *  5.61482050E-05,
     *  5.58467790E-05, 5.58852941E-05, 5.59319431E-05, 5.59864763E-05,
     *  5.60486546E-05, 5.61182494E-05, 5.61950422E-05, 5.62788242E-05,
     *  5.63693960E-05,
     *  5.61137064E-05, 5.61460168E-05, 5.61865972E-05, 5.62351959E-05,
     *  5.62915722E-05, 5.63554951E-05, 5.64267440E-05, 5.65051075E-05,
     *  5.65903836E-05,
     *  5.63802134E-05, 5.64063576E-05, 5.64409032E-05, 5.64835975E-05,
     *  5.65341977E-05, 5.65924715E-05, 5.66581959E-05, 5.67311576E-05,
     *  5.68111521E-05,
     *  5.66462721E-05, 5.66662905E-05, 5.66948373E-05, 5.67316587E-05,
     *  5.67765110E-05, 5.68291600E-05, 5.68893812E-05, 5.69569594E-05,
     *  5.70316880E-05,
     *  5.69118574E-05, 5.69257923E-05, 5.69483780E-05, 5.69793600E-05,
     *  5.70184939E-05, 5.70655442E-05, 5.71202850E-05, 5.71824995E-05,
     *  5.72519794E-05,
     *  5.71769471E-05, 5.71848423E-05, 5.72015060E-05, 5.72266837E-05,
     *  5.72601303E-05, 5.73016095E-05, 5.73508942E-05, 5.74077663E-05,
     *  5.74720160E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  5.74415213E-05, 5.74434219E-05, 5.74542044E-05, 5.74736143E-05,
     *  5.75014061E-05, 5.75373431E-05, 5.75811975E-05, 5.76327497E-05,
     *  5.76917890E-05,
     *  5.77055624E-05, 5.77015149E-05, 5.77064581E-05, 5.77201380E-05,
     *  5.77423089E-05, 5.77727340E-05, 5.78111848E-05, 5.78574411E-05,
     *  5.79112909E-05,
     *  5.79690551E-05, 5.79591071E-05, 5.79582541E-05, 5.79662427E-05,
     *  5.79828278E-05, 5.80077725E-05, 5.80408478E-05, 5.80818331E-05,
     *  5.81305155E-05,
     *  5.82319859E-05, 5.82161859E-05, 5.82095808E-05, 5.82119182E-05,
     *  5.82229535E-05, 5.82424501E-05, 5.82701791E-05, 5.83059194E-05,
     *  5.83494576E-05,
     *  5.84943433E-05, 5.84727406E-05, 5.84604283E-05, 5.84571553E-05,
     *  5.84626779E-05, 5.84767599E-05, 5.84991726E-05, 5.85296949E-05,
     *  5.85681130E-05,
     *  5.87561175E-05, 5.87287619E-05, 5.87107882E-05, 5.87019464E-05,
     *  5.87019942E-05, 5.87106959E-05, 5.87278233E-05, 5.87531554E-05,
     *  5.87864784E-05,
     *  5.90173002E-05, 5.89842423E-05, 5.89606533E-05, 5.89462852E-05,
     *  5.89408966E-05, 5.89442531E-05, 5.89561270E-05, 5.89762976E-05,
     *  5.90045512E-05,
     *  5.92778845E-05, 5.92391751E-05, 5.92100177E-05, 5.91901661E-05,
     *  5.91793805E-05, 5.91774276E-05, 5.91840804E-05, 5.91991190E-05,
     *  5.92223298E-05,
     *  5.95378648E-05, 5.94935553E-05, 5.94588767E-05, 5.94335850E-05,
     *  5.94174421E-05, 5.94102160E-05, 5.94116810E-05, 5.94216176E-05,
     *  5.94398128E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  5.97972370E-05, 5.97473786E-05, 5.97072263E-05, 5.96765382E-05,
     *  5.96550783E-05, 5.96426161E-05, 5.96389269E-05, 5.96437923E-05,
     *  5.96569998E-05,
     *  6.00559976E-05, 6.00006419E-05, 5.99550636E-05, 5.99190234E-05,
     *  5.98922871E-05, 5.98746259E-05, 5.98658168E-05, 5.98656421E-05,
     *  5.98738903E-05,
     *  6.03141445E-05, 6.02533430E-05, 6.02023866E-05, 6.01610385E-05,
     *  6.01290667E-05, 6.01062444E-05, 6.00923499E-05, 6.00871670E-05,
     *  6.00904849E-05,
     *  6.05716763E-05, 6.05054805E-05, 6.04491938E-05, 6.04025823E-05,
     *  6.03654163E-05, 6.03374709E-05, 6.03185261E-05, 6.03083670E-05,
     *  6.03067840E-05,
     *  6.08285923E-05, 6.07570535E-05, 6.06954846E-05, 6.06436543E-05,
     *  6.06013354E-05, 6.05683052E-05, 6.05443454E-05, 6.05292426E-05,
     *  6.05227885E-05,
     *  6.10848927E-05, 6.10080622E-05, 6.09412588E-05, 6.08842543E-05,
     *  6.08368241E-05, 6.07987475E-05, 6.07698082E-05, 6.07497946E-05,
     *  6.07384997E-05,
     *  6.13405782E-05, 6.12585069E-05, 6.11865169E-05, 6.11243828E-05,
     *  6.10718827E-05, 6.10287983E-05, 6.09949155E-05, 6.09700242E-05,
     *  6.09539188E-05,
     *  6.15956502E-05, 6.15083888E-05, 6.14312596E-05, 6.13640404E-05,
     *  6.13065120E-05, 6.12584587E-05, 6.12196682E-05, 6.11899325E-05,
     *  6.11690475E-05,
     *  6.18501105E-05, 6.17577093E-05, 6.16754882E-05, 6.16032283E-05,
     *  6.15407132E-05, 6.14877296E-05, 6.14440676E-05, 6.14095210E-05,
     *  6.13838874E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  6.21039612E-05, 6.20064702E-05, 6.19192044E-05, 6.18419480E-05,
     *  6.17744876E-05, 6.17166125E-05, 6.16681151E-05, 6.16287912E-05,
     *  6.15984403E-05,
     *  6.23572049E-05, 6.22546736E-05, 6.21624099E-05, 6.20802011E-05,
     *  6.20078368E-05, 6.19451090E-05, 6.18918124E-05, 6.18477450E-05,
     *  6.18127080E-05,
     *  6.26098444E-05, 6.25023221E-05, 6.24051069E-05, 6.23179895E-05,
     *  6.22407625E-05, 6.21732206E-05, 6.21151611E-05, 6.20663840E-05,
     *  6.20266925E-05,
     *  6.28618828E-05, 6.27494182E-05, 6.26472976E-05, 6.25553152E-05,
     *  6.24732666E-05, 6.24009492E-05, 6.23381629E-05, 6.22847100E-05,
     *  6.22403956E-05,
     *  6.31133235E-05, 6.29959649E-05, 6.28889847E-05, 6.27921805E-05,
     *  6.27053511E-05, 6.26282967E-05, 6.25608198E-05, 6.25027249E-05,
     *  6.24538193E-05,
     *  6.33641698E-05, 6.32419649E-05, 6.31301705E-05, 6.30285876E-05,
     *  6.29370180E-05, 6.28552650E-05, 6.27831336E-05, 6.27204306E-05,
     *  6.26669655E-05,
     *  6.36144253E-05, 6.34874215E-05, 6.33708579E-05, 6.32645389E-05,
     *  6.31682696E-05, 6.30818561E-05, 6.30051060E-05, 6.29378288E-05,
     *  6.28798359E-05,
     *  6.38640935E-05, 6.37323376E-05, 6.36110494E-05, 6.35000367E-05,
     *  6.33991078E-05, 6.33080719E-05, 6.32267391E-05, 6.31549213E-05,
     *  6.30924324E-05,
     *  6.41131780E-05, 6.39767165E-05, 6.38507479E-05, 6.37350835E-05,
     *  6.36295349E-05, 6.35339143E-05, 6.34480345E-05, 6.33717099E-05,
     *  6.33047567E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  6.43616824E-05, 6.42205612E-05, 6.40899560E-05, 6.39696816E-05,
     *  6.38595530E-05, 6.37593852E-05, 6.36689940E-05, 6.35881963E-05,
     *  6.35168105E-05,
     *  6.46096104E-05, 6.44638748E-05, 6.43286763E-05, 6.42038334E-05,
     *  6.40891641E-05, 6.39844866E-05, 6.38896194E-05, 6.38043820E-05,
     *  6.37285952E-05,
     *  6.48569652E-05, 6.47066604E-05, 6.45669116E-05, 6.44375411E-05,
     *  6.43183702E-05, 6.42092201E-05, 6.41099121E-05, 6.40202685E-05,
     *  6.39401122E-05,
     *  6.51037505E-05, 6.49489208E-05, 6.48046644E-05, 6.46708069E-05,
     *  6.45471732E-05, 6.44335874E-05, 6.43298738E-05, 6.42358572E-05,
     *  6.41513630E-05,
     *  6.53499693E-05, 6.51906588E-05, 6.50419369E-05, 6.49036330E-05,
     *  6.47755749E-05, 6.46575902E-05, 6.45495058E-05, 6.44511493E-05,
     *  6.43623485E-05,
     *  6.55956247E-05, 6.54318772E-05, 6.52787317E-05, 6.51360212E-05,
     *  6.50035770E-05, 6.48812298E-05, 6.47688094E-05, 6.46661460E-05,
     *  6.45730700E-05,
     *  6.58407199E-05, 6.56725784E-05, 6.55150508E-05, 6.53679734E-05,
     *  6.52311811E-05, 6.51045076E-05, 6.49877858E-05, 6.48808483E-05,
     *  6.47835283E-05,
     *  6.60852574E-05, 6.59127649E-05, 6.57508961E-05, 6.55994913E-05,
     *  6.54583886E-05, 6.53274248E-05, 6.52064358E-05, 6.50952571E-05,
     *  6.49937241E-05,
     *  6.63292400E-05, 6.61524388E-05, 6.59862697E-05, 6.58305765E-05,
     *  6.56852007E-05, 6.55499824E-05, 6.54247604E-05, 6.53093730E-05,
     *  6.52036581E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  6.65726699E-05, 6.63916021E-05, 6.62211731E-05, 6.60612302E-05,
     *  6.59116186E-05, 6.57721813E-05, 6.56427603E-05, 6.55231966E-05,
     *  6.54133306E-05,
     *  6.68155493E-05, 6.66302566E-05, 6.64556077E-05, 6.62914537E-05,
     *  6.61376431E-05, 6.59940223E-05, 6.58604360E-05, 6.57367282E-05,
     *  6.56227420E-05,
     *  6.70578800E-05, 6.68684038E-05, 6.66895749E-05, 6.65212480E-05,
     *  6.63632751E-05, 6.62155057E-05, 6.60777879E-05, 6.59499682E-05,
     *  6.58318923E-05,
     *  6.72996639E-05, 6.71060452E-05, 6.69230757E-05, 6.67506138E-05,
     *  6.65885150E-05, 6.64366321E-05, 6.62948162E-05, 6.61629165E-05,
     *  6.60407816E-05,
     *  6.75409022E-05, 6.73431818E-05, 6.71561109E-05, 6.69795518E-05,
     *  6.68133633E-05, 6.66574016E-05, 6.65115208E-05, 6.63755730E-05,
     *  6.62494095E-05,
     *  6.77815961E-05, 6.75798145E-05, 6.73886812E-05, 6.72080622E-05,
     *  6.70378201E-05, 6.68778142E-05, 6.67279016E-05, 6.65879374E-05,
     *  6.64577756E-05,
     *  6.80217466E-05, 6.78159439E-05, 6.76207869E-05, 6.74361454E-05,
     *  6.72618854E-05, 6.70978696E-05, 6.69439582E-05, 6.68000093E-05,
     *  6.66658794E-05,
     *  6.82613543E-05, 6.80515704E-05, 6.78524282E-05, 6.76638012E-05,
     *  6.74855589E-05, 6.73175674E-05, 6.71596901E-05, 6.70117879E-05,
     *  6.68737200E-05,
     *  6.85004195E-05, 6.82866942E-05, 6.80836050E-05, 6.78910294E-05,
     *  6.77088402E-05, 6.75369071E-05, 6.73750965E-05, 6.72232724E-05,
     *  6.70812966E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  6.87389423E-05, 6.85213151E-05, 6.83143171E-05, 6.81178294E-05,
     *  6.79317287E-05, 6.77558879E-05, 6.75901766E-05, 6.74344617E-05,
     *  6.72886079E-05,
     *  6.89769226E-05, 6.87554327E-05, 6.85445637E-05, 6.83442005E-05,
     *  6.81542234E-05, 6.79745086E-05, 6.78049291E-05, 6.76453546E-05,
     *  6.74956527E-05,
     *  6.92143599E-05, 6.89890465E-05, 6.87743442E-05, 6.85701418E-05,
     *  6.83763232E-05, 6.81927682E-05, 6.80193527E-05, 6.78559497E-05,
     *  6.77024295E-05,
     *  6.94512535E-05, 6.92221555E-05, 6.90036575E-05, 6.87956521E-05,
     *  6.85980269E-05, 6.84106651E-05, 6.82334459E-05, 6.80662453E-05,
     *  6.79089365E-05,
     *  6.96876024E-05, 6.94547587E-05, 6.92325023E-05, 6.90207300E-05,
     *  6.88193329E-05, 6.86281977E-05, 6.84472070E-05, 6.82762397E-05,
     *  6.81151720E-05,
     *  6.99234055E-05, 6.96868545E-05, 6.94608771E-05, 6.92453738E-05,
     *  6.90402394E-05, 6.88453642E-05, 6.86606340E-05, 6.84859308E-05,
     *  6.83211338E-05,
     *  7.01586611E-05, 6.99184415E-05, 6.96887802E-05, 6.94695816E-05,
     *  6.92607446E-05, 6.90621626E-05, 6.88737248E-05, 6.86953165E-05,
     *  6.85268197E-05,
     *  7.03933675E-05, 7.01495176E-05, 6.99162095E-05, 6.96933515E-05,
     *  6.94808461E-05, 6.92785905E-05, 6.90864772E-05, 6.89043944E-05,
     *  6.87322272E-05,
     *  7.06275228E-05, 7.03800808E-05, 7.01431628E-05, 6.99166810E-05,
     *  6.97005417E-05, 6.94946456E-05, 6.92988885E-05, 6.91131620E-05,
     *  6.89373539E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  7.08611246E-05, 7.06101287E-05, 7.03696376E-05, 7.01395676E-05,
     *  6.99198287E-05, 6.97103251E-05, 6.95109560E-05, 6.93216164E-05,
     *  6.91421969E-05,
     *  7.10941703E-05, 7.08396587E-05, 7.05956314E-05, 7.03620086E-05,
     *  7.01387042E-05, 6.99256261E-05, 6.97226770E-05, 6.95297547E-05,
     *  6.93467532E-05,
     *  7.13266574E-05, 7.10686680E-05, 7.08211411E-05, 7.05840010E-05,
     *  7.03571654E-05, 7.01405458E-05, 6.99340482E-05, 6.97375739E-05,
     *  6.95510197E-05,
     *  7.15585827E-05, 7.12971534E-05, 7.10461636E-05, 7.08055416E-05,
     *  7.05752089E-05, 7.03550807E-05, 7.01450664E-05, 6.99450705E-05,
     *  6.97549931E-05,
     *  7.17899431E-05, 7.15251118E-05, 7.12706956E-05, 7.10266271E-05,
     *  7.07928314E-05, 7.05692274E-05, 7.03557281E-05, 7.01522413E-05,
     *  6.99586699E-05,
     *  7.20207351E-05, 7.17525395E-05, 7.14947336E-05, 7.12472538E-05,
     *  7.10100292E-05, 7.07829824E-05, 7.05660297E-05, 7.03590824E-05,
     *  7.01620465E-05,
     *  7.22509550E-05, 7.19794329E-05, 7.17182738E-05, 7.14674179E-05,
     *  7.12267985E-05, 7.09963417E-05, 7.07759674E-05, 7.05655901E-05,
     *  7.03651190E-05,
     *  7.24805990E-05, 7.22057881E-05, 7.19413121E-05, 7.16871156E-05,
     *  7.14431353E-05, 7.12093013E-05, 7.09855371E-05, 7.07717603E-05,
     *  7.05678835E-05,
     *  7.27096631E-05, 7.24316010E-05, 7.21638446E-05, 7.19063425E-05,
     *  7.16590355E-05, 7.14218572E-05, 7.11947346E-05, 7.09775889E-05,
     *  7.07703358E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  7.29381429E-05, 7.26568672E-05, 7.23858668E-05, 7.21250944E-05,
     *  7.18744946E-05, 7.16340048E-05, 7.14035557E-05, 7.11830716E-05,
     *  7.09724716E-05,
     *  7.31660340E-05, 7.28815822E-05, 7.26073742E-05, 7.23433667E-05,
     *  7.20895081E-05, 7.18457398E-05, 7.16119957E-05, 7.13882039E-05,
     *  7.11742864E-05,
     *  7.33933317E-05, 7.31057414E-05, 7.28283621E-05, 7.25611546E-05,
     *  7.23040714E-05, 7.20570573E-05, 7.18200501E-05, 7.15929811E-05,
     *  7.13757757E-05,
     *  7.36200313E-05, 7.33293399E-05, 7.30488257E-05, 7.27784535E-05,
     *  7.25181795E-05, 7.22679526E-05, 7.20277139E-05, 7.17973984E-05,
     *  7.15769345E-05,
     *  7.38461278E-05, 7.35523728E-05, 7.32687599E-05, 7.29952580E-05,
     *  7.27318275E-05, 7.24784206E-05, 7.22349823E-05, 7.20014508E-05,
     *  7.17777581E-05,
     *  7.40716160E-05, 7.37748347E-05, 7.34881595E-05, 7.32115632E-05,
     *  7.29450100E-05, 7.26884561E-05, 7.24418500E-05, 7.22051333E-05,
     *  7.19782414E-05,
     *  7.42964906E-05, 7.39967204E-05, 7.37070192E-05, 7.34273636E-05,
     *  7.31577219E-05, 7.28980538E-05, 7.26483117E-05, 7.24084406E-05,
     *  7.21783792E-05,
     *  7.45207462E-05, 7.42180245E-05, 7.39253334E-05, 7.36426537E-05,
     *  7.33699575E-05, 7.31072083E-05, 7.28543621E-05, 7.26113674E-05,
     *  7.23781660E-05,
     *  7.47443772E-05, 7.44387412E-05, 7.41430965E-05, 7.38574280E-05,
     *  7.35817113E-05, 7.33159140E-05, 7.30599955E-05, 7.28139080E-05,
     *  7.25775966E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  7.49673779E-05, 7.46588649E-05, 7.43603029E-05, 7.40716805E-05,
     *  7.37929775E-05, 7.35241651E-05, 7.32652064E-05, 7.30160568E-05,
     *  7.27766652E-05,
     *  7.51897425E-05, 7.48783897E-05, 7.45769464E-05, 7.42854054E-05,
     *  7.40037503E-05, 7.37319558E-05, 7.34699887E-05, 7.32178082E-05,
     *  7.29753661E-05,
     *  7.54114649E-05, 7.50973095E-05, 7.47930213E-05, 7.44985968E-05,
     *  7.42140235E-05, 7.39392800E-05, 7.36743367E-05, 7.34191561E-05,
     *  7.31736935E-05,
     *  7.56325392E-05, 7.53156183E-05, 7.50085212E-05, 7.47112484E-05,
     *  7.44237911E-05, 7.41461317E-05, 7.38782442E-05, 7.36200945E-05,
     *  7.33716415E-05,
     *  7.58529592E-05, 7.55333098E-05, 7.52234399E-05, 7.49233539E-05,
     *  7.46330468E-05, 7.43525047E-05, 7.40817050E-05, 7.38206174E-05,
     *  7.35692039E-05,
     *  7.60727185E-05, 7.57503777E-05, 7.54377712E-05, 7.51349071E-05,
     *  7.48417844E-05, 7.45583925E-05, 7.42847128E-05, 7.40207184E-05,
     *  7.37663746E-05,
     *  7.62918109E-05, 7.59668156E-05, 7.56515085E-05, 7.53459015E-05,
     *  7.50499972E-05, 7.47637889E-05, 7.44872614E-05, 7.42203912E-05,
     *  7.39631472E-05,
     *  7.65102299E-05, 7.61826170E-05, 7.58646453E-05, 7.55563305E-05,
     *  7.52576788E-05, 7.49686872E-05, 7.46893440E-05, 7.44196294E-05,
     *  7.41595155E-05,
     *  7.67279689E-05, 7.63977753E-05, 7.60771750E-05, 7.57661874E-05,
     *  7.54648225E-05, 7.51730808E-05, 7.48909543E-05, 7.46184264E-05,
     *  7.43554728E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  7.69450214E-05, 7.66122838E-05, 7.62890909E-05, 7.59754656E-05,
     *  7.56714216E-05, 7.53769630E-05, 7.50920854E-05, 7.48167756E-05,
     *  7.45510126E-05,
     *  7.71613807E-05, 7.68261359E-05, 7.65003861E-05, 7.61841582E-05,
     *  7.58774692E-05, 7.55803271E-05, 7.52927306E-05, 7.50146702E-05,
     *  7.47461283E-05,
     *  7.73770401E-05, 7.70393246E-05, 7.67110539E-05, 7.63922584E-05,
     *  7.60829586E-05, 7.57831660E-05, 7.54928830E-05, 7.52121035E-05,
     *  7.49408130E-05,
     *  7.75919928E-05, 7.72518432E-05, 7.69210874E-05, 7.65997591E-05,
     *  7.62878827E-05, 7.59854730E-05, 7.56925358E-05, 7.54090685E-05,
     *  7.51350600E-05,
     *  7.78062320E-05, 7.74636848E-05, 7.71304795E-05, 7.68066535E-05,
     *  7.64922345E-05, 7.61872409E-05, 7.58916819E-05, 7.56055583E-05,
     *  7.53288623E-05,
     *  7.80197508E-05, 7.76748423E-05, 7.73392232E-05, 7.70129344E-05,
     *  7.66960069E-05, 7.63884626E-05, 7.60903143E-05, 7.58015658E-05,
     *  7.55222130E-05,
     *  7.82325424E-05, 7.78853088E-05, 7.75473115E-05, 7.72185947E-05,
     *  7.68991928E-05, 7.65891311E-05, 7.62884257E-05, 7.59970840E-05,
     *  7.57151049E-05,
     *  7.84445998E-05, 7.80950773E-05, 7.77547373E-05, 7.74236272E-05,
     *  7.71017850E-05, 7.67892391E-05, 7.64860091E-05, 7.61921057E-05,
     *  7.59075310E-05,
     *  7.86559160E-05, 7.83041407E-05, 7.79614934E-05, 7.76280248E-05,
     *  7.73037762E-05, 7.69887794E-05, 7.66830572E-05, 7.63866236E-05,
     *  7.60994840E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  4.57750517E-05, 4.60888218E-05, 4.64040662E-05, 4.67207860E-05,
     *  4.70389825E-05, 4.73586566E-05, 4.76798096E-05, 4.80024425E-05,
     *  4.83265564E-05,
     *  4.57751452E-05, 4.60889148E-05, 4.64041588E-05, 4.67208781E-05,
     *  4.70390741E-05, 4.73587477E-05, 4.76799001E-05, 4.80025325E-05,
     *  4.83266459E-05,
     *  4.57753322E-05, 4.60891010E-05, 4.64043440E-05, 4.67210623E-05,
     *  4.70392573E-05, 4.73589299E-05, 4.76800813E-05, 4.80027125E-05,
     *  4.83268248E-05,
     *  4.57757063E-05, 4.60894732E-05, 4.64047143E-05, 4.67214308E-05,
     *  4.70396237E-05, 4.73592943E-05, 4.76804436E-05, 4.80030727E-05,
     *  4.83271828E-05,
     *  4.57764546E-05, 4.60902179E-05, 4.64054553E-05, 4.67221679E-05,
     *  4.70403569E-05, 4.73600233E-05, 4.76811684E-05, 4.80037932E-05,
     *  4.83278989E-05,
     *  4.57779522E-05, 4.60917083E-05, 4.64069381E-05, 4.67236430E-05,
     *  4.70418239E-05, 4.73614821E-05, 4.76826188E-05, 4.80052350E-05,
     *  4.83293318E-05,
     *  4.57809509E-05, 4.60946923E-05, 4.64099071E-05, 4.67265963E-05,
     *  4.70447611E-05, 4.73644028E-05, 4.76855225E-05, 4.80081213E-05,
     *  4.83322004E-05,
     *  4.57869623E-05, 4.61006741E-05, 4.64158582E-05, 4.67325158E-05,
     *  4.70506481E-05, 4.73702564E-05, 4.76913418E-05, 4.80139056E-05,
     *  4.83379488E-05,
     *  4.57990414E-05, 4.61126924E-05, 4.64278137E-05, 4.67444066E-05,
     *  4.70624724E-05, 4.73820124E-05, 4.77030279E-05, 4.80255202E-05,
     *  4.83494904E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  4.58234233E-05, 4.61369466E-05, 4.64519363E-05, 4.67683940E-05,
     *  4.70863210E-05, 4.74057189E-05, 4.77265891E-05, 4.80489331E-05,
     *  4.83727521E-05,
     *  4.58730770E-05, 4.61863202E-05, 4.65010227E-05, 4.68171863E-05,
     *  4.71348129E-05, 4.74539041E-05, 4.77744617E-05, 4.80964874E-05,
     *  4.84199830E-05,
     *  4.59758977E-05, 4.62884820E-05, 4.66025137E-05, 4.69179951E-05,
     *  4.72349286E-05, 4.75533165E-05, 4.78731610E-05, 4.81944646E-05,
     *  4.85172293E-05,
     *  4.60907252E-05, 4.64024607E-05, 4.67156341E-05, 4.70302485E-05,
     *  4.73463066E-05, 4.76638115E-05, 4.79827658E-05, 4.83031724E-05,
     *  4.86250339E-05,
     *  4.62106629E-05, 4.65213987E-05, 4.68335667E-05, 4.71471706E-05,
     *  4.74622135E-05, 4.77786990E-05, 4.80966300E-05, 4.84160100E-05,
     *  4.87368418E-05,
     *  4.63355820E-05, 4.66451669E-05, 4.69561825E-05, 4.72686324E-05,
     *  4.75825205E-05, 4.78978504E-05, 4.82146257E-05, 4.85328498E-05,
     *  4.88525262E-05,
     *  4.64653531E-05, 4.67736360E-05, 4.70833518E-05, 4.73945046E-05,
     *  4.77070985E-05, 4.80211373E-05, 4.83366247E-05, 4.86535646E-05,
     *  4.89719606E-05,
     *  4.65998456E-05, 4.69066752E-05, 4.72149444E-05, 4.75246574E-05,
     *  4.78358182E-05, 4.81484309E-05, 4.84624994E-05, 4.87780276E-05,
     *  4.90950190E-05,
     *  4.67389276E-05, 4.70441531E-05, 4.73508292E-05, 4.76589601E-05,
     *  4.79685499E-05, 4.82796024E-05, 4.85921218E-05, 4.89061116E-05,
     *  4.92215757E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  4.68824658E-05, 4.71859369E-05, 4.74908742E-05, 4.77972817E-05,
     *  4.81051633E-05, 4.84145227E-05, 4.87253637E-05, 4.90376900E-05,
     *  4.93515051E-05,
     *  4.70303254E-05, 4.73318927E-05, 4.76349465E-05, 4.79394902E-05,
     *  4.82455276E-05, 4.85530620E-05, 4.88620970E-05, 4.91726359E-05,
     *  4.94846820E-05,
     *  4.71823701E-05, 4.74818853E-05, 4.77829119E-05, 4.80854530E-05,
     *  4.83895116E-05, 4.86950908E-05, 4.90021935E-05, 4.93108227E-05,
     *  4.96209813E-05,
     *  4.73384621E-05, 4.76357782E-05, 4.79346357E-05, 4.82350367E-05,
     *  4.85369837E-05, 4.88404790E-05, 4.91455250E-05, 4.94521241E-05,
     *  4.97602785E-05,
     *  4.74984622E-05, 4.77934341E-05, 4.80899820E-05, 4.83881074E-05,
     *  4.86878117E-05, 4.89890965E-05, 4.92919633E-05, 4.95964137E-05,
     *  4.99024493E-05,
     *  4.76622301E-05, 4.79547144E-05, 4.82488146E-05, 4.85445308E-05,
     *  4.88418634E-05, 4.91408131E-05, 4.94413803E-05, 4.97435657E-05,
     *  5.00473701E-05,
     *  4.78296241E-05, 4.81194799E-05, 4.84109962E-05, 4.87041721E-05,
     *  4.89990065E-05, 4.92954988E-05, 4.95936484E-05, 4.98934549E-05,
     *  5.01949180E-05,
     *  4.80005018E-05, 4.82875906E-05, 4.85763897E-05, 4.88668965E-05,
     *  4.91591086E-05, 4.94530239E-05, 4.97486405E-05, 5.00459567E-05,
     *  5.03449709E-05,
     *  4.81747199E-05, 4.84589061E-05, 4.87448574E-05, 4.90325694E-05,
     *  4.93220379E-05, 4.96132593E-05, 4.99062301E-05, 5.02009472E-05,
     *  5.04974076E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  4.83521349E-05, 4.86332860E-05, 4.89162620E-05, 4.92010563E-05,
     *  4.94876630E-05, 4.97760765E-05, 5.00662917E-05, 5.03583037E-05,
     *  5.06521082E-05,
     *  4.85326031E-05, 4.88105900E-05, 4.90904663E-05, 4.93722233E-05,
     *  4.96558531E-05, 4.99413479E-05, 5.02287007E-05, 5.05179049E-05,
     *  5.08089543E-05,
     *  4.87159810E-05, 4.89906779E-05, 4.92673339E-05, 4.95459376E-05,
     *  4.98264786E-05, 5.01089472E-05, 5.03933340E-05, 5.06796306E-05,
     *  5.09678288E-05,
     *  4.89021254E-05, 4.91734108E-05, 4.94467293E-05, 4.97220671E-05,
     *  4.99994112E-05, 5.02787494E-05, 5.05600701E-05, 5.08433625E-05,
     *  5.11286166E-05,
     *  4.90908943E-05, 4.93586503E-05, 4.96285183E-05, 4.99004815E-05,
     *  5.01745241E-05, 5.04506313E-05, 5.07287890E-05, 5.10089842E-05,
     *  5.12912045E-05,
     *  4.92821467E-05, 4.95462597E-05, 4.98125681E-05, 5.00810518E-05,
     *  5.03516922E-05, 5.06244715E-05, 5.08993731E-05, 5.11763813E-05,
     *  5.14554814E-05,
     *  4.94757431E-05, 4.97361040E-05, 4.99987478E-05, 5.02636513E-05,
     *  5.05307925E-05, 5.08001508E-05, 5.10717067E-05, 5.13454418E-05,
     *  5.16213388E-05,
     *  4.96715461E-05, 4.99280501E-05, 5.01869288E-05, 5.04481554E-05,
     *  5.07117045E-05, 5.09775525E-05, 5.12456767E-05, 5.15160561E-05,
     *  5.17886705E-05,
     *  4.98694204E-05, 5.01219672E-05, 5.03769846E-05, 5.06344418E-05,
     *  5.08943102E-05, 5.11565624E-05, 5.14211729E-05, 5.16881174E-05,
     *  5.19573732E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  5.00692333E-05, 5.03177275E-05, 5.05687917E-05, 5.08223914E-05,
     *  5.10784942E-05, 5.13370692E-05, 5.15980875E-05, 5.18615220E-05,
     *  5.21273466E-05,
     *  5.02708551E-05, 5.05152058E-05, 5.07622296E-05, 5.10118879E-05,
     *  5.12641444E-05, 5.15189646E-05, 5.17763163E-05, 5.20361688E-05,
     *  5.22984932E-05,
     *  5.04741592E-05, 5.07142801E-05, 5.09571808E-05, 5.12028181E-05,
     *  5.14511519E-05, 5.17021438E-05, 5.19557581E-05, 5.22119605E-05,
     *  5.24707191E-05,
     *  5.06790223E-05, 5.09148322E-05, 5.11535314E-05, 5.13950726E-05,
     *  5.16394112E-05, 5.18865052E-05, 5.21363149E-05, 5.23888028E-05,
     *  5.26439333E-05,
     *  5.08853251E-05, 5.11167473E-05, 5.13511714E-05, 5.15885454E-05,
     *  5.18288206E-05, 5.20719508E-05, 5.23178926E-05, 5.25666049E-05,
     *  5.28180487E-05,
     *  5.10929520E-05, 5.13199146E-05, 5.15499942E-05, 5.17831343E-05,
     *  5.20192818E-05, 5.22583864E-05, 5.25004007E-05, 5.27452799E-05,
     *  5.29929816E-05,
     *  5.13017918E-05, 5.15242274E-05, 5.17498976E-05, 5.19787412E-05,
     *  5.22107007E-05, 5.24457215E-05, 5.26837523E-05, 5.29247443E-05,
     *  5.31686517E-05,
     *  5.15117373E-05, 5.17295831E-05, 5.19507833E-05, 5.21752721E-05,
     *  5.24029871E-05, 5.26338698E-05, 5.28678644E-05, 5.31049186E-05,
     *  5.33449828E-05,
     *  5.17226860E-05, 5.19358836E-05, 5.21525575E-05, 5.23726369E-05,
     *  5.25960550E-05, 5.28227486E-05, 5.30526581E-05, 5.32857271E-05,
     *  5.35219022E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  5.19345396E-05, 5.21430351E-05, 5.23551305E-05, 5.25707500E-05,
     *  5.27898222E-05, 5.30122795E-05, 5.32380581E-05, 5.34670976E-05,
     *  5.36993409E-05,
     *  5.21472047E-05, 5.23509484E-05, 5.25584171E-05, 5.27695300E-05,
     *  5.29842111E-05, 5.32023882E-05, 5.34239935E-05, 5.36489624E-05,
     *  5.38772340E-05,
     *  5.23605925E-05, 5.25595388E-05, 5.27623364E-05, 5.29688997E-05,
     *  5.31791479E-05, 5.33930044E-05, 5.36103969E-05, 5.38312570E-05,
     *  5.40555200E-05,
     *  5.25746189E-05, 5.27687261E-05, 5.29668121E-05, 5.31687864E-05,
     *  5.33745632E-05, 5.35840617E-05, 5.37972052E-05, 5.40139213E-05,
     *  5.42341413E-05,
     *  5.27892042E-05, 5.29784347E-05, 5.31717722E-05, 5.33691214E-05,
     *  5.35703918E-05, 5.37754979E-05, 5.39843591E-05, 5.41968986E-05,
     *  5.44130440E-05,
     *  5.30042737E-05, 5.31885934E-05, 5.33771491E-05, 5.35698404E-05,
     *  5.37665723E-05, 5.39672549E-05, 5.41718030E-05, 5.43801361E-05,
     *  5.45921778E-05,
     *  5.32197572E-05, 5.33991355E-05, 5.35828793E-05, 5.37708833E-05,
     *  5.39630477E-05, 5.41592782E-05, 5.43594854E-05, 5.45635847E-05,
     *  5.47714960E-05,
     *  5.34355887E-05, 5.36099986E-05, 5.37889038E-05, 5.39721939E-05,
     *  5.41597646E-05, 5.43515172E-05, 5.45473582E-05, 5.47471989E-05,
     *  5.49509552E-05,
     *  5.36517070E-05, 5.38211248E-05, 5.39951675E-05, 5.41737201E-05,
     *  5.43566737E-05, 5.45439253E-05, 5.47353772E-05, 5.49309366E-05,
     *  5.51305158E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  5.38680549E-05, 5.40324599E-05, 5.42016193E-05, 5.43754136E-05,
     *  5.45537294E-05, 5.47364592E-05, 5.49235013E-05, 5.51147592E-05,
     *  5.53101410E-05,
     *  5.40845796E-05, 5.42439540E-05, 5.44082122E-05, 5.45772300E-05,
     *  5.47508896E-05, 5.49290793E-05, 5.51116933E-05, 5.52986312E-05,
     *  5.54897976E-05,
     *  5.43012321E-05, 5.44555611E-05, 5.46149028E-05, 5.47791283E-05,
     *  5.49481158E-05, 5.51217492E-05, 5.52999189E-05, 5.54825206E-05,
     *  5.56694551E-05,
     *  5.45179674E-05, 5.46672388E-05, 5.48216511E-05, 5.49810712E-05,
     *  5.51453727E-05, 5.53144359E-05, 5.54881470E-05, 5.56663980E-05,
     *  5.58490862E-05,
     *  5.47347440E-05, 5.48789483E-05, 5.50284209E-05, 5.51830244E-05,
     *  5.53426285E-05, 5.55071094E-05, 5.56763496E-05, 5.58502372E-05,
     *  5.60286663E-05,
     *  5.49515242E-05, 5.50906542E-05, 5.52351789E-05, 5.53849571E-05,
     *  5.55398542E-05, 5.56997427E-05, 5.58645013E-05, 5.60340147E-05,
     *  5.62081734E-05,
     *  5.51682735E-05, 5.53023243E-05, 5.54418953E-05, 5.55868412E-05,
     *  5.57370237E-05, 5.58923115E-05, 5.60525798E-05, 5.62177096E-05,
     *  5.63875880E-05,
     *  5.53849605E-05, 5.55139295E-05, 5.56485429E-05, 5.57886517E-05,
     *  5.59341138E-05, 5.60847943E-05, 5.62405649E-05, 5.64013033E-05,
     *  5.65668933E-05,
     *  5.56015571E-05, 5.57254436E-05, 5.58550975E-05, 5.59903661E-05,
     *  5.61311037E-05, 5.62771720E-05, 5.64284392E-05, 5.65847798E-05,
     *  5.67460744E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  5.58180376E-05, 5.59368430E-05, 5.60615374E-05, 5.61919644E-05,
     *  5.63279751E-05, 5.64694278E-05, 5.66161874E-05, 5.67681252E-05,
     *  5.69251186E-05,
     *  5.60343793E-05, 5.61481069E-05, 5.62678434E-05, 5.63934292E-05,
     *  5.65247121E-05, 5.66615472E-05, 5.68037962E-05, 5.69513274E-05,
     *  5.71040153E-05,
     *  5.62505619E-05, 5.63592166E-05, 5.64739985E-05, 5.65947450E-05,
     *  5.67213006E-05, 5.68535175E-05, 5.69912544E-05, 5.71343765E-05,
     *  5.72827555E-05,
     *  5.64665671E-05, 5.65701556E-05, 5.66799879E-05, 5.67958984E-05,
     *  5.69177288E-05, 5.70453282E-05, 5.71785526E-05, 5.73172643E-05,
     *  5.74613322E-05,
     *  5.66823791E-05, 5.67809096E-05, 5.68857988E-05, 5.69968780E-05,
     *  5.71139864E-05, 5.72369704E-05, 5.73656830E-05, 5.74999841E-05,
     *  5.76397398E-05,
     *  5.68979840E-05, 5.69914662E-05, 5.70914199E-05, 5.71976740E-05,
     *  5.73100651E-05, 5.74284367E-05, 5.75526395E-05, 5.76825308E-05,
     *  5.78179740E-05,
     *  5.71133695E-05, 5.72018146E-05, 5.72968420E-05, 5.73982783E-05,
     *  5.75059577E-05, 5.76197213E-05, 5.77394173E-05, 5.78649005E-05,
     *  5.79960320E-05,
     *  5.73285252E-05, 5.74119455E-05, 5.75020570E-05, 5.75986842E-05,
     *  5.77016587E-05, 5.78108197E-05, 5.79260129E-05, 5.80470908E-05,
     *  5.81739123E-05,
     *  5.75434421E-05, 5.76218513E-05, 5.77070586E-05, 5.77988862E-05,
     *  5.78971639E-05, 5.80017286E-05, 5.81124239E-05, 5.82291003E-05,
     *  5.83516142E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  5.77581126E-05, 5.78315257E-05, 5.79118413E-05, 5.79988801E-05,
     *  5.80924700E-05, 5.81924457E-05, 5.82986491E-05, 5.84109284E-05,
     *  5.85291381E-05,
     *  5.79725304E-05, 5.80409632E-05, 5.81164011E-05, 5.81986629E-05,
     *  5.82875748E-05, 5.83829699E-05, 5.84846881E-05, 5.85925757E-05,
     *  5.87064852E-05,
     *  5.81866903E-05, 5.82501600E-05, 5.83207348E-05, 5.83982324E-05,
     *  5.84824772E-05, 5.85733009E-05, 5.86705414E-05, 5.87740434E-05,
     *  5.88836577E-05,
     *  5.84005881E-05, 5.84591127E-05, 5.85248403E-05, 5.85975872E-05,
     *  5.86771768E-05, 5.87634389E-05, 5.88562101E-05, 5.89553335E-05,
     *  5.90606582E-05,
     *  5.86142207E-05, 5.86678190E-05, 5.87287160E-05, 5.87967269E-05,
     *  5.88716737E-05, 5.89533850E-05, 5.90416962E-05, 5.91364486E-05,
     *  5.92374900E-05,
     *  5.88275856E-05, 5.88762774E-05, 5.89323612E-05, 5.89956514E-05,
     *  5.90659688E-05, 5.91431411E-05, 5.92270020E-05, 5.93173919E-05,
     *  5.94141568E-05,
     *  5.90406810E-05, 5.90844870E-05, 5.91357760E-05, 5.91943615E-05,
     *  5.92600637E-05, 5.93327091E-05, 5.94121304E-05, 5.94981667E-05,
     *  5.95906628E-05,
     *  5.92535060E-05, 5.92924475E-05, 5.93389606E-05, 5.93928584E-05,
     *  5.94539602E-05, 5.95220917E-05, 5.95970847E-05, 5.96787771E-05,
     *  5.97670125E-05,
     *  5.94660601E-05, 5.95001591E-05, 5.95419161E-05, 5.95911437E-05,
     *  5.96476606E-05, 5.97112919E-05, 5.97818684E-05, 5.98592272E-05,
     *  5.99432108E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  5.96783432E-05, 5.97076224E-05, 5.97446437E-05, 5.97892193E-05,
     *  5.98411675E-05, 5.99003128E-05, 5.99664854E-05, 6.00395215E-05,
     *  6.01192627E-05,
     *  5.98903558E-05, 5.99148386E-05, 5.99471451E-05, 5.99870875E-05,
     *  6.00344838E-05, 6.00891580E-05, 6.01509398E-05, 6.02196646E-05,
     *  6.02951734E-05,
     *  6.01020986E-05, 6.01218090E-05, 6.01494223E-05, 6.01847508E-05,
     *  6.02276125E-05, 6.02778311E-05, 6.03352357E-05, 6.03996612E-05,
     *  6.04709480E-05,
     *  6.03135729E-05, 6.03285350E-05, 6.03514773E-05, 6.03822119E-05,
     *  6.04205569E-05, 6.04663358E-05, 6.05193774E-05, 6.05795163E-05,
     *  6.06465921E-05,
     *  6.05247799E-05, 6.05350187E-05, 6.05533124E-05, 6.05794736E-05,
     *  6.06133203E-05, 6.06546760E-05, 6.07033694E-05, 6.07592346E-05,
     *  6.08221108E-05,
     *  6.07357212E-05, 6.07412620E-05, 6.07549302E-05, 6.07765387E-05,
     *  6.08059060E-05, 6.08428555E-05, 6.08872159E-05, 6.09388210E-05,
     *  6.09975097E-05,
     *  6.09463985E-05, 6.09472670E-05, 6.09563331E-05, 6.09734104E-05,
     *  6.09983176E-05, 6.10308784E-05, 6.10709214E-05, 6.11182803E-05,
     *  6.11727939E-05,
     *  6.11568137E-05, 6.11530359E-05, 6.11575238E-05, 6.11700916E-05,
     *  6.11905584E-05, 6.12187483E-05, 6.12544901E-05, 6.12976173E-05,
     *  6.13479686E-05,
     *  6.13669687E-05, 6.13585710E-05, 6.13585048E-05, 6.13665852E-05,
     *  6.13826319E-05, 6.14064692E-05, 6.14379262E-05, 6.14768366E-05,
     *  6.15230390E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  6.15768656E-05, 6.15638746E-05, 6.15592789E-05, 6.15628944E-05,
     *  6.15745414E-05, 6.15940448E-05, 6.16212339E-05, 6.16559428E-05,
     *  6.16980098E-05,
     *  6.17865065E-05, 6.17689491E-05, 6.17598486E-05, 6.17590219E-05,
     *  6.17662901E-05, 6.17814786E-05, 6.18044172E-05, 6.18349401E-05,
     *  6.18728860E-05,
     *  6.19958933E-05, 6.19737967E-05, 6.19602164E-05, 6.19549706E-05,
     *  6.19578812E-05, 6.19687741E-05, 6.19874799E-05, 6.20138329E-05,
     *  6.20476721E-05,
     *  6.22050283E-05, 6.21784196E-05, 6.21603850E-05, 6.21507434E-05,
     *  6.21493177E-05, 6.21559348E-05, 6.21704256E-05, 6.21926251E-05,
     *  6.22223724E-05,
     *  6.24139133E-05, 6.23828201E-05, 6.23603565E-05, 6.23463427E-05,
     *  6.23406026E-05, 6.23429639E-05, 6.23532580E-05, 6.23713207E-05,
     *  6.23969913E-05,
     *  6.26225504E-05, 6.25870003E-05, 6.25601334E-05, 6.25417712E-05,
     *  6.25317386E-05, 6.25298642E-05, 6.25359804E-05, 6.25499232E-05,
     *  6.25715325E-05,
     *  6.28309415E-05, 6.27909623E-05, 6.27597179E-05, 6.27370312E-05,
     *  6.27227284E-05, 6.27166389E-05, 6.27185958E-05, 6.27284360E-05,
     *  6.27459999E-05,
     *  6.30390884E-05, 6.29947079E-05, 6.29591120E-05, 6.29321250E-05,
     *  6.29135743E-05, 6.29032904E-05, 6.29011073E-05, 6.29068625E-05,
     *  6.29203970E-05,
     *  6.32469930E-05, 6.31982390E-05, 6.31583177E-05, 6.31270547E-05,
     *  6.31042787E-05, 6.30898213E-05, 6.30835175E-05, 6.30852055E-05,
     *  6.30947271E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.34546567E-05, 6.34015572E-05, 6.33573367E-05, 6.33218221E-05,
     *  6.32948436E-05, 6.32762339E-05, 6.32658290E-05, 6.32634679E-05,
     *  6.32689931E-05,
     *  6.36620812E-05, 6.36046642E-05, 6.35561707E-05, 6.35164292E-05,
     *  6.34852710E-05, 6.34625303E-05, 6.34480440E-05, 6.34416521E-05,
     *  6.34431978E-05,
     *  6.38692678E-05, 6.38075614E-05, 6.37548211E-05, 6.37108773E-05,
     *  6.36755626E-05, 6.36487124E-05, 6.36301647E-05, 6.36197605E-05,
     *  6.36173439E-05,
     *  6.40762179E-05, 6.40102500E-05, 6.39532894E-05, 6.39051680E-05,
     *  6.38657199E-05, 6.38347818E-05, 6.38121929E-05, 6.37977952E-05,
     *  6.37914334E-05,
     *  6.42829325E-05, 6.42127313E-05, 6.41515768E-05, 6.40993026E-05,
     *  6.40557444E-05, 6.40207401E-05, 6.39941303E-05, 6.39757579E-05,
     *  6.39654686E-05,
     *  6.44894126E-05, 6.44150061E-05, 6.43496841E-05, 6.42932820E-05,
     *  6.42456370E-05, 6.42065885E-05, 6.41759782E-05, 6.41536502E-05,
     *  6.41394511E-05,
     *  6.46956591E-05, 6.46170752E-05, 6.45476122E-05, 6.44871071E-05,
     *  6.44353988E-05, 6.43923281E-05, 6.43577380E-05, 6.43314735E-05,
     *  6.43133826E-05,
     *  6.49016727E-05, 6.48189394E-05, 6.47453618E-05, 6.46807787E-05,
     *  6.46250306E-05, 6.45779598E-05, 6.45394105E-05, 6.45092290E-05,
     *  6.44872643E-05,
     *  6.51074539E-05, 6.50205992E-05, 6.49429334E-05, 6.48742973E-05,
     *  6.48145330E-05, 6.47634842E-05, 6.47209965E-05, 6.46869176E-05,
     *  6.46610973E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  6.53130030E-05, 6.52220547E-05, 6.51403272E-05, 6.50676631E-05,
     *  6.50039062E-05, 6.49489017E-05, 6.49024967E-05, 6.48645399E-05,
     *  6.48348824E-05,
     *  6.55183203E-05, 6.54233063E-05, 6.53375435E-05, 6.52608765E-05,
     *  6.51931506E-05, 6.51342127E-05, 6.50839113E-05, 6.50420965E-05,
     *  6.50086203E-05,
     *  6.57234058E-05, 6.56243538E-05, 6.55345822E-05, 6.54539372E-05,
     *  6.53822660E-05, 6.53194172E-05, 6.52652406E-05, 6.52195875E-05,
     *  6.51823114E-05,
     *  6.59282592E-05, 6.58251971E-05, 6.57314430E-05, 6.56468451E-05,
     *  6.55712524E-05, 6.55045151E-05, 6.54464844E-05, 6.53970131E-05,
     *  6.53559557E-05,
     *  6.61328804E-05, 6.60258358E-05, 6.59281255E-05, 6.58395997E-05,
     *  6.57601093E-05, 6.56895060E-05, 6.56276425E-05, 6.55743730E-05,
     *  6.55295533E-05,
     *  6.63372688E-05, 6.62262693E-05, 6.61246292E-05, 6.60322006E-05,
     *  6.59488362E-05, 6.58743894E-05, 6.58087144E-05, 6.57516669E-05,
     *  6.57031039E-05,
     *  6.65414237E-05, 6.64264970E-05, 6.63209533E-05, 6.62246469E-05,
     *  6.61374323E-05, 6.60591646E-05, 6.59896996E-05, 6.59288943E-05,
     *  6.58766071E-05,
     *  6.67453443E-05, 6.66265178E-05, 6.65170969E-05, 6.64169377E-05,
     *  6.63258967E-05, 6.62438307E-05, 6.61705970E-05, 6.61060543E-05,
     *  6.60500620E-05,
     *  6.69490296E-05, 6.68263308E-05, 6.67130589E-05, 6.66090719E-05,
     *  6.65142283E-05, 6.64283866E-05, 6.63514058E-05, 6.62831460E-05,
     *  6.62234680E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  6.71524784E-05, 6.70259347E-05, 6.69088379E-05, 6.68010482E-05,
     *  6.67024258E-05, 6.66128311E-05, 6.65321248E-05, 6.64601682E-05,
     *  6.63968238E-05,
     *  6.73556892E-05, 6.72253281E-05, 6.71044325E-05, 6.69928651E-05,
     *  6.68904877E-05, 6.67971627E-05, 6.67127524E-05, 6.66371197E-05,
     *  6.65701283E-05,
     *  6.75586605E-05, 6.74245092E-05, 6.72998412E-05, 6.71845209E-05,
     *  6.70784125E-05, 6.69813799E-05, 6.68932872E-05, 6.68139989E-05,
     *  6.67433801E-05,
     *  6.77613906E-05, 6.76234765E-05, 6.74950620E-05, 6.73760139E-05,
     *  6.72661982E-05, 6.71654808E-05, 6.70737273E-05, 6.69908040E-05,
     *  6.69165774E-05,
     *  6.79638775E-05, 6.78222278E-05, 6.76900930E-05, 6.75673420E-05,
     *  6.74538429E-05, 6.73494634E-05, 6.72540710E-05, 6.71675334E-05,
     *  6.70897185E-05,
     *  6.81661191E-05, 6.80207611E-05, 6.78849320E-05, 6.77585031E-05,
     *  6.76413445E-05, 6.75333257E-05, 6.74343161E-05, 6.73441848E-05,
     *  6.72628015E-05,
     *  6.83681132E-05, 6.82190740E-05, 6.80795768E-05, 6.79494949E-05,
     *  6.78287007E-05, 6.77170654E-05, 6.76144603E-05, 6.75207562E-05,
     *  6.74358241E-05,
     *  6.85698574E-05, 6.84171642E-05, 6.82740248E-05, 6.81403150E-05,
     *  6.80159089E-05, 6.79006800E-05, 6.77945012E-05, 6.76972451E-05,
     *  6.76087842E-05,
     *  6.87713489E-05, 6.86150288E-05, 6.84682734E-05, 6.83309605E-05,
     *  6.82029666E-05, 6.80841670E-05, 6.79744364E-05, 6.78736490E-05,
     *  6.77816792E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  6.89725850E-05, 6.88126652E-05, 6.86623198E-05, 6.85214288E-05,
     *  6.83898709E-05, 6.82675234E-05, 6.81542629E-05, 6.80499653E-05,
     *  6.79545065E-05,
     *  6.91735626E-05, 6.90100704E-05, 6.88561610E-05, 6.87117169E-05,
     *  6.85766190E-05, 6.84507466E-05, 6.83339780E-05, 6.82261912E-05,
     *  6.81272633E-05,
     *  6.93742788E-05, 6.92072411E-05, 6.90497938E-05, 6.89018216E-05,
     *  6.87632076E-05, 6.86338332E-05, 6.85135787E-05, 6.84023236E-05,
     *  6.82999468E-05,
     *  6.95747301E-05, 6.94041741E-05, 6.92432149E-05, 6.90917397E-05,
     *  6.89496337E-05, 6.88167803E-05, 6.86930617E-05, 6.85783594E-05,
     *  6.84725539E-05,
     *  6.97749130E-05, 6.96008660E-05, 6.94364210E-05, 6.92814677E-05,
     *  6.91358936E-05, 6.89995843E-05, 6.88724238E-05, 6.87542954E-05,
     *  6.86450813E-05,
     *  6.99748240E-05, 6.97973130E-05, 6.96294083E-05, 6.94710021E-05,
     *  6.93219840E-05, 6.91822417E-05, 6.90516614E-05, 6.89301281E-05,
     *  6.88175257E-05,
     *  7.01744592E-05, 6.99935114E-05, 6.98221732E-05, 6.96603391E-05,
     *  6.95079011E-05, 6.93647490E-05, 6.92307710E-05, 6.91058540E-05,
     *  6.89898836E-05,
     *  7.03738146E-05, 7.01894573E-05, 7.00147117E-05, 6.98494748E-05,
     *  6.96936410E-05, 6.95471023E-05, 6.94097488E-05, 6.92814693E-05,
     *  6.91621513E-05,
     *  7.05728861E-05, 7.03851465E-05, 7.02070197E-05, 7.00384052E-05,
     *  6.98791998E-05, 6.97292976E-05, 6.95885910E-05, 6.94569704E-05,
     *  6.93343253E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  7.07716695E-05, 7.05805748E-05, 7.03990930E-05, 7.02271262E-05,
     *  7.00645734E-05, 6.99113310E-05, 6.97672935E-05, 6.96323532E-05,
     *  6.95064014E-05,
     *  7.09701603E-05, 7.07757379E-05, 7.05909274E-05, 7.04156334E-05,
     *  7.02497575E-05, 7.00931982E-05, 6.99458521E-05, 6.98076137E-05,
     *  6.96783758E-05,
     *  7.11683539E-05, 7.09706311E-05, 7.07825182E-05, 7.06039225E-05,
     *  7.04347477E-05, 7.02748949E-05, 7.01242627E-05, 6.99827476E-05,
     *  6.98502443E-05,
     *  7.13662456E-05, 7.11652498E-05, 7.09738609E-05, 7.07919887E-05,
     *  7.06195395E-05, 7.04564167E-05, 7.03025209E-05, 7.01577506E-05,
     *  7.00220026E-05,
     *  7.15638306E-05, 7.13595892E-05, 7.11649507E-05, 7.09798274E-05,
     *  7.08041283E-05, 7.06377588E-05, 7.04806220E-05, 7.03326183E-05,
     *  7.01936464E-05,
     *  7.17611037E-05, 7.15536443E-05, 7.13557827E-05, 7.11674339E-05,
     *  7.09885092E-05, 7.08189167E-05, 7.06585615E-05, 7.05073462E-05,
     *  7.03651712E-05,
     *  7.19580599E-05, 7.17474101E-05, 7.15463518E-05, 7.13548030E-05,
     *  7.11726774E-05, 7.09998855E-05, 7.08363346E-05, 7.06819294E-05,
     *  7.05365723E-05,
     *  7.21546939E-05, 7.19408812E-05, 7.17366530E-05, 7.15419298E-05,
     *  7.13566279E-05, 7.11806603E-05, 7.10139365E-05, 7.08563633E-05,
     *  7.07078451E-05,
     *  7.23510003E-05, 7.21340524E-05, 7.19266809E-05, 7.17288089E-05,
     *  7.15403555E-05, 7.13612360E-05, 7.11913621E-05, 7.10306429E-05,
     *  7.08789848E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  7.25469735E-05, 7.23269182E-05, 7.21164301E-05, 7.19154351E-05,
     *  7.17238550E-05, 7.15416073E-05, 7.13686064E-05, 7.12047632E-05,
     *  7.10499863E-05,
     *  7.27426079E-05, 7.25194730E-05, 7.23058951E-05, 7.21018030E-05,
     *  7.19071210E-05, 7.17217691E-05, 7.15456641E-05, 7.13787191E-05,
     *  7.12208447E-05,
     *  7.29378977E-05, 7.27117110E-05, 7.24950702E-05, 7.22879069E-05,
     *  7.20901479E-05, 7.19017160E-05, 7.17225299E-05, 7.15525053E-05,
     *  7.13915547E-05,
     *  7.31328370E-05, 7.29036265E-05, 7.26839498E-05, 7.24737412E-05,
     *  7.22729303E-05, 7.20814423E-05, 7.18991984E-05, 7.17261165E-05,
     *  7.15621113E-05,
     *  7.33274197E-05, 7.30952135E-05, 7.28725279E-05, 7.26593001E-05,
     *  7.24554624E-05, 7.22609426E-05, 7.20756642E-05, 7.18995474E-05,
     *  7.17325090E-05,
     *  7.35216398E-05, 7.32864659E-05, 7.30607985E-05, 7.28445777E-05,
     *  7.26377384E-05, 7.24402110E-05, 7.22519215E-05, 7.20727923E-05,
     *  7.19027424E-05,
     *  7.37154911E-05, 7.34773777E-05, 7.32487557E-05, 7.30295681E-05,
     *  7.28197525E-05, 7.26192418E-05, 7.24279647E-05, 7.22458457E-05,
     *  7.20728060E-05,
     *  7.39089672E-05, 7.36679425E-05, 7.34363932E-05, 7.32142651E-05,
     *  7.30014986E-05, 7.27980292E-05, 7.26037879E-05, 7.24187017E-05,
     *  7.22426941E-05,
     *  7.41020616E-05, 7.38581540E-05, 7.36237048E-05, 7.33986626E-05,
     *  7.31829706E-05, 7.29765670E-05, 7.27793852E-05, 7.25913547E-05,
     *  7.24124010E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  7.42947679E-05, 7.40480058E-05, 7.38106841E-05, 7.35827542E-05,
     *  7.33641624E-05, 7.31548492E-05, 7.29547507E-05, 7.27637987E-05,
     *  7.25819210E-05,
     *  7.44870795E-05, 7.42374913E-05, 7.39973246E-05, 7.37665337E-05,
     *  7.35450676E-05, 7.33328696E-05, 7.31298782E-05, 7.29360277E-05,
     *  7.27512482E-05,
     *  7.46789897E-05, 7.44266040E-05, 7.41836198E-05, 7.39499946E-05,
     *  7.37256799E-05, 7.35106219E-05, 7.33047617E-05, 7.31080357E-05,
     *  7.29203766E-05,
     *  7.48704916E-05, 7.46153370E-05, 7.43695631E-05, 7.41331303E-05,
     *  7.39059929E-05, 7.36880999E-05, 7.34793947E-05, 7.32798166E-05,
     *  7.30893001E-05,
     *  7.50615785E-05, 7.48036836E-05, 7.45551478E-05, 7.43159342E-05,
     *  7.40860001E-05, 7.38652970E-05, 7.36537711E-05, 7.34513640E-05,
     *  7.32580126E-05,
     *  7.52522434E-05, 7.49916370E-05, 7.47403670E-05, 7.44983996E-05,
     *  7.42656948E-05, 7.40422067E-05, 7.38278844E-05, 7.36226717E-05,
     *  7.34265080E-05,
     *  7.54424792E-05, 7.51791903E-05, 7.49252141E-05, 7.46805198E-05,
     *  7.44450703E-05, 7.42188226E-05, 7.40017281E-05, 7.37937333E-05,
     *  7.35947799E-05,
     *  7.56322791E-05, 7.53663364E-05, 7.51096819E-05, 7.48622878E-05,
     *  7.46241199E-05, 7.43951378E-05, 7.41752957E-05, 7.39645423E-05,
     *  7.37628220E-05,
     *  7.58216357E-05, 7.55530682E-05, 7.52937635E-05, 7.50436969E-05,
     *  7.48028368E-05, 7.45711458E-05, 7.43485805E-05, 7.41350923E-05,
     *  7.39306279E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  4.86521525E-05, 4.89792318E-05, 4.93077954E-05, 4.96378444E-05,
     *  4.99693798E-05, 5.03024027E-05, 5.06369142E-05, 5.09729153E-05,
     *  5.13104071E-05,
     *  4.86522414E-05, 4.89793201E-05, 4.93078831E-05, 4.96379315E-05,
     *  4.99694663E-05, 5.03024887E-05, 5.06369995E-05, 5.09730000E-05,
     *  5.13104912E-05,
     *  4.86524192E-05, 4.89794968E-05, 4.93080587E-05, 4.96381059E-05,
     *  4.99696395E-05, 5.03026606E-05, 5.06371702E-05, 5.09731694E-05,
     *  5.13106593E-05,
     *  4.86527749E-05, 4.89798502E-05, 4.93084097E-05, 4.96384546E-05,
     *  4.99699858E-05, 5.03030044E-05, 5.06375116E-05, 5.09735083E-05,
     *  5.13109956E-05,
     *  4.86534865E-05, 4.89805572E-05, 4.93091121E-05, 4.96391521E-05,
     *  4.99706785E-05, 5.03036923E-05, 5.06381944E-05, 5.09741861E-05,
     *  5.13116684E-05,
     *  4.86549104E-05, 4.89819719E-05, 4.93105174E-05, 4.96405479E-05,
     *  4.99720646E-05, 5.03050685E-05, 5.06395608E-05, 5.09755424E-05,
     *  5.13130144E-05,
     *  4.86577609E-05, 4.89848039E-05, 4.93133306E-05, 4.96433420E-05,
     *  4.99748392E-05, 5.03078234E-05, 5.06422957E-05, 5.09782570E-05,
     *  5.13157086E-05,
     *  4.86634727E-05, 4.89904785E-05, 4.93189672E-05, 4.96489401E-05,
     *  4.99803982E-05, 5.03133426E-05, 5.06477746E-05, 5.09836952E-05,
     *  5.13211056E-05,
     *  4.86749399E-05, 4.90018699E-05, 4.93302815E-05, 4.96601760E-05,
     *  4.99915546E-05, 5.03244185E-05, 5.06587689E-05, 5.09946069E-05,
     *  5.13319337E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  4.86980475E-05, 4.90248209E-05, 4.93530734E-05, 4.96828065E-05,
     *  5.00140214E-05, 5.03467196E-05, 5.06809022E-05, 5.10165706E-05,
     *  5.13537260E-05,
     *  4.87449499E-05, 4.90713900E-05, 4.93993047E-05, 4.97286957E-05,
     *  5.00595646E-05, 5.03919129E-05, 5.07257422E-05, 5.10610539E-05,
     *  5.13978497E-05,
     *  4.88414573E-05, 4.91671507E-05, 4.94943117E-05, 4.98229423E-05,
     *  5.01530445E-05, 5.04846204E-05, 5.08176719E-05, 5.11522009E-05,
     *  5.14882093E-05,
     *  4.89483530E-05, 4.92731323E-05, 4.95993743E-05, 4.99270815E-05,
     *  5.02562564E-05, 5.05869014E-05, 5.09190188E-05, 5.12526110E-05,
     *  5.15876802E-05,
     *  4.90591287E-05, 4.93828735E-05, 4.97080792E-05, 5.00347487E-05,
     *  5.03628847E-05, 5.06924900E-05, 5.10235673E-05, 5.13561192E-05,
     *  5.16901483E-05,
     *  4.91736582E-05, 4.94962492E-05, 4.98203023E-05, 5.01458206E-05,
     *  5.04728073E-05, 5.08012653E-05, 5.11311977E-05, 5.14626072E-05,
     *  5.17954967E-05,
     *  4.92918162E-05, 4.96131349E-05, 4.99359200E-05, 5.02601751E-05,
     *  5.05859032E-05, 5.09131076E-05, 5.12417915E-05, 5.15719578E-05,
     *  5.19036097E-05,
     *  4.94134775E-05, 4.97334067E-05, 5.00548099E-05, 5.03776907E-05,
     *  5.07020524E-05, 5.10278982E-05, 5.13552315E-05, 5.16840554E-05,
     *  5.20143729E-05,
     *  4.95385178E-05, 4.98569413E-05, 5.01768499E-05, 5.04982469E-05,
     *  5.08211357E-05, 5.11455195E-05, 5.14714017E-05, 5.17987853E-05,
     *  5.21276735E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  4.96668127E-05, 4.99836161E-05, 5.03019188E-05, 5.06217240E-05,
     *  5.09430350E-05, 5.12658550E-05, 5.15901871E-05, 5.19160344E-05,
     *  5.22433998E-05,
     *  4.97982386E-05, 5.01133089E-05, 5.04298960E-05, 5.07480031E-05,
     *  5.10676331E-05, 5.13887891E-05, 5.17114740E-05, 5.20356906E-05,
     *  5.23614418E-05,
     *  4.99326721E-05, 5.02458980E-05, 5.05606618E-05, 5.08769662E-05,
     *  5.11948139E-05, 5.15142076E-05, 5.18351498E-05, 5.21576433E-05,
     *  5.24816905E-05,
     *  5.00699906E-05, 5.03812628E-05, 5.06940972E-05, 5.10084963E-05,
     *  5.13244622E-05, 5.16419972E-05, 5.19611035E-05, 5.22817832E-05,
     *  5.26040386E-05,
     *  5.02100718E-05, 5.05192829E-05, 5.08300841E-05, 5.11424773E-05,
     *  5.14564640E-05, 5.17720460E-05, 5.20892250E-05, 5.24080026E-05,
     *  5.27283805E-05,
     *  5.03527943E-05, 5.06598392E-05, 5.09685055E-05, 5.12787944E-05,
     *  5.15907067E-05, 5.19042436E-05, 5.22194060E-05, 5.25361951E-05,
     *  5.28546119E-05,
     *  5.04980375E-05, 5.08028133E-05, 5.11092454E-05, 5.14173339E-05,
     *  5.17270789E-05, 5.20384808E-05, 5.23515397E-05, 5.26662561E-05,
     *  5.29826303E-05,
     *  5.06456818E-05, 5.09480882E-05, 5.12521891E-05, 5.15579835E-05,
     *  5.18654707E-05, 5.21746500E-05, 5.24855208E-05, 5.27980826E-05,
     *  5.31123351E-05,
     *  5.07956086E-05, 5.10955479E-05, 5.13972232E-05, 5.17006324E-05,
     *  5.20057737E-05, 5.23126454E-05, 5.26212458E-05, 5.29315737E-05,
     *  5.32436276E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  5.09477009E-05, 5.12450781E-05, 5.15442360E-05, 5.18451715E-05,
     *  5.21478814E-05, 5.24523629E-05, 5.27586133E-05, 5.30666301E-05,
     *  5.33764110E-05,
     *  5.11018431E-05, 5.13965658E-05, 5.16931176E-05, 5.19914935E-05,
     *  5.22916892E-05, 5.25937005E-05, 5.28975235E-05, 5.32031547E-05,
     *  5.35105905E-05,
     *  5.12579210E-05, 5.15499002E-05, 5.18437595E-05, 5.21394928E-05,
     *  5.24370942E-05, 5.27365580E-05, 5.30378791E-05, 5.33410526E-05,
     *  5.36460737E-05,
     *  5.14158227E-05, 5.17049719E-05, 5.19960558E-05, 5.22890663E-05,
     *  5.25839960E-05, 5.28808377E-05, 5.31795849E-05, 5.34802311E-05,
     *  5.37827705E-05,
     *  5.15754381E-05, 5.18616742E-05, 5.21499024E-05, 5.24401128E-05,
     *  5.27322963E-05, 5.30264441E-05, 5.33225479E-05, 5.36206001E-05,
     *  5.39205931E-05,
     *  5.17366595E-05, 5.20199024E-05, 5.23051977E-05, 5.25925337E-05,
     *  5.28818992E-05, 5.31732840E-05, 5.34666779E-05, 5.37620716E-05,
     *  5.40594563E-05,
     *  5.18993814E-05, 5.21795542E-05, 5.24618426E-05, 5.27462327E-05,
     *  5.30327117E-05, 5.33212670E-05, 5.36118870E-05, 5.39045606E-05,
     *  5.41992774E-05,
     *  5.20635012E-05, 5.23405301E-05, 5.26197406E-05, 5.29011166E-05,
     *  5.31846429E-05, 5.34703053E-05, 5.37580902E-05, 5.40479846E-05,
     *  5.43399764E-05,
     *  5.22289187E-05, 5.25027335E-05, 5.27787981E-05, 5.30570945E-05,
     *  5.33376053E-05, 5.36203140E-05, 5.39052051E-05, 5.41922639E-05,
     *  5.44814763E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  5.23955371E-05, 5.26660703E-05, 5.29389244E-05, 5.32140788E-05,
     *  5.34915138E-05, 5.37712109E-05, 5.40531524E-05, 5.43373216E-05,
     *  5.46237027E-05,
     *  5.25632622E-05, 5.28304499E-05, 5.31000318E-05, 5.33719848E-05,
     *  5.36462868E-05, 5.39229170E-05, 5.42018556E-05, 5.44830839E-05,
     *  5.47665841E-05,
     *  5.27320034E-05, 5.29957847E-05, 5.32620358E-05, 5.35307308E-05,
     *  5.38018453E-05, 5.40753562E-05, 5.43512414E-05, 5.46294799E-05,
     *  5.49100520E-05,
     *  5.29016731E-05, 5.31619904E-05, 5.34248550E-05, 5.36902385E-05,
     *  5.39581140E-05, 5.42284556E-05, 5.45012392E-05, 5.47764417E-05,
     *  5.50540409E-05,
     *  5.30721874E-05, 5.33289860E-05, 5.35884116E-05, 5.38504329E-05,
     *  5.41150202E-05, 5.43821456E-05, 5.46517821E-05, 5.49239044E-05,
     *  5.51984885E-05,
     *  5.32434656E-05, 5.34966941E-05, 5.37526309E-05, 5.40112421E-05,
     *  5.42724952E-05, 5.45363595E-05, 5.48028058E-05, 5.50718065E-05,
     *  5.53433352E-05,
     *  5.34154309E-05, 5.36650407E-05, 5.39174420E-05, 5.41725978E-05,
     *  5.44304729E-05, 5.46910341E-05, 5.49542496E-05, 5.52200894E-05,
     *  5.54885248E-05,
     *  5.35880099E-05, 5.38339553E-05, 5.40827770E-05, 5.43344350E-05,
     *  5.45888911E-05, 5.48461095E-05, 5.51060559E-05, 5.53686976E-05,
     *  5.56340039E-05,
     *  5.37611329E-05, 5.40033713E-05, 5.42485721E-05, 5.44966921E-05,
     *  5.47476907E-05, 5.50015290E-05, 5.52581700E-05, 5.55175789E-05,
     *  5.57797223E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  5.39347339E-05, 5.41732252E-05, 5.44147664E-05, 5.46593112E-05,
     *  5.49068159E-05, 5.51572390E-05, 5.54105409E-05, 5.56666842E-05,
     *  5.59256330E-05,
     *  5.41087506E-05, 5.43434575E-05, 5.45813029E-05, 5.48222374E-05,
     *  5.50662144E-05, 5.53131895E-05, 5.55631204E-05, 5.58159672E-05,
     *  5.60716916E-05,
     *  5.42831244E-05, 5.45140121E-05, 5.47481279E-05, 5.49854194E-05,
     *  5.52258370E-05, 5.54693333E-05, 5.57158636E-05, 5.59653850E-05,
     *  5.62178571E-05,
     *  5.44578002E-05, 5.46848364E-05, 5.49151912E-05, 5.51488093E-05,
     *  5.53856379E-05, 5.56256268E-05, 5.58687285E-05, 5.61148976E-05,
     *  5.63640911E-05,
     *  5.46327266E-05, 5.48558813E-05, 5.50824461E-05, 5.53123624E-05,
     *  5.55455744E-05, 5.57820292E-05, 5.60216764E-05, 5.62644679E-05,
     *  5.65103583E-05,
     *  5.48078557E-05, 5.50271011E-05, 5.52498489E-05, 5.54760372E-05,
     *  5.57056072E-05, 5.59385029E-05, 5.61746713E-05, 5.64140617E-05,
     *  5.66566261E-05,
     *  5.49831430E-05, 5.51984537E-05, 5.54173596E-05, 5.56397955E-05,
     *  5.58656997E-05, 5.60950132E-05, 5.63276803E-05, 5.65636477E-05,
     *  5.68028647E-05,
     *  5.51585475E-05, 5.53699001E-05, 5.55849410E-05, 5.58036021E-05,
     *  5.60258185E-05, 5.62515285E-05, 5.64806733E-05, 5.67131972E-05,
     *  5.69490468E-05,
     *  5.53340314E-05, 5.55414042E-05, 5.57525592E-05, 5.59674248E-05,
     *  5.61859332E-05, 5.64080197E-05, 5.66336229E-05, 5.68626843E-05,
     *  5.70951481E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  5.55095601E-05, 5.57129336E-05, 5.59201832E-05, 5.61312343E-05,
     *  5.63460160E-05, 5.65644607E-05, 5.67865043E-05, 5.70120856E-05,
     *  5.72411462E-05,
     *  5.56851020E-05, 5.58844584E-05, 5.60877850E-05, 5.62950042E-05,
     *  5.65060420E-05, 5.67208280E-05, 5.69392954E-05, 5.71613802E-05,
     *  5.73870217E-05,
     *  5.58606286E-05, 5.60559517E-05, 5.62553392E-05, 5.64587106E-05,
     *  5.66659888E-05, 5.68771006E-05, 5.70919763E-05, 5.73105496E-05,
     *  5.75327571E-05,
     *  5.60361142E-05, 5.62273893E-05, 5.64228233E-05, 5.66223323E-05,
     *  5.68258365E-05, 5.70332598E-05, 5.72445299E-05, 5.74595776E-05,
     *  5.76783373E-05,
     *  5.62115358E-05, 5.63987499E-05, 5.65902171E-05, 5.67858506E-05,
     *  5.69855677E-05, 5.71892894E-05, 5.73969408E-05, 5.76084502E-05,
     *  5.78237492E-05,
     *  5.63868729E-05, 5.65700143E-05, 5.67575030E-05, 5.69492491E-05,
     *  5.71451671E-05, 5.73451754E-05, 5.75491961E-05, 5.77571552E-05,
     *  5.79689819E-05,
     *  5.65621076E-05, 5.67411659E-05, 5.69246656E-05, 5.71125137E-05,
     *  5.73046218E-05, 5.75009057E-05, 5.77012849E-05, 5.79056829E-05,
     *  5.81140263E-05,
     *  5.67372241E-05, 5.69121904E-05, 5.70916916E-05, 5.72756321E-05,
     *  5.74639207E-05, 5.76564704E-05, 5.78531981E-05, 5.80540249E-05,
     *  5.82588750E-05,
     *  5.69122090E-05, 5.70830753E-05, 5.72585700E-05, 5.74385944E-05,
     *  5.76230547E-05, 5.78118612E-05, 5.80049285E-05, 5.82021749E-05,
     *  5.84035225E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  5.70870508E-05, 5.72538105E-05, 5.74252914E-05, 5.76013923E-05,
     *  5.77820165E-05, 5.79670719E-05, 5.81564704E-05, 5.83501281E-05,
     *  5.85479647E-05,
     *  5.72617400E-05, 5.74243874E-05, 5.75918484E-05, 5.77640192E-05,
     *  5.79408005E-05, 5.81220976E-05, 5.83078200E-05, 5.84978813E-05,
     *  5.86921991E-05,
     *  5.74362687E-05, 5.75947992E-05, 5.77582353E-05, 5.79264703E-05,
     *  5.80994027E-05, 5.82769351E-05, 5.84589747E-05, 5.86454328E-05,
     *  5.88362246E-05,
     *  5.76106309E-05, 5.77650408E-05, 5.79244476E-05, 5.80887422E-05,
     *  5.82578204E-05, 5.84315825E-05, 5.86099333E-05, 5.87927820E-05,
     *  5.89800413E-05,
     *  5.77848220E-05, 5.79351086E-05, 5.80904827E-05, 5.82508329E-05,
     *  5.84160524E-05, 5.85860393E-05, 5.87606961E-05, 5.89399296E-05,
     *  5.91236507E-05,
     *  5.79588386E-05, 5.81050000E-05, 5.82563390E-05, 5.84127415E-05,
     *  5.85740986E-05, 5.87403061E-05, 5.89112642E-05, 5.90868776E-05,
     *  5.92670550E-05,
     *  5.81326789E-05, 5.82747141E-05, 5.84220161E-05, 5.85744685E-05,
     *  5.87319602E-05, 5.88943847E-05, 5.90616401E-05, 5.92336289E-05,
     *  5.94102578E-05,
     *  5.83063421E-05, 5.84442508E-05, 5.85875147E-05, 5.87360153E-05,
     *  5.88896392E-05, 5.90482777E-05, 5.92118269E-05, 5.93801873E-05,
     *  5.95532634E-05,
     *  5.84798283E-05, 5.86136111E-05, 5.87528367E-05, 5.88973843E-05,
     *  5.90471386E-05, 5.92019888E-05, 5.93618289E-05, 5.95265574E-05,
     *  5.96960769E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  5.86531388E-05, 5.87827969E-05, 5.89179845E-05, 5.90585788E-05,
     *  5.92044622E-05, 5.93555223E-05, 5.95116509E-05, 5.96727446E-05,
     *  5.98387042E-05,
     *  5.88262755E-05, 5.89518109E-05, 5.90829615E-05, 5.92196025E-05,
     *  5.93616147E-05, 5.95088833E-05, 5.96612986E-05, 5.98187551E-05,
     *  5.99811519E-05,
     *  5.89992412E-05, 5.91206565E-05, 5.92477717E-05, 5.93804604E-05,
     *  5.95186011E-05, 5.96620776E-05, 5.98107781E-05, 5.99645955E-05,
     *  6.01234269E-05,
     *  5.91720393E-05, 5.92893377E-05, 5.94124198E-05, 5.95411574E-05,
     *  5.96754273E-05, 5.98151114E-05, 5.99600962E-05, 6.01102729E-05,
     *  6.02655369E-05,
     *  5.93446737E-05, 5.94578591E-05, 5.95769110E-05, 5.97016993E-05,
     *  5.98320994E-05, 5.99679913E-05, 6.01092600E-05, 6.02557950E-05,
     *  6.04074899E-05,
     *  5.95171488E-05, 5.96262257E-05, 5.97412507E-05, 5.98620923E-05,
     *  5.99886240E-05, 6.01207246E-05, 6.02582772E-05, 6.04011696E-05,
     *  6.05492943E-05,
     *  5.96894694E-05, 5.97944429E-05, 5.99054450E-05, 6.00223427E-05,
     *  6.01450082E-05, 6.02733185E-05, 6.04071554E-05, 6.05464052E-05,
     *  6.06909586E-05,
     *  5.98616406E-05, 5.99625163E-05, 6.00695000E-05, 6.01824573E-05,
     *  6.03012591E-05, 6.04257809E-05, 6.05559029E-05, 6.06915101E-05,
     *  6.08324917E-05,
     *  6.00336678E-05, 6.01304518E-05, 6.02334221E-05, 6.03424431E-05,
     *  6.04573841E-05, 6.05781194E-05, 6.07045279E-05, 6.08364930E-05,
     *  6.09739027E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  6.02055565E-05, 6.02982557E-05, 6.03972181E-05, 6.05023071E-05,
     *  6.06133908E-05, 6.07303421E-05, 6.08530387E-05, 6.09813628E-05,
     *  6.11152008E-05,
     *  6.03773126E-05, 6.04659340E-05, 6.05608947E-05, 6.06620566E-05,
     *  6.07692868E-05, 6.08824572E-05, 6.10014440E-05, 6.11261282E-05,
     *  6.12563951E-05,
     *  6.05489417E-05, 6.06334932E-05, 6.07244585E-05, 6.08216988E-05,
     *  6.09250799E-05, 6.10344725E-05, 6.11497520E-05, 6.12707981E-05,
     *  6.13974948E-05,
     *  6.07204497E-05, 6.08009395E-05, 6.08879164E-05, 6.09812408E-05,
     *  6.10807776E-05, 6.11863964E-05, 6.12979715E-05, 6.14153814E-05,
     *  6.15385092E-05,
     *  6.08918426E-05, 6.09682792E-05, 6.10512753E-05, 6.11406901E-05,
     *  6.12363877E-05, 6.13382368E-05, 6.14461107E-05, 6.15598870E-05,
     *  6.16794475E-05,
     *  6.10631259E-05, 6.11355187E-05, 6.12145417E-05, 6.13000536E-05,
     *  6.13919176E-05, 6.14900017E-05, 6.15941780E-05, 6.17043234E-05,
     *  6.18203186E-05,
     *  6.12343057E-05, 6.13026641E-05, 6.13777223E-05, 6.14593384E-05,
     *  6.15473749E-05, 6.16416988E-05, 6.17421817E-05, 6.18486993E-05,
     *  6.19611315E-05,
     *  6.14053873E-05, 6.14697214E-05, 6.15408237E-05, 6.16185515E-05,
     *  6.17027668E-05, 6.17933360E-05, 6.18901298E-05, 6.19930230E-05,
     *  6.21018950E-05,
     *  6.15763764E-05, 6.16366966E-05, 6.17038520E-05, 6.17776995E-05,
     *  6.18581005E-05, 6.19449207E-05, 6.20380301E-05, 6.21373029E-05,
     *  6.22426175E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  6.17472782E-05, 6.18035954E-05, 6.18668135E-05, 6.19367890E-05,
     *  6.20133828E-05, 6.20964601E-05, 6.21858903E-05, 6.22815469E-05,
     *  6.23833076E-05,
     *  6.19180979E-05, 6.19704233E-05, 6.20297140E-05, 6.20958263E-05,
     *  6.21686205E-05, 6.22479614E-05, 6.23337179E-05, 6.24257628E-05,
     *  6.25239732E-05,
     *  6.20888406E-05, 6.21371858E-05, 6.21925595E-05, 6.22548175E-05,
     *  6.23238201E-05, 6.23994314E-05, 6.24815200E-05, 6.25699582E-05,
     *  6.26646222E-05,
     *  6.22595109E-05, 6.23038879E-05, 6.23553552E-05, 6.24137685E-05,
     *  6.24789877E-05, 6.25508767E-05, 6.26293036E-05, 6.27141402E-05,
     *  6.28052623E-05,
     *  6.24301133E-05, 6.24705345E-05, 6.25181064E-05, 6.25726848E-05,
     *  6.26341293E-05, 6.27023036E-05, 6.27770753E-05, 6.28583159E-05,
     *  6.29459008E-05,
     *  6.26006523E-05, 6.26371303E-05, 6.26808183E-05, 6.27315718E-05,
     *  6.27892506E-05, 6.28537180E-05, 6.29248415E-05, 6.30024920E-05,
     *  6.30865446E-05,
     *  6.27711318E-05, 6.28036796E-05, 6.28434954E-05, 6.28904346E-05,
     *  6.29443570E-05, 6.30051258E-05, 6.30726082E-05, 6.31466749E-05,
     *  6.32272005E-05,
     *  6.29415556E-05, 6.29701866E-05, 6.30061421E-05, 6.30492780E-05,
     *  6.30994536E-05, 6.31565324E-05, 6.32203812E-05, 6.32908706E-05,
     *  6.33678749E-05,
     *  6.31119274E-05, 6.31366552E-05, 6.31687628E-05, 6.32081063E-05,
     *  6.32545452E-05, 6.33079428E-05, 6.33681659E-05, 6.34350849E-05,
     *  6.35085738E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  6.32822503E-05, 6.33030888E-05, 6.33313613E-05, 6.33669239E-05,
     *  6.34096363E-05, 6.34593619E-05, 6.35159675E-05, 6.35793233E-05,
     *  6.36493030E-05,
     *  6.34525275E-05, 6.34694909E-05, 6.34939411E-05, 6.35257345E-05,
     *  6.35647311E-05, 6.36107943E-05, 6.36637908E-05, 6.37235908E-05,
     *  6.37900680E-05,
     *  6.36227617E-05, 6.36358645E-05, 6.36565056E-05, 6.36845419E-05,
     *  6.37198335E-05, 6.37622440E-05, 6.38116402E-05, 6.38678923E-05,
     *  6.39308738E-05,
     *  6.37929555E-05, 6.38022123E-05, 6.38190578E-05, 6.38433493E-05,
     *  6.38749472E-05, 6.39137151E-05, 6.39595201E-05, 6.40122323E-05,
     *  6.40717252E-05,
     *  6.39631111E-05, 6.39685369E-05, 6.39816005E-05, 6.40021598E-05,
     *  6.40300753E-05, 6.40652110E-05, 6.41074341E-05, 6.41566148E-05,
     *  6.42126267E-05,
     *  6.41332304E-05, 6.41348404E-05, 6.41441362E-05, 6.41609760E-05,
     *  6.41852209E-05, 6.42167351E-05, 6.42553859E-05, 6.43010438E-05,
     *  6.43535823E-05,
     *  6.43033154E-05, 6.43011249E-05, 6.43066671E-05, 6.43198005E-05,
     *  6.43403867E-05, 6.43682902E-05, 6.44033787E-05, 6.44455227E-05,
     *  6.44945958E-05,
     *  6.44733674E-05, 6.44673921E-05, 6.44691950E-05, 6.44786353E-05,
     *  6.44955751E-05, 6.45198792E-05, 6.45514155E-05, 6.45900547E-05,
     *  6.46356708E-05,
     *  6.46433877E-05, 6.46336434E-05, 6.46317218E-05, 6.46374825E-05,
     *  6.46507882E-05, 6.46715042E-05, 6.46994988E-05, 6.47346428E-05,
     *  6.47768103E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  6.48133773E-05, 6.47998800E-05, 6.47942486E-05, 6.47963435E-05,
     *  6.48060279E-05, 6.48231675E-05, 6.48476309E-05, 6.48792895E-05,
     *  6.49180172E-05,
     *  6.49833370E-05, 6.49661029E-05, 6.49567768E-05, 6.49552198E-05,
     *  6.49612958E-05, 6.49748708E-05, 6.49958140E-05, 6.50239970E-05,
     *  6.50592941E-05,
     *  6.51532673E-05, 6.51323127E-05, 6.51193071E-05, 6.51141125E-05,
     *  6.51165930E-05, 6.51266157E-05, 6.51440498E-05, 6.51687674E-05,
     *  6.52006431E-05,
     *  6.53231686E-05, 6.52985099E-05, 6.52818403E-05, 6.52730222E-05,
     *  6.52719208E-05, 6.52784033E-05, 6.52923397E-05, 6.53136023E-05,
     *  6.53420662E-05,
     *  6.54930408E-05, 6.54646948E-05, 6.54443767E-05, 6.54319497E-05,
     *  6.54272797E-05, 6.54302347E-05, 6.54406849E-05, 6.54585033E-05,
     *  6.54835651E-05,
     *  6.56628840E-05, 6.56308674E-05, 6.56069164E-05, 6.55908953E-05,
     *  6.55826705E-05, 6.55821105E-05, 6.55890864E-05, 6.56034713E-05,
     *  6.56251411E-05,
     *  6.58326976E-05, 6.57970273E-05, 6.57694594E-05, 6.57498590E-05,
     *  6.57380932E-05, 6.57340313E-05, 6.57375448E-05, 6.57485074E-05,
     *  6.57667953E-05,
     *  6.60024812E-05, 6.59631743E-05, 6.59320055E-05, 6.59088408E-05,
     *  6.58935480E-05, 6.58859973E-05, 6.58860605E-05, 6.58936121E-05,
     *  6.59085285E-05,
     *  6.61722340E-05, 6.61293076E-05, 6.60945541E-05, 6.60678402E-05,
     *  6.60490347E-05, 6.60380083E-05, 6.60346337E-05, 6.60387857E-05,
     *  6.60503414E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  6.63419550E-05, 6.62954265E-05, 6.62571044E-05, 6.62268567E-05,
     *  6.62045529E-05, 6.61900643E-05, 6.61832644E-05, 6.61840285E-05,
     *  6.61922342E-05,
     *  6.65116431E-05, 6.64615297E-05, 6.64196556E-05, 6.63858895E-05,
     *  6.63601018E-05, 6.63421647E-05, 6.63319521E-05, 6.63293402E-05,
     *  6.63342070E-05,
     *  6.66812968E-05, 6.66276162E-05, 6.65822066E-05, 6.65449376E-05,
     *  6.65156807E-05, 6.64943088E-05, 6.64806965E-05, 6.64747206E-05,
     *  6.64762596E-05,
     *  6.68509148E-05, 6.67936845E-05, 6.67447559E-05, 6.67039999E-05,
     *  6.66712885E-05, 6.66464957E-05, 6.66294967E-05, 6.66201690E-05,
     *  6.66183917E-05,
     *  6.70204952E-05, 6.69597329E-05, 6.69073022E-05, 6.68630748E-05,
     *  6.68269240E-05, 6.67987243E-05, 6.67783519E-05, 6.67656847E-05,
     *  6.67606026E-05,
     *  6.71900362E-05, 6.71257596E-05, 6.70698436E-05, 6.70221609E-05,
     *  6.69825857E-05, 6.69509933E-05, 6.69272607E-05, 6.69112667E-05,
     *  6.69028915E-05,
     *  6.73595356E-05, 6.72917628E-05, 6.72323784E-05, 6.71812564E-05,
     *  6.71382719E-05, 6.71033011E-05, 6.70762220E-05, 6.70569137E-05,
     *  6.70452574E-05,
     *  6.75289914E-05, 6.74577402E-05, 6.73949045E-05, 6.73403594E-05,
     *  6.72939809E-05, 6.72556462E-05, 6.72252341E-05, 6.72026245E-05,
     *  6.71876991E-05,
     *  6.76984011E-05, 6.76236895E-05, 6.75574196E-05, 6.74994677E-05,
     *  6.74497106E-05, 6.74080267E-05, 6.73742953E-05, 6.73483973E-05,
     *  6.73302150E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  6.78677621E-05, 6.77896083E-05, 6.77199215E-05, 6.76585790E-05,
     *  6.76054589E-05, 6.75604404E-05, 6.75234037E-05, 6.74942304E-05,
     *  6.74728036E-05,
     *  6.80370718E-05, 6.79554939E-05, 6.78824075E-05, 6.78176910E-05,
     *  6.77612235E-05, 6.77128852E-05, 6.76725572E-05, 6.76401219E-05,
     *  6.76154630E-05,
     *  6.82063272E-05, 6.81213436E-05, 6.80448750E-05, 6.79768011E-05,
     *  6.79170019E-05, 6.78653587E-05, 6.78217536E-05, 6.77860696E-05,
     *  6.77581914E-05,
     *  6.83755255E-05, 6.82871545E-05, 6.82073212E-05, 6.81359064E-05,
     *  6.80727915E-05, 6.80178585E-05, 6.79709904E-05, 6.79320713E-05,
     *  6.79009865E-05,
     *  6.85446634E-05, 6.84529234E-05, 6.83697430E-05, 6.82950042E-05,
     *  6.82285893E-05, 6.81703817E-05, 6.81202651E-05, 6.80781245E-05,
     *  6.80438460E-05,
     *  6.87137377E-05, 6.86186472E-05, 6.85321373E-05, 6.84540913E-05,
     *  6.83843926E-05, 6.83229256E-05, 6.82695750E-05, 6.82242267E-05,
     *  6.81867675E-05,
     *  6.88827449E-05, 6.87843225E-05, 6.86945010E-05, 6.86131646E-05,
     *  6.85401983E-05, 6.84754872E-05, 6.84189172E-05, 6.83703751E-05,
     *  6.83297483E-05,
     *  6.90516815E-05, 6.89499459E-05, 6.88568304E-05, 6.87722208E-05,
     *  6.86960030E-05, 6.86280634E-05, 6.85682888E-05, 6.85165667E-05,
     *  6.84727858E-05,
     *  6.92205438E-05, 6.91155137E-05, 6.90191223E-05, 6.89312565E-05,
     *  6.88518036E-05, 6.87806509E-05, 6.87176864E-05, 6.86627987E-05,
     *  6.86158769E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  6.93893280E-05, 6.92810223E-05, 6.91813728E-05, 6.90902681E-05,
     *  6.90075964E-05, 6.89332464E-05, 6.88671070E-05, 6.88090677E-05,
     *  6.87590186E-05,
     *  6.95580302E-05, 6.94464676E-05, 6.93435782E-05, 6.92492518E-05,
     *  6.91633779E-05, 6.90858464E-05, 6.90165471E-05, 6.89553705E-05,
     *  6.89022078E-05,
     *  6.97266462E-05, 6.96118458E-05, 6.95057347E-05, 6.94082039E-05,
     *  6.93191445E-05, 6.92384472E-05, 6.91660031E-05, 6.91017038E-05,
     *  6.90454411E-05,
     *  6.98951720E-05, 6.97771528E-05, 6.96678381E-05, 6.95671205E-05,
     *  6.94748921E-05, 6.93910451E-05, 6.93154715E-05, 6.92480639E-05,
     *  6.91887152E-05,
     *  7.00636032E-05, 6.99423843E-05, 6.98298844E-05, 6.97259974E-05,
     *  6.96306169E-05, 6.95436362E-05, 6.94649484E-05, 6.93944472E-05,
     *  6.93320264E-05,
     *  7.02319353E-05, 7.01075359E-05, 6.99918692E-05, 6.98848306E-05,
     *  6.97863148E-05, 6.96962165E-05, 6.96144301E-05, 6.95408500E-05,
     *  6.94753711E-05,
     *  7.04001640E-05, 7.02726034E-05, 7.01537883E-05, 7.00436157E-05,
     *  6.99419817E-05, 6.98487821E-05, 6.97639124E-05, 6.96872683E-05,
     *  6.96187456E-05,
     *  7.05682845E-05, 7.04375820E-05, 7.03156372E-05, 7.02023484E-05,
     *  7.00976132E-05, 7.00013286E-05, 6.99133913E-05, 6.98336982E-05,
     *  6.97621459E-05,
     *  7.07362920E-05, 7.06024672E-05, 7.04774113E-05, 7.03610243E-05,
     *  7.02532050E-05, 7.01538518E-05, 7.00628627E-05, 6.99801355E-05,
     *  6.99055680E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  7.09041819E-05, 7.07672542E-05, 7.06391060E-05, 7.05196386E-05,
     *  7.04087525E-05, 7.03063473E-05, 7.02123222E-05, 7.01265761E-05,
     *  7.00490079E-05,
     *  7.10719490E-05, 7.09319381E-05, 7.08007164E-05, 7.06781868E-05,
     *  7.05642512E-05, 7.04588106E-05, 7.03617654E-05, 7.02730157E-05,
     *  7.01924614E-05,
     *  7.12395883E-05, 7.10965140E-05, 7.09622377E-05, 7.08366641E-05,
     *  7.07196964E-05, 7.06112371E-05, 7.05111878E-05, 7.04194499E-05,
     *  7.03359242E-05,
     *  7.14070948E-05, 7.12609767E-05, 7.11236649E-05, 7.09950655E-05,
     *  7.08750833E-05, 7.07636221E-05, 7.06605849E-05, 7.05658741E-05,
     *  7.04793919E-05,
     *  7.15744631E-05, 7.14253212E-05, 7.12849930E-05, 7.11533862E-05,
     *  7.10304071E-05, 7.09159610E-05, 7.08099520E-05, 7.07122840E-05,
     *  7.06228600E-05,
     *  7.17416879E-05, 7.15895423E-05, 7.14462168E-05, 7.13116211E-05,
     *  7.11856628E-05, 7.10682487E-05, 7.09592844E-05, 7.08586747E-05,
     *  7.07663240E-05,
     *  7.19087638E-05, 7.17536344E-05, 7.16073311E-05, 7.14697650E-05,
     *  7.13408454E-05, 7.12204804E-05, 7.11085771E-05, 7.10050415E-05,
     *  7.09097793E-05,
     *  7.20756852E-05, 7.19175924E-05, 7.17683306E-05, 7.16278127E-05,
     *  7.14959496E-05, 7.13726511E-05, 7.12578253E-05, 7.11513797E-05,
     *  7.10532210E-05,
     *  7.22424465E-05, 7.20814105E-05, 7.19292098E-05, 7.17857589E-05,
     *  7.16509704E-05, 7.15247555E-05, 7.14070239E-05, 7.12976843E-05,
     *  7.11966445E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  7.24090421E-05, 7.22450833E-05, 7.20899632E-05, 7.19435982E-05,
     *  7.18059025E-05, 7.16767886E-05, 7.15561679E-05, 7.14439503E-05,
     *  7.13400449E-05,
     *  7.25754662E-05, 7.24086051E-05, 7.22505854E-05, 7.21013251E-05,
     *  7.19607403E-05, 7.18287451E-05, 7.17052521E-05, 7.15901726E-05,
     *  7.14834171E-05,
     *  7.27417129E-05, 7.25719700E-05, 7.24110705E-05, 7.22589341E-05,
     *  7.21154786E-05, 7.19806196E-05, 7.18542712E-05, 7.17363462E-05,
     *  7.16267562E-05,
     *  7.29077762E-05, 7.27351723E-05, 7.25714129E-05, 7.24164196E-05,
     *  7.22701118E-05, 7.21324068E-05, 7.20032201E-05, 7.18824658E-05,
     *  7.17700570E-05,
     *  7.30736501E-05, 7.28982061E-05, 7.27316068E-05, 7.25737758E-05,
     *  7.24246343E-05, 7.22841010E-05, 7.21520931E-05, 7.20285262E-05,
     *  7.19133144E-05,
     *  7.32393286E-05, 7.30610653E-05, 7.28916463E-05, 7.27309971E-05,
     *  7.25790404E-05, 7.24356968E-05, 7.23008850E-05, 7.21745219E-05,
     *  7.20565231E-05,
     *  7.34048055E-05, 7.32237439E-05, 7.30515254E-05, 7.28880774E-05,
     *  7.27333244E-05, 7.25871886E-05, 7.24495902E-05, 7.23204476E-05,
     *  7.21996778E-05,
     *  7.35700745E-05, 7.33862358E-05, 7.32112382E-05, 7.30450110E-05,
     *  7.28874804E-05, 7.27385706E-05, 7.25982031E-05, 7.24662978E-05,
     *  7.23427732E-05,
     *  7.37351293E-05, 7.35485347E-05, 7.33707785E-05, 7.32017918E-05,
     *  7.30415027E-05, 7.28898370E-05, 7.27467180E-05, 7.26120670E-05,
     *  7.24858038E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  5.16493906E-05, 5.19898669E-05, 5.23318369E-05, 5.26753018E-05,
     *  5.30202626E-05, 5.33667203E-05, 5.37146759E-05, 5.40641304E-05,
     *  5.44150850E-05,
     *  5.16494740E-05, 5.19899497E-05, 5.23319191E-05, 5.26753833E-05,
     *  5.30203434E-05, 5.33668004E-05, 5.37147553E-05, 5.40642092E-05,
     *  5.44151630E-05,
     *  5.16496409E-05, 5.19901152E-05, 5.23320833E-05, 5.26755462E-05,
     *  5.30205050E-05, 5.33669606E-05, 5.37149142E-05, 5.40643667E-05,
     *  5.44153192E-05,
     *  5.16499746E-05, 5.19904463E-05, 5.23324118E-05, 5.26758721E-05,
     *  5.30208281E-05, 5.33672811E-05, 5.37152320E-05, 5.40646817E-05,
     *  5.44156315E-05,
     *  5.16506422E-05, 5.19911087E-05, 5.23330689E-05, 5.26765239E-05,
     *  5.30214746E-05, 5.33679222E-05, 5.37158676E-05, 5.40653120E-05,
     *  5.44162562E-05,
     *  5.16519779E-05, 5.19924340E-05, 5.23343837E-05, 5.26778280E-05,
     *  5.30227681E-05, 5.33692048E-05, 5.37171394E-05, 5.40665728E-05,
     *  5.44175061E-05,
     *  5.16546514E-05, 5.19950866E-05, 5.23370151E-05, 5.26804382E-05,
     *  5.30253567E-05, 5.33717719E-05, 5.37196847E-05, 5.40690962E-05,
     *  5.44200074E-05,
     *  5.16600067E-05, 5.20003998E-05, 5.23422859E-05, 5.26856660E-05,
     *  5.30305414E-05, 5.33769131E-05, 5.37247821E-05, 5.40741495E-05,
     *  5.44250165E-05,
     *  5.16707504E-05, 5.20110583E-05, 5.23528584E-05, 5.26961519E-05,
     *  5.30409400E-05, 5.33872237E-05, 5.37350042E-05, 5.40842827E-05,
     *  5.44350602E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  5.16923698E-05, 5.20325032E-05, 5.23741274E-05, 5.27172437E-05,
     *  5.30618533E-05, 5.34079574E-05, 5.37555574E-05, 5.41046543E-05,
     *  5.44552494E-05,
     *  5.17361308E-05, 5.20758989E-05, 5.24171554E-05, 5.27599017E-05,
     *  5.31041393E-05, 5.34498695E-05, 5.37970938E-05, 5.41458135E-05,
     *  5.44960301E-05,
     *  5.18256991E-05, 5.21646720E-05, 5.25051299E-05, 5.28470747E-05,
     *  5.31905079E-05, 5.35354315E-05, 5.38818472E-05, 5.42297566E-05,
     *  5.45791615E-05,
     *  5.19242287E-05, 5.22622587E-05, 5.26017723E-05, 5.29427717E-05,
     *  5.32852590E-05, 5.36292363E-05, 5.39747055E-05, 5.43216687E-05,
     *  5.46701278E-05,
     *  5.20256572E-05, 5.23626484E-05, 5.27011242E-05, 5.30410872E-05,
     *  5.33825396E-05, 5.37254839E-05, 5.40699221E-05, 5.44158567E-05,
     *  5.47632898E-05,
     *  5.21298690E-05, 5.24657269E-05, 5.28030729E-05, 5.31419097E-05,
     *  5.34822399E-05, 5.38240659E-05, 5.41673903E-05, 5.45122154E-05,
     *  5.48585437E-05,
     *  5.22367499E-05, 5.25713814E-05, 5.29075071E-05, 5.32451296E-05,
     *  5.35842516E-05, 5.39248759E-05, 5.42670050E-05, 5.46106414E-05,
     *  5.49557877E-05,
     *  5.23461871E-05, 5.26795008E-05, 5.30143171E-05, 5.33506387E-05,
     *  5.36884684E-05, 5.40278089E-05, 5.43686629E-05, 5.47110331E-05,
     *  5.50549218E-05,
     *  5.24580692E-05, 5.27899754E-05, 5.31233949E-05, 5.34583307E-05,
     *  5.37947855E-05, 5.41327620E-05, 5.44722629E-05, 5.48132907E-05,
     *  5.51558481E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  5.25722864E-05, 5.29026969E-05, 5.32346341E-05, 5.35681009E-05,
     *  5.39031000E-05, 5.42396339E-05, 5.45777053E-05, 5.49173166E-05,
     *  5.52584705E-05,
     *  5.26887302E-05, 5.30175587E-05, 5.33479299E-05, 5.36798463E-05,
     *  5.40133105E-05, 5.43483250E-05, 5.46848923E-05, 5.50230148E-05,
     *  5.53626948E-05,
     *  5.28072938E-05, 5.31344558E-05, 5.34631789E-05, 5.37934654E-05,
     *  5.41253176E-05, 5.44587378E-05, 5.47937283E-05, 5.51302913E-05,
     *  5.54684288E-05,
     *  5.29278718E-05, 5.32532848E-05, 5.35802798E-05, 5.39088587E-05,
     *  5.42390236E-05, 5.45707765E-05, 5.49041193E-05, 5.52390539E-05,
     *  5.55755823E-05,
     *  5.30503603E-05, 5.33739439E-05, 5.36991327E-05, 5.40259284E-05,
     *  5.43543327E-05, 5.46843471E-05, 5.50159732E-05, 5.53492127E-05,
     *  5.56840670E-05,
     *  5.31746575E-05, 5.34963330E-05, 5.38196397E-05, 5.41445786E-05,
     *  5.44711509E-05, 5.47993577E-05, 5.51292001E-05, 5.54606794E-05,
     *  5.57937967E-05,
     *  5.33006628E-05, 5.36203541E-05, 5.39417048E-05, 5.42647153E-05,
     *  5.45893863E-05, 5.49157183E-05, 5.52437121E-05, 5.55733682E-05,
     *  5.59046874E-05,
     *  5.34282780E-05, 5.37459109E-05, 5.40652338E-05, 5.43862465E-05,
     *  5.47089490E-05, 5.50333412E-05, 5.53594233E-05, 5.56871952E-05,
     *  5.60166572E-05,
     *  5.35574065E-05, 5.38729092E-05, 5.41901348E-05, 5.45090824E-05,
     *  5.48297513E-05, 5.51521407E-05, 5.54762500E-05, 5.58020787E-05,
     *  5.61296262E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  5.36879538E-05, 5.40012567E-05, 5.43163177E-05, 5.46331352E-05,
     *  5.49517075E-05, 5.52720331E-05, 5.55941108E-05, 5.59179392E-05,
     *  5.62435171E-05,
     *  5.38198278E-05, 5.41308635E-05, 5.44436949E-05, 5.47583193E-05,
     *  5.50747343E-05, 5.53929374E-05, 5.57129265E-05, 5.60346995E-05,
     *  5.63582546E-05,
     *  5.39529382E-05, 5.42616419E-05, 5.45721809E-05, 5.48845516E-05,
     *  5.51987506E-05, 5.55147745E-05, 5.58326202E-05, 5.61522849E-05,
     *  5.64737658E-05,
     *  5.40871974E-05, 5.43935065E-05, 5.47016927E-05, 5.50117513E-05,
     *  5.53236778E-05, 5.56374679E-05, 5.59531175E-05, 5.62706229E-05,
     *  5.65899803E-05,
     *  5.42225200E-05, 5.45263743E-05, 5.48321496E-05, 5.51398399E-05,
     *  5.54494397E-05, 5.57609436E-05, 5.60743464E-05, 5.63896434E-05,
     *  5.67068300E-05,
     *  5.43588234E-05, 5.46601650E-05, 5.49634735E-05, 5.52687417E-05,
     *  5.55759626E-05, 5.58851300E-05, 5.61962374E-05, 5.65092790E-05,
     *  5.68242492E-05,
     *  5.44960272E-05, 5.47948007E-05, 5.50955889E-05, 5.53983832E-05,
     *  5.57031755E-05, 5.60099580E-05, 5.63187234E-05, 5.66294646E-05,
     *  5.69421750E-05,
     *  5.46340540E-05, 5.49302064E-05, 5.52284230E-05, 5.55286940E-05,
     *  5.58310097E-05, 5.61353613E-05, 5.64417401E-05, 5.67501378E-05,
     *  5.70605467E-05,
     *  5.47728291E-05, 5.50663096E-05, 5.53619057E-05, 5.56596060E-05,
     *  5.59593996E-05, 5.62612761E-05, 5.65652256E-05, 5.68712386E-05,
     *  5.71793063E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  5.49122804E-05, 5.52030406E-05, 5.54959694E-05, 5.57910539E-05,
     *  5.60882818E-05, 5.63876411E-05, 5.66891208E-05, 5.69927099E-05,
     *  5.72983983E-05,
     *  5.50523390E-05, 5.53403327E-05, 5.56305497E-05, 5.59229755E-05,
     *  5.62175960E-05, 5.65143981E-05, 5.68133691E-05, 5.71144968E-05,
     *  5.74177697E-05,
     *  5.51929386E-05, 5.54781220E-05, 5.57655848E-05, 5.60553109E-05,
     *  5.63472847E-05, 5.66414913E-05, 5.69379167E-05, 5.72365474E-05,
     *  5.75373704E-05,
     *  5.53340161E-05, 5.56163474E-05, 5.59010158E-05, 5.61880033E-05,
     *  5.64772927E-05, 5.67688677E-05, 5.70627125E-05, 5.73588122E-05,
     *  5.76571526E-05,
     *  5.54755113E-05, 5.57549509E-05, 5.60367867E-05, 5.63209988E-05,
     *  5.66075682E-05, 5.68964769E-05, 5.71877078E-05, 5.74812445E-05,
     *  5.77770711E-05,
     *  5.56173668E-05, 5.58938774E-05, 5.61728444E-05, 5.64542460E-05,
     *  5.67380616E-05, 5.70242716E-05, 5.73128570E-05, 5.76038000E-05,
     *  5.78970834E-05,
     *  5.57595285E-05, 5.60330747E-05, 5.63091386E-05, 5.65876967E-05,
     *  5.68687265E-05, 5.71522067E-05, 5.74381168E-05, 5.77264372E-05,
     *  5.80171493E-05,
     *  5.59019451E-05, 5.61724934E-05, 5.64456219E-05, 5.67213052E-05,
     *  5.69995191E-05, 5.72802402E-05, 5.75634466E-05, 5.78491171E-05,
     *  5.81372315E-05,
     *  5.60445685E-05, 5.63120873E-05, 5.65822499E-05, 5.68550289E-05,
     *  5.71303981E-05, 5.74083327E-05, 5.76888086E-05, 5.79718033E-05,
     *  5.82572949E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  5.61873534E-05, 5.64518129E-05, 5.67189809E-05, 5.69888277E-05,
     *  5.72613254E-05, 5.75364472E-05, 5.78141674E-05, 5.80944618E-05,
     *  5.83773069E-05,
     *  5.63302573E-05, 5.65916298E-05, 5.68557759E-05, 5.71226643E-05,
     *  5.73922651E-05, 5.76645495E-05, 5.79394902E-05, 5.82170612E-05,
     *  5.84972373E-05,
     *  5.64732410E-05, 5.67315000E-05, 5.69925989E-05, 5.72565043E-05,
     *  5.75231841E-05, 5.77926080E-05, 5.80647467E-05, 5.83395724E-05,
     *  5.86170586E-05,
     *  5.66162678E-05, 5.68713887E-05, 5.71294165E-05, 5.73903155E-05,
     *  5.76540520E-05, 5.79205934E-05, 5.81899089E-05, 5.84619689E-05,
     *  5.87367450E-05,
     *  5.67593040E-05, 5.70112637E-05, 5.72661978E-05, 5.75240688E-05,
     *  5.77848407E-05, 5.80484791E-05, 5.83149514E-05, 5.85842262E-05,
     *  5.88562736E-05,
     *  5.69023185E-05, 5.71510953E-05, 5.74029148E-05, 5.76577372E-05,
     *  5.79155246E-05, 5.81762407E-05, 5.84398510E-05, 5.87063224E-05,
     *  5.89756233E-05,
     *  5.70452830E-05, 5.72908566E-05, 5.75395417E-05, 5.77912963E-05,
     *  5.80460805E-05, 5.83038562E-05, 5.85645869E-05, 5.88282376E-05,
     *  5.90947752E-05,
     *  5.71881716E-05, 5.74305231E-05, 5.76760553E-05, 5.79247242E-05,
     *  5.81764877E-05, 5.84313058E-05, 5.86891402E-05, 5.89499541E-05,
     *  5.92137126E-05,
     *  5.73309611E-05, 5.75700729E-05, 5.78124349E-05, 5.80580011E-05,
     *  5.83067275E-05, 5.85585720E-05, 5.88134944E-05, 5.90714563E-05,
     *  5.93324208E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  5.74736307E-05, 5.77094861E-05, 5.79486618E-05, 5.81911096E-05,
     *  5.84367834E-05, 5.86856392E-05, 5.89376350E-05, 5.91927304E-05,
     *  5.94508870E-05,
     *  5.76161619E-05, 5.78487455E-05, 5.80847198E-05, 5.83240344E-05,
     *  5.85666411E-05, 5.88124941E-05, 5.90615493E-05, 5.93137647E-05,
     *  5.95691001E-05,
     *  5.77585384E-05, 5.79878359E-05, 5.82205946E-05, 5.84567622E-05,
     *  5.86962883E-05, 5.89391250E-05, 5.91852267E-05, 5.94345493E-05,
     *  5.96870511E-05,
     *  5.79007461E-05, 5.81267441E-05, 5.83562741E-05, 5.85892816E-05,
     *  5.88257143E-05, 5.90655225E-05, 5.93086583E-05, 5.95550761E-05,
     *  5.98047323E-05,
     *  5.80427729E-05, 5.82654589E-05, 5.84917479E-05, 5.87215833E-05,
     *  5.89549107E-05, 5.91916784E-05, 5.94318369E-05, 5.96753386E-05,
     *  5.99221382E-05,
     *  5.81846087E-05, 5.84039712E-05, 5.86270078E-05, 5.88536596E-05,
     *  5.90838706E-05, 5.93175868E-05, 5.95547570E-05, 5.97953318E-05,
     *  6.00392642E-05,
     *  5.83262454E-05, 5.85422735E-05, 5.87620469E-05, 5.89855046E-05,
     *  5.92125886E-05, 5.94432430E-05, 5.96774146E-05, 5.99150525E-05,
     *  6.01561077E-05,
     *  5.84676764E-05, 5.86803601E-05, 5.88968603E-05, 5.91171140E-05,
     *  5.93410611E-05, 5.95686439E-05, 5.97998073E-05, 6.00344986E-05,
     *  6.02726672E-05,
     *  5.86088968E-05, 5.88182269E-05, 5.90314446E-05, 5.92484850E-05,
     *  5.94692859E-05, 5.96937879E-05, 5.99219339E-05, 6.01536696E-05,
     *  6.03889426E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  5.87499034E-05, 5.89558711E-05, 5.91657977E-05, 5.93796160E-05,
     *  5.95972621E-05, 5.98186746E-05, 6.00437947E-05, 6.02725661E-05,
     *  6.05049350E-05,
     *  5.88906943E-05, 5.90932917E-05, 5.92999190E-05, 5.95105072E-05,
     *  5.97249903E-05, 5.99433051E-05, 6.01653910E-05, 6.03911901E-05,
     *  6.06206468E-05,
     *  5.90312690E-05, 5.92304886E-05, 5.94338091E-05, 5.96411595E-05,
     *  5.98524720E-05, 6.00676814E-05, 6.02867255E-05, 6.05095445E-05,
     *  6.07360812E-05,
     *  5.91716283E-05, 5.93674632E-05, 5.95674699E-05, 5.97715754E-05,
     *  5.99797100E-05, 6.01918068E-05, 6.04078017E-05, 6.06276333E-05,
     *  6.08512427E-05,
     *  5.93117740E-05, 5.95042179E-05, 5.97009043E-05, 5.99017583E-05,
     *  6.01067082E-05, 6.03156855E-05, 6.05286242E-05, 6.07454614E-05,
     *  6.09661365E-05,
     *  5.94517091E-05, 5.96407561E-05, 5.98341161E-05, 6.00317124E-05,
     *  6.02334713E-05, 6.04393226E-05, 6.06491986E-05, 6.08630347E-05,
     *  6.10807687E-05,
     *  5.95914375E-05, 5.97770823E-05, 5.99671103E-05, 6.01614429E-05,
     *  6.03600049E-05, 6.05627240E-05, 6.07695311E-05, 6.09803598E-05,
     *  6.11951464E-05,
     *  5.97309641E-05, 5.99132017E-05, 6.00998925E-05, 6.02909561E-05,
     *  6.04863154E-05, 6.06858966E-05, 6.08896288E-05, 6.10974440E-05,
     *  6.13092771E-05,
     *  5.98702944E-05, 6.00491203E-05, 6.02324691E-05, 6.04202585E-05,
     *  6.06124100E-05, 6.08088478E-05, 6.10094995E-05, 6.12142955E-05,
     *  6.14231691E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  6.00094347E-05, 6.01848448E-05, 6.03648471E-05, 6.05493578E-05,
     *  6.07382963E-05, 6.09315856E-05, 6.11291514E-05, 6.13309227E-05,
     *  6.15368312E-05,
     *  6.01483920E-05, 6.03203825E-05, 6.04970343E-05, 6.06782618E-05,
     *  6.08639829E-05, 6.10541187E-05, 6.12485936E-05, 6.14473349E-05,
     *  6.16502729E-05,
     *  6.02871738E-05, 6.04557414E-05, 6.06290389E-05, 6.08069791E-05,
     *  6.09894783E-05, 6.11764561E-05, 6.13678353E-05, 6.15635416E-05,
     *  6.17635040E-05,
     *  6.04257880E-05, 6.05909297E-05, 6.07608695E-05, 6.09355188E-05,
     *  6.11147921E-05, 6.12986075E-05, 6.14868863E-05, 6.16795529E-05,
     *  6.18765346E-05,
     *  6.05642429E-05, 6.07259561E-05, 6.08925352E-05, 6.10638901E-05,
     *  6.12399337E-05, 6.14205827E-05, 6.16057569E-05, 6.17953792E-05,
     *  6.19893755E-05,
     *  6.07025474E-05, 6.08608297E-05, 6.10240454E-05, 6.11921027E-05,
     *  6.13649131E-05, 6.15423919E-05, 6.17244573E-05, 6.19110310E-05,
     *  6.21020373E-05,
     *  6.08407105E-05, 6.09955599E-05, 6.11554097E-05, 6.13201665E-05,
     *  6.14897406E-05, 6.16640455E-05, 6.18429984E-05, 6.20265192E-05,
     *  6.22145312E-05,
     *  6.09787412E-05, 6.11301561E-05, 6.12866379E-05, 6.14480917E-05,
     *  6.16144264E-05, 6.17855543E-05, 6.19613909E-05, 6.21418550E-05,
     *  6.23268685E-05,
     *  6.11166491E-05, 6.12646282E-05, 6.14177401E-05, 6.15758886E-05,
     *  6.17389812E-05, 6.19069289E-05, 6.20796458E-05, 6.22570495E-05,
     *  6.24390605E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  6.12544435E-05, 6.13989858E-05, 6.15487263E-05, 6.17035675E-05,
     *  6.18634156E-05, 6.20281802E-05, 6.21977743E-05, 6.23721141E-05,
     *  6.25511188E-05,
     *  6.13921341E-05, 6.15332389E-05, 6.16796067E-05, 6.18311389E-05,
     *  6.19877403E-05, 6.21493193E-05, 6.23157876E-05, 6.24870601E-05,
     *  6.26630550E-05,
     *  6.15297304E-05, 6.16673973E-05, 6.18103916E-05, 6.19586133E-05,
     *  6.21119660E-05, 6.22703570E-05, 6.24336967E-05, 6.26018989E-05,
     *  6.27748804E-05,
     *  6.16672420E-05, 6.18014709E-05, 6.19410909E-05, 6.20860010E-05,
     *  6.22361034E-05, 6.23913043E-05, 6.25515129E-05, 6.27166418E-05,
     *  6.28866068E-05,
     *  6.18046783E-05, 6.19354695E-05, 6.20717150E-05, 6.22133124E-05,
     *  6.23601631E-05, 6.25121719E-05, 6.26692471E-05, 6.28313001E-05,
     *  6.29982456E-05,
     *  6.19420487E-05, 6.20694028E-05, 6.22022736E-05, 6.23405578E-05,
     *  6.24841556E-05, 6.26329708E-05, 6.27869105E-05, 6.29458851E-05,
     *  6.31098082E-05,
     *  6.20793625E-05, 6.22032803E-05, 6.23327767E-05, 6.24677472E-05,
     *  6.26080913E-05, 6.27537114E-05, 6.29045138E-05, 6.30604077E-05,
     *  6.32213058E-05,
     *  6.22166287E-05, 6.23371114E-05, 6.24632339E-05, 6.25948908E-05,
     *  6.27319804E-05, 6.28744043E-05, 6.30220678E-05, 6.31748790E-05,
     *  6.33327495E-05,
     *  6.23538563E-05, 6.24709053E-05, 6.25936547E-05, 6.27219982E-05,
     *  6.28558329E-05, 6.29950598E-05, 6.31395829E-05, 6.32893096E-05,
     *  6.34441504E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  6.24910538E-05, 6.26046711E-05, 6.27240485E-05, 6.28490789E-05,
     *  6.29796588E-05, 6.31156879E-05, 6.32570695E-05, 6.34037101E-05,
     *  6.35555191E-05,
     *  6.26282298E-05, 6.27384173E-05, 6.28544242E-05, 6.29761424E-05,
     *  6.31034675E-05, 6.32362985E-05, 6.33745377E-05, 6.35180908E-05,
     *  6.36668663E-05,
     *  6.27653924E-05, 6.28721527E-05, 6.29847907E-05, 6.31031977E-05,
     *  6.32272685E-05, 6.33569012E-05, 6.34919974E-05, 6.36324617E-05,
     *  6.37782021E-05,
     *  6.29025496E-05, 6.30058853E-05, 6.31151564E-05, 6.32302536E-05,
     *  6.33510707E-05, 6.34775053E-05, 6.36094580E-05, 6.37468328E-05,
     *  6.38895366E-05,
     *  6.30397089E-05, 6.31396231E-05, 6.32455297E-05, 6.33573186E-05,
     *  6.34748831E-05, 6.35981199E-05, 6.37269290E-05, 6.38612135E-05,
     *  6.40008797E-05,
     *  6.31768778E-05, 6.32733738E-05, 6.33759184E-05, 6.34844010E-05,
     *  6.35987141E-05, 6.37187537E-05, 6.38444193E-05, 6.39756131E-05,
     *  6.41122407E-05,
     *  6.33140632E-05, 6.34071447E-05, 6.35063302E-05, 6.36115086E-05,
     *  6.37225718E-05, 6.38394153E-05, 6.39619376E-05, 6.40900405E-05,
     *  6.42236289E-05,
     *  6.34512718E-05, 6.35409427E-05, 6.36367724E-05, 6.37386491E-05,
     *  6.38464642E-05, 6.39601127E-05, 6.40794924E-05, 6.42045045E-05,
     *  6.43350531E-05,
     *  6.35885101E-05, 6.36747747E-05, 6.37672520E-05, 6.38658297E-05,
     *  6.39703989E-05, 6.40808537E-05, 6.41970917E-05, 6.43190132E-05,
     *  6.44465219E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  6.37257840E-05, 6.38086469E-05, 6.38977756E-05, 6.39930574E-05,
     *  6.40943829E-05, 6.42016459E-05, 6.43147433E-05, 6.44335748E-05,
     *  6.45580436E-05,
     *  6.38630994E-05, 6.39425653E-05, 6.40283495E-05, 6.41203388E-05,
     *  6.42184233E-05, 6.43224964E-05, 6.44324545E-05, 6.45481969E-05,
     *  6.46696260E-05,
     *  6.40004616E-05, 6.40765358E-05, 6.41589797E-05, 6.42476801E-05,
     *  6.43425266E-05, 6.44434121E-05, 6.45502325E-05, 6.46628868E-05,
     *  6.47812768E-05,
     *  6.41378756E-05, 6.42105635E-05, 6.42896719E-05, 6.43750872E-05,
     *  6.44666989E-05, 6.45643993E-05, 6.46680840E-05, 6.47776515E-05,
     *  6.48930031E-05,
     *  6.42753463E-05, 6.43446536E-05, 6.44204314E-05, 6.45025659E-05,
     *  6.45909461E-05, 6.46854642E-05, 6.47860153E-05, 6.48924976E-05,
     *  6.50048119E-05,
     *  6.44128780E-05, 6.44788107E-05, 6.45512631E-05, 6.46301212E-05,
     *  6.47152737E-05, 6.48066126E-05, 6.49040326E-05, 6.50074315E-05,
     *  6.51167097E-05,
     *  6.45504747E-05, 6.46130391E-05, 6.46821716E-05, 6.47577580E-05,
     *  6.48396869E-05, 6.49278499E-05, 6.50221416E-05, 6.51224591E-05,
     *  6.52287027E-05,
     *  6.46881403E-05, 6.47473429E-05, 6.48131613E-05, 6.48854811E-05,
     *  6.49641906E-05, 6.50491813E-05, 6.51403475E-05, 6.52375860E-05,
     *  6.53407968E-05,
     *  6.48258781E-05, 6.48817258E-05, 6.49442361E-05, 6.50132945E-05,
     *  6.50887892E-05, 6.51706115E-05, 6.52586554E-05, 6.53528176E-05,
     *  6.54529976E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  6.49636912E-05, 6.50161911E-05, 6.50753996E-05, 6.51412021E-05,
     *  6.52134869E-05, 6.52921449E-05, 6.53770700E-05, 6.54681587E-05,
     *  6.55653102E-05,
     *  6.51015824E-05, 6.51507419E-05, 6.52066552E-05, 6.52692076E-05,
     *  6.53382875E-05, 6.54137856E-05, 6.54955957E-05, 6.55836139E-05,
     *  6.56777394E-05,
     *  6.52395543E-05, 6.52853809E-05, 6.53380057E-05, 6.53973142E-05,
     *  6.54631945E-05, 6.55355374E-05, 6.56142364E-05, 6.56991876E-05,
     *  6.57902899E-05,
     *  6.53776089E-05, 6.54201105E-05, 6.54694540E-05, 6.55255249E-05,
     *  6.55882112E-05, 6.56574037E-05, 6.57329959E-05, 6.58148837E-05,
     *  6.59029657E-05,
     *  6.55157482E-05, 6.55549329E-05, 6.56010024E-05, 6.56538422E-05,
     *  6.57133403E-05, 6.57793877E-05, 6.58518775E-05, 6.59307057E-05,
     *  6.60157708E-05,
     *  6.56539737E-05, 6.56898500E-05, 6.57326530E-05, 6.57822684E-05,
     *  6.58385845E-05, 6.59014921E-05, 6.59708843E-05, 6.60466571E-05,
     *  6.61287087E-05,
     *  6.57922869E-05, 6.58248632E-05, 6.58644075E-05, 6.59108057E-05,
     *  6.59639461E-05, 6.60237195E-05, 6.60900191E-05, 6.61627408E-05,
     *  6.62417827E-05,
     *  6.59306887E-05, 6.59599738E-05, 6.59962675E-05, 6.60394557E-05,
     *  6.60894269E-05, 6.61460721E-05, 6.62092843E-05, 6.62789595E-05,
     *  6.63549956E-05,
     *  6.60691799E-05, 6.60951829E-05, 6.61282341E-05, 6.61682199E-05,
     *  6.62150288E-05, 6.62685517E-05, 6.63286821E-05, 6.63953155E-05,
     *  6.64683502E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  6.62077611E-05, 6.62304911E-05, 6.62603084E-05, 6.62970995E-05,
     *  6.63407531E-05, 6.63911602E-05, 6.64482143E-05, 6.65118111E-05,
     *  6.65818487E-05,
     *  6.63464325E-05, 6.63658990E-05, 6.63924911E-05, 6.64260954E-05,
     *  6.64666008E-05, 6.65138987E-05, 6.65678825E-05, 6.66284480E-05,
     *  6.66954932E-05,
     *  6.64851941E-05, 6.65014068E-05, 6.65247825E-05, 6.65552082E-05,
     *  6.65925731E-05, 6.66367685E-05, 6.66876881E-05, 6.67452277E-05,
     *  6.68092855E-05,
     *  6.66240458E-05, 6.66370145E-05, 6.66571829E-05, 6.66844384E-05,
     *  6.67186703E-05, 6.67597702E-05, 6.68076320E-05, 6.68621516E-05,
     *  6.69232271E-05,
     *  6.67629871E-05, 6.67727218E-05, 6.67896922E-05, 6.68137860E-05,
     *  6.68448929E-05, 6.68829046E-05, 6.69277152E-05, 6.69792206E-05,
     *  6.70373192E-05,
     *  6.69020174E-05, 6.69085283E-05, 6.69223102E-05, 6.69432511E-05,
     *  6.69712410E-05, 6.70061720E-05, 6.70479380E-05, 6.70964355E-05,
     *  6.71515627E-05,
     *  6.70411358E-05, 6.70444333E-05, 6.70550363E-05, 6.70728333E-05,
     *  6.70977146E-05, 6.71295723E-05, 6.71683009E-05, 6.72137968E-05,
     *  6.72659584E-05,
     *  6.71803412E-05, 6.71804358E-05, 6.71878699E-05, 6.72025321E-05,
     *  6.72243132E-05, 6.72531056E-05, 6.72888039E-05, 6.73313048E-05,
     *  6.73805068E-05,
     *  6.73196323E-05, 6.73165349E-05, 6.73208100E-05, 6.73323468E-05,
     *  6.73510363E-05, 6.73767713E-05, 6.74094468E-05, 6.74489594E-05,
     *  6.74952080E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  6.74590077E-05, 6.74527291E-05, 6.74538554E-05, 6.74622763E-05,
     *  6.74778831E-05, 6.75005690E-05, 6.75302292E-05, 6.75667606E-05,
     *  6.76100622E-05,
     *  6.75984658E-05, 6.75890170E-05, 6.75870049E-05, 6.75923195E-05,
     *  6.76048527E-05, 6.76244979E-05, 6.76511505E-05, 6.76847079E-05,
     *  6.77250691E-05,
     *  6.77380047E-05, 6.77253969E-05, 6.77202569E-05, 6.77224752E-05,
     *  6.77319439E-05, 6.77485569E-05, 6.77722100E-05, 6.78028006E-05,
     *  6.78402282E-05,
     *  6.78776224E-05, 6.78618670E-05, 6.78536098E-05, 6.78527417E-05,
     *  6.78591553E-05, 6.78727449E-05, 6.78934065E-05, 6.79210380E-05,
     *  6.79555389E-05,
     *  6.80173167E-05, 6.79984252E-05, 6.79870616E-05, 6.79831173E-05,
     *  6.79864853E-05, 6.79970604E-05, 6.80147390E-05, 6.80394190E-05,
     *  6.80710003E-05,
     *  6.81570853E-05, 6.81350694E-05, 6.81206104E-05, 6.81136002E-05,
     *  6.81139324E-05, 6.81215020E-05, 6.81362059E-05, 6.81579424E-05,
     *  6.81866116E-05,
     *  6.82969258E-05, 6.82717972E-05, 6.82542538E-05, 6.82441883E-05,
     *  6.82414944E-05, 6.82460679E-05, 6.82578058E-05, 6.82766068E-05,
     *  6.83023713E-05,
     *  6.84368354E-05, 6.84086061E-05, 6.83879897E-05, 6.83748793E-05,
     *  6.83691695E-05, 6.83707562E-05, 6.83795369E-05, 6.83954106E-05,
     *  6.84182781E-05,
     *  6.85768113E-05, 6.85454934E-05, 6.85218153E-05, 6.85056710E-05,
     *  6.84969553E-05, 6.84955648E-05, 6.85013972E-05, 6.85143521E-05,
     *  6.85343305E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  6.87168508E-05, 6.86824563E-05, 6.86557282E-05, 6.86365608E-05,
     *  6.86248495E-05, 6.86204914E-05, 6.86233848E-05, 6.86334294E-05,
     *  6.86505266E-05,
     *  6.88569507E-05, 6.88194920E-05, 6.87897254E-05, 6.87675459E-05,
     *  6.87528496E-05, 6.87455338E-05, 6.87454973E-05, 6.87526404E-05,
     *  6.87668646E-05,
     *  6.89971078E-05, 6.89565973E-05, 6.89238041E-05, 6.88986238E-05,
     *  6.88809529E-05, 6.88706894E-05, 6.88677325E-05, 6.88719828E-05,
     *  6.88833424E-05,
     *  6.91373188E-05, 6.90937691E-05, 6.90579612E-05, 6.90297913E-05,
     *  6.90091565E-05, 6.89959555E-05, 6.89900878E-05, 6.89914544E-05,
     *  6.89999578E-05,
     *  6.92775803E-05, 6.92310040E-05, 6.91921934E-05, 6.91610454E-05,
     *  6.91374577E-05, 6.91213293E-05, 6.91125604E-05, 6.91110525E-05,
     *  6.91167084E-05,
     *  6.94178887E-05, 6.93682986E-05, 6.93264976E-05, 6.92923829E-05,
     *  6.92658532E-05, 6.92468079E-05, 6.92351478E-05, 6.92307746E-05,
     *  6.92335917E-05,
     *  6.95582404E-05, 6.95056494E-05, 6.94608701E-05, 6.94238006E-05,
     *  6.93943400E-05, 6.93723883E-05, 6.93578468E-05, 6.93506179E-05,
     *  6.93506051E-05,
     *  6.96986315E-05, 6.96430527E-05, 6.95953076E-05, 6.95552950E-05,
     *  6.95229146E-05, 6.94980673E-05, 6.94806546E-05, 6.94705794E-05,
     *  6.94677457E-05,
     *  6.98390583E-05, 6.97805047E-05, 6.97298062E-05, 6.96868625E-05,
     *  6.96515738E-05, 6.96238415E-05, 6.96035678E-05, 6.95906561E-05,
     *  6.95850108E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  6.99795166E-05, 6.99180015E-05, 6.98643624E-05, 6.98184995E-05,
     *  6.97803139E-05, 6.97497076E-05, 6.97265833E-05, 6.97108449E-05,
     *  6.97023974E-05,
     *  7.01200025E-05, 7.00555392E-05, 6.99989721E-05, 6.99502023E-05,
     *  6.99091314E-05, 6.98756621E-05, 6.98496977E-05, 6.98311426E-05,
     *  6.98199022E-05,
     *  7.02605118E-05, 7.01931138E-05, 7.01336315E-05, 7.00819670E-05,
     *  7.00380225E-05, 7.00017013E-05, 6.99729075E-05, 6.99515457E-05,
     *  6.99375220E-05,
     *  7.04010401E-05, 7.03307209E-05, 7.02683365E-05, 7.02137896E-05,
     *  7.01669834E-05, 7.01278216E-05, 7.00962090E-05, 7.00720508E-05,
     *  7.00552535E-05,
     *  7.05415831E-05, 7.04683564E-05, 7.04030829E-05, 7.03456662E-05,
     *  7.02960101E-05, 7.02540192E-05, 7.02195986E-05, 7.01926543E-05,
     *  7.01730933E-05,
     *  7.06821364E-05, 7.06060159E-05, 7.05378665E-05, 7.04775926E-05,
     *  7.04250987E-05, 7.03802900E-05, 7.03430725E-05, 7.03133526E-05,
     *  7.02910378E-05,
     *  7.08226955E-05, 7.07436951E-05, 7.06726830E-05, 7.06095645E-05,
     *  7.05542450E-05, 7.05066302E-05, 7.04666268E-05, 7.04341419E-05,
     *  7.04090834E-05,
     *  7.09632556E-05, 7.08813893E-05, 7.08075280E-05, 7.07415778E-05,
     *  7.06834448E-05, 7.06330357E-05, 7.05902576E-05, 7.05550183E-05,
     *  7.05272263E-05,
     *  7.11038121E-05, 7.10190940E-05, 7.09423969E-05, 7.08736279E-05,
     *  7.08126939E-05, 7.07595022E-05, 7.07139608E-05, 7.06759779E-05,
     *  7.06454627E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  7.12443603E-05, 7.11568045E-05, 7.10772853E-05, 7.10057105E-05,
     *  7.09419879E-05, 7.08860257E-05, 7.08377323E-05, 7.07970168E-05,
     *  7.07637888E-05,
     *  7.13848952E-05, 7.12945160E-05, 7.12121884E-05, 7.11378209E-05,
     *  7.10713224E-05, 7.10126016E-05, 7.09615678E-05, 7.09181307E-05,
     *  7.08822005E-05,
     *  7.15254120E-05, 7.14322238E-05, 7.13471015E-05, 7.12699547E-05,
     *  7.12006928E-05, 7.11392257E-05, 7.10854631E-05, 7.10393155E-05,
     *  7.10006937E-05,
     *  7.16659056E-05, 7.15699230E-05, 7.14820199E-05, 7.14021070E-05,
     *  7.13300947E-05, 7.12658934E-05, 7.12094138E-05, 7.11605670E-05,
     *  7.11192643E-05,
     *  7.18063710E-05, 7.17076085E-05, 7.16169387E-05, 7.15342732E-05,
     *  7.14595233E-05, 7.13926003E-05, 7.13334155E-05, 7.12818808E-05,
     *  7.12379082E-05,
     *  7.19468030E-05, 7.18452754E-05, 7.17518530E-05, 7.16664485E-05,
     *  7.15889740E-05, 7.15193417E-05, 7.14574637E-05, 7.14032526E-05,
     *  7.13566210E-05,
     *  7.20871965E-05, 7.19829185E-05, 7.18867578E-05, 7.17986278E-05,
     *  7.17184419E-05, 7.16461129E-05, 7.15815538E-05, 7.15246778E-05,
     *  7.14753983E-05,
     *  7.22275462E-05, 7.21205327E-05, 7.20216479E-05, 7.19308064E-05,
     *  7.18479222E-05, 7.17729092E-05, 7.17056812E-05, 7.16461520E-05,
     *  7.15942358E-05,
     *  7.23678466E-05, 7.22581128E-05, 7.21565184E-05, 7.20629792E-05,
     *  7.19774100E-05, 7.18997258E-05, 7.18298411E-05, 7.17676706E-05,
     *  7.17131290E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  5.47675406E-05, 5.51214982E-05, 5.54769590E-05, 5.58339238E-05,
     *  5.61923939E-05, 5.65523701E-05, 5.69138536E-05, 5.72768454E-05,
     *  5.76413466E-05,
     *  5.47676179E-05, 5.51215749E-05, 5.54770350E-05, 5.58339991E-05,
     *  5.61924685E-05, 5.65524440E-05, 5.69139268E-05, 5.72769179E-05,
     *  5.76414184E-05,
     *  5.47677727E-05, 5.51217283E-05, 5.54771869E-05, 5.58341497E-05,
     *  5.61926177E-05, 5.65525918E-05, 5.69140732E-05, 5.72770629E-05,
     *  5.76415619E-05,
     *  5.47680823E-05, 5.51220351E-05, 5.54774909E-05, 5.58344509E-05,
     *  5.61929161E-05, 5.65528874E-05, 5.69143660E-05, 5.72773529E-05,
     *  5.76418491E-05,
     *  5.47687015E-05, 5.51226487E-05, 5.54780990E-05, 5.58350534E-05,
     *  5.61935130E-05, 5.65534787E-05, 5.69149516E-05, 5.72779329E-05,
     *  5.76424234E-05,
     *  5.47699403E-05, 5.51238764E-05, 5.54793156E-05, 5.58362588E-05,
     *  5.61947071E-05, 5.65546616E-05, 5.69161232E-05, 5.72790932E-05,
     *  5.76435724E-05,
     *  5.47724194E-05, 5.51263334E-05, 5.54817502E-05, 5.58386710E-05,
     *  5.61970968E-05, 5.65570287E-05, 5.69184677E-05, 5.72814150E-05,
     *  5.76458715E-05,
     *  5.47773840E-05, 5.51312532E-05, 5.54866251E-05, 5.58435008E-05,
     *  5.62018815E-05, 5.65617681E-05, 5.69231617E-05, 5.72860634E-05,
     *  5.76504744E-05,
     *  5.47873378E-05, 5.51411168E-05, 5.54963981E-05, 5.58531829E-05,
     *  5.62114724E-05, 5.65712676E-05, 5.69325697E-05, 5.72953798E-05,
     *  5.76596989E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  5.48073439E-05, 5.51609390E-05, 5.55160360E-05, 5.58726359E-05,
     *  5.62307400E-05, 5.65903494E-05, 5.69514655E-05, 5.73140892E-05,
     *  5.76782219E-05,
     *  5.48477449E-05, 5.52009592E-05, 5.55556745E-05, 5.59118920E-05,
     *  5.62696131E-05, 5.66288391E-05, 5.69895714E-05, 5.73518113E-05,
     *  5.77155600E-05,
     *  5.49300634E-05, 5.52824642E-05, 5.56363653E-05, 5.59917684E-05,
     *  5.63486752E-05, 5.67070871E-05, 5.70670058E-05, 5.74284328E-05,
     *  5.77913697E-05,
     *  5.50200849E-05, 5.53715417E-05, 5.57245002E-05, 5.60789622E-05,
     *  5.64349297E-05, 5.67924043E-05, 5.71513880E-05, 5.75118823E-05,
     *  5.78738893E-05,
     *  5.51122236E-05, 5.54626602E-05, 5.58146016E-05, 5.61680500E-05,
     *  5.65230074E-05, 5.68794758E-05, 5.72374571E-05, 5.75969533E-05,
     *  5.79579664E-05,
     *  5.52063775E-05, 5.55557190E-05, 5.59065705E-05, 5.62589343E-05,
     *  5.66128124E-05, 5.69682072E-05, 5.73251205E-05, 5.76835546E-05,
     *  5.80435115E-05,
     *  5.53024463E-05, 5.56506196E-05, 5.60003099E-05, 5.63515196E-05,
     *  5.67042510E-05, 5.70585063E-05, 5.74142876E-05, 5.77715972E-05,
     *  5.81304371E-05,
     *  5.54003317E-05, 5.57472653E-05, 5.60957248E-05, 5.64457128E-05,
     *  5.67972314E-05, 5.71502830E-05, 5.75048699E-05, 5.78609942E-05,
     *  5.82186580E-05,
     *  5.54999375E-05, 5.58455615E-05, 5.61927223E-05, 5.65414223E-05,
     *  5.68916639E-05, 5.72434494E-05, 5.75967809E-05, 5.79516607E-05,
     *  5.83080909E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  5.56011693E-05, 5.59454155E-05, 5.62912113E-05, 5.66385590E-05,
     *  5.69874610E-05, 5.73379194E-05, 5.76899364E-05, 5.80435141E-05,
     *  5.83986547E-05,
     *  5.57039347E-05, 5.60467366E-05, 5.63911029E-05, 5.67370356E-05,
     *  5.70845370E-05, 5.74336092E-05, 5.77842541E-05, 5.81364738E-05,
     *  5.84902704E-05,
     *  5.58081431E-05, 5.61494362E-05, 5.64923101E-05, 5.68367669E-05,
     *  5.71828085E-05, 5.75304368E-05, 5.78796538E-05, 5.82304613E-05,
     *  5.85828612E-05,
     *  5.59137062E-05, 5.62534276E-05, 5.65947482E-05, 5.69376698E-05,
     *  5.72821941E-05, 5.76283228E-05, 5.79760576E-05, 5.83254003E-05,
     *  5.86763523E-05,
     *  5.60205377E-05, 5.63586263E-05, 5.66983343E-05, 5.70396632E-05,
     *  5.73826144E-05, 5.77271894E-05, 5.80733896E-05, 5.84212164E-05,
     *  5.87706711E-05,
     *  5.61285531E-05, 5.64649497E-05, 5.68029877E-05, 5.71426682E-05,
     *  5.74839924E-05, 5.78269612E-05, 5.81715759E-05, 5.85178375E-05,
     *  5.88657471E-05,
     *  5.62376703E-05, 5.65723176E-05, 5.69086300E-05, 5.72466082E-05,
     *  5.75862530E-05, 5.79275651E-05, 5.82705451E-05, 5.86151939E-05,
     *  5.89615121E-05,
     *  5.63478093E-05, 5.66806517E-05, 5.70151848E-05, 5.73514086E-05,
     *  5.76893235E-05, 5.80289298E-05, 5.83702277E-05, 5.87132176E-05,
     *  5.90578998E-05,
     *  5.64588922E-05, 5.67898762E-05, 5.71225779E-05, 5.74569970E-05,
     *  5.77931333E-05, 5.81309865E-05, 5.84705565E-05, 5.88118432E-05,
     *  5.91548464E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  5.65708434E-05, 5.68999172E-05, 5.72307375E-05, 5.75633033E-05,
     *  5.78976140E-05, 5.82336687E-05, 5.85714667E-05, 5.89110074E-05,
     *  5.92522902E-05,
     *  5.66835898E-05, 5.70107035E-05, 5.73395940E-05, 5.76702598E-05,
     *  5.80026996E-05, 5.83369119E-05, 5.86728954E-05, 5.90106490E-05,
     *  5.93501716E-05,
     *  5.67970603E-05, 5.71221658E-05, 5.74490802E-05, 5.77778010E-05,
     *  5.81083263E-05, 5.84406541E-05, 5.87747823E-05, 5.91107093E-05,
     *  5.94484333E-05,
     *  5.69111863E-05, 5.72342376E-05, 5.75591311E-05, 5.78858637E-05,
     *  5.82144328E-05, 5.85448354E-05, 5.88770692E-05, 5.92111317E-05,
     *  5.95470204E-05,
     *  5.70259017E-05, 5.73468544E-05, 5.76696841E-05, 5.79943871E-05,
     *  5.83209598E-05, 5.86493986E-05, 5.89797003E-05, 5.93118618E-05,
     *  5.96458801E-05,
     *  5.71411427E-05, 5.74599544E-05, 5.77806793E-05, 5.81033129E-05,
     *  5.84278507E-05, 5.87542884E-05, 5.90826220E-05, 5.94128477E-05,
     *  5.97449617E-05,
     *  5.72568482E-05, 5.75734781E-05, 5.78920588E-05, 5.82125849E-05,
     *  5.85350510E-05, 5.88594520E-05, 5.91857831E-05, 5.95140397E-05,
     *  5.98442172E-05,
     *  5.73729593E-05, 5.76873685E-05, 5.80037675E-05, 5.83221496E-05,
     *  5.86425088E-05, 5.89648391E-05, 5.92891347E-05, 5.96153902E-05,
     *  5.99436003E-05,
     *  5.74894199E-05, 5.78015712E-05, 5.81157523E-05, 5.84319559E-05,
     *  5.87501746E-05, 5.90704015E-05, 5.93926302E-05, 5.97168542E-05,
     *  6.00430674E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  5.76061761E-05, 5.79160341E-05, 5.82279632E-05, 5.85419549E-05,
     *  5.88580009E-05, 5.91760936E-05, 5.94962252E-05, 5.98183887E-05,
     *  6.01425770E-05,
     *  5.77231769E-05, 5.80307077E-05, 5.83403520E-05, 5.86521002E-05,
     *  5.89659431E-05, 5.92818718E-05, 5.95998779E-05, 5.99199531E-05,
     *  6.02420897E-05,
     *  5.78403735E-05, 5.81455450E-05, 5.84528734E-05, 5.87623481E-05,
     *  5.90739587E-05, 5.93876953E-05, 5.97035485E-05, 6.00215091E-05,
     *  6.03415684E-05,
     *  5.79577200E-05, 5.82605015E-05, 5.85654844E-05, 5.88726569E-05,
     *  5.91820074E-05, 5.94935252E-05, 5.98071995E-05, 6.01230204E-05,
     *  6.04409782E-05,
     *  5.80751728E-05, 5.83755351E-05, 5.86781444E-05, 5.89829874E-05,
     *  5.92900517E-05, 5.95993250E-05, 5.99107959E-05, 6.02244533E-05,
     *  6.05402864E-05,
     *  5.81926907E-05, 5.84906064E-05, 5.87908153E-05, 5.90933030E-05,
     *  5.93980559E-05, 5.97050607E-05, 6.00143047E-05, 6.03257758E-05,
     *  6.06394623E-05,
     *  5.83102353E-05, 5.86056781E-05, 5.89034613E-05, 5.92035693E-05,
     *  5.95059871E-05, 5.98107003E-05, 6.01176952E-05, 6.04269585E-05,
     *  6.07384775E-05,
     *  5.84277705E-05, 5.87207155E-05, 5.90160490E-05, 5.93137540E-05,
     *  5.96138142E-05, 5.99162141E-05, 6.02209387E-05, 6.05279738E-05,
     *  6.08373055E-05,
     *  5.85452625E-05, 5.88356864E-05, 5.91285474E-05, 5.94238273E-05,
     *  5.97215086E-05, 6.00215745E-05, 6.03240089E-05, 6.06287963E-05,
     *  6.09359220E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  5.86626803E-05, 5.89505608E-05, 5.92409278E-05, 5.95337617E-05,
     *  5.98290438E-05, 6.01267561E-05, 6.04268813E-05, 6.07294027E-05,
     *  6.10343045E-05,
     *  5.87799949E-05, 5.90653109E-05, 5.93531635E-05, 5.96435318E-05,
     *  5.99363956E-05, 6.02317357E-05, 6.05295336E-05, 6.08297716E-05,
     *  6.11324326E-05,
     *  5.88971797E-05, 5.91799114E-05, 5.94652303E-05, 5.97531142E-05,
     *  6.00435416E-05, 6.03364920E-05, 6.06319456E-05, 6.09298836E-05,
     *  6.12302878E-05,
     *  5.90142104E-05, 5.92943390E-05, 5.95771061E-05, 5.98624879E-05,
     *  6.01504617E-05, 6.04410057E-05, 6.07340989E-05, 6.10297212E-05,
     *  6.13278534E-05,
     *  5.91310649E-05, 5.94085726E-05, 5.96887706E-05, 5.99716337E-05,
     *  6.02571377E-05, 6.05452595E-05, 6.08359770E-05, 6.11292687E-05,
     *  6.14251144E-05,
     *  5.92477232E-05, 5.95225934E-05, 5.98002060E-05, 6.00805345E-05,
     *  6.03635533E-05, 6.06492380E-05, 6.09375652E-05, 6.12285123E-05,
     *  6.15220578E-05,
     *  5.93641676E-05, 5.96363844E-05, 5.99113962E-05, 6.01891751E-05,
     *  6.04696941E-05, 6.07529276E-05, 6.10388508E-05, 6.13274398E-05,
     *  6.16186720E-05,
     *  5.94803821E-05, 5.97499305E-05, 6.00223270E-05, 6.02975421E-05,
     *  6.05755477E-05, 6.08563165E-05, 6.11398225E-05, 6.14260408E-05,
     *  6.17149475E-05,
     *  5.95963529E-05, 5.98632188E-05, 6.01329862E-05, 6.04056242E-05,
     *  6.06811031E-05, 6.09593945E-05, 6.12404710E-05, 6.15243065E-05,
     *  6.18108758E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  5.97120679E-05, 5.99762379E-05, 6.02433632E-05, 6.05134113E-05,
     *  6.07863512E-05, 6.10621531E-05, 6.13407884E-05, 6.16222296E-05,
     *  6.19064503E-05,
     *  5.98275170E-05, 6.00889785E-05, 6.03534493E-05, 6.06208955E-05,
     *  6.08912847E-05, 6.11645856E-05, 6.14407684E-05, 6.17198043E-05,
     *  6.20016658E-05,
     *  5.99426917E-05, 6.02014327E-05, 6.04632374E-05, 6.07280702E-05,
     *  6.09958974E-05, 6.12666865E-05, 6.15404061E-05, 6.18170264E-05,
     *  6.20965184E-05,
     *  6.00575851E-05, 6.03135944E-05, 6.05727218E-05, 6.08349305E-05,
     *  6.11001851E-05, 6.13684518E-05, 6.16396981E-05, 6.19138928E-05,
     *  6.21910057E-05,
     *  6.01721922E-05, 6.04254589E-05, 6.06818985E-05, 6.09414727E-05,
     *  6.12041446E-05, 6.14698791E-05, 6.17386424E-05, 6.20104019E-05,
     *  6.22851264E-05,
     *  6.02865091E-05, 6.05370231E-05, 6.07907649E-05, 6.10476947E-05,
     *  6.13077743E-05, 6.15709672E-05, 6.18372381E-05, 6.21065534E-05,
     *  6.23788806E-05,
     *  6.04005336E-05, 6.06482852E-05, 6.08993197E-05, 6.11535957E-05,
     *  6.14110738E-05, 6.16717160E-05, 6.19354857E-05, 6.22023480E-05,
     *  6.24722693E-05,
     *  6.05142647E-05, 6.07592448E-05, 6.10075628E-05, 6.12591762E-05,
     *  6.15140439E-05, 6.17721267E-05, 6.20333867E-05, 6.22977877E-05,
     *  6.25652948E-05,
     *  6.06277029E-05, 6.08699026E-05, 6.11154956E-05, 6.13644377E-05,
     *  6.16166866E-05, 6.18722017E-05, 6.21309438E-05, 6.23928754E-05,
     *  6.26579604E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  6.07408497E-05, 6.09802606E-05, 6.12231202E-05, 6.14693829E-05,
     *  6.17190050E-05, 6.19719443E-05, 6.22281606E-05, 6.24876150E-05,
     *  6.27502703E-05,
     *  6.08537077E-05, 6.10903219E-05, 6.13304402E-05, 6.15740156E-05,
     *  6.18210030E-05, 6.20713589E-05, 6.23250418E-05, 6.25820116E-05,
     *  6.28422296E-05,
     *  6.09662807E-05, 6.12000905E-05, 6.14374598E-05, 6.16783404E-05,
     *  6.19226857E-05, 6.21704508E-05, 6.24215930E-05, 6.26760707E-05,
     *  6.29338445E-05,
     *  6.10785734E-05, 6.13095714E-05, 6.15441846E-05, 6.17823630E-05,
     *  6.20240589E-05, 6.22692261E-05, 6.25178203E-05, 6.27697991E-05,
     *  6.30251216E-05,
     *  6.11905914E-05, 6.14187706E-05, 6.16506205E-05, 6.18860899E-05,
     *  6.21251294E-05, 6.23676916E-05, 6.26137311E-05, 6.28632041E-05,
     *  6.31160684E-05,
     *  6.13023412E-05, 6.15276948E-05, 6.17567747E-05, 6.19895281E-05,
     *  6.22259045E-05, 6.24658551E-05, 6.27093331E-05, 6.29562936E-05,
     *  6.32066932E-05,
     *  6.14138298E-05, 6.16363513E-05, 6.18626547E-05, 6.20926857E-05,
     *  6.23263924E-05, 6.25637249E-05, 6.28046349E-05, 6.30490764E-05,
     *  6.32970048E-05,
     *  6.15250653E-05, 6.17447485E-05, 6.19682690E-05, 6.21955712E-05,
     *  6.24266019E-05, 6.26613098E-05, 6.28996455E-05, 6.31415617E-05,
     *  6.33870126E-05,
     *  6.16360561E-05, 6.18528949E-05, 6.20736264E-05, 6.22981938E-05,
     *  6.25265423E-05, 6.27586194E-05, 6.29943746E-05, 6.32337593E-05,
     *  6.34767265E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  6.17468113E-05, 6.19607999E-05, 6.21787366E-05, 6.24005630E-05,
     *  6.26262234E-05, 6.28556637E-05, 6.30888323E-05, 6.33256794E-05,
     *  6.35661569E-05,
     *  6.18573405E-05, 6.20684733E-05, 6.22836094E-05, 6.25026892E-05,
     *  6.27256554E-05, 6.29524531E-05, 6.31830292E-05, 6.34173328E-05,
     *  6.36553146E-05,
     *  6.19676538E-05, 6.21759253E-05, 6.23882552E-05, 6.26045827E-05,
     *  6.28248492E-05, 6.30489985E-05, 6.32769763E-05, 6.35087304E-05,
     *  6.37442108E-05,
     *  6.20777616E-05, 6.22831665E-05, 6.24926849E-05, 6.27062546E-05,
     *  6.29238158E-05, 6.31453110E-05, 6.33706848E-05, 6.35998839E-05,
     *  6.38328569E-05,
     *  6.21876745E-05, 6.23902078E-05, 6.25969095E-05, 6.28077160E-05,
     *  6.30225665E-05, 6.32414021E-05, 6.34641663E-05, 6.36908047E-05,
     *  6.39212647E-05,
     *  6.22974038E-05, 6.24970605E-05, 6.27009403E-05, 6.29089785E-05,
     *  6.31211130E-05, 6.33372836E-05, 6.35574328E-05, 6.37815049E-05,
     *  6.40094464E-05,
     *  6.24069605E-05, 6.26037359E-05, 6.28047890E-05, 6.30100538E-05,
     *  6.32194670E-05, 6.34329674E-05, 6.36504962E-05, 6.38719966E-05,
     *  6.40974140E-05,
     *  6.25163562E-05, 6.27102457E-05, 6.29084672E-05, 6.31109538E-05,
     *  6.33176407E-05, 6.35284656E-05, 6.37433687E-05, 6.39622921E-05,
     *  6.41851800E-05,
     *  6.26256024E-05, 6.28166016E-05, 6.30119870E-05, 6.32116904E-05,
     *  6.34156461E-05, 6.36237906E-05, 6.38360628E-05, 6.40524038E-05,
     *  6.42727569E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  6.27347109E-05, 6.29228154E-05, 6.31153602E-05, 6.33122758E-05,
     *  6.35134955E-05, 6.37189545E-05, 6.39285908E-05, 6.41423443E-05,
     *  6.43601573E-05,
     *  6.28436933E-05, 6.30288990E-05, 6.32185988E-05, 6.34127222E-05,
     *  6.36112011E-05, 6.38139698E-05, 6.40209652E-05, 6.42321261E-05,
     *  6.44473939E-05,
     *  6.29525613E-05, 6.31348643E-05, 6.33217150E-05, 6.35130417E-05,
     *  6.37087753E-05, 6.39088490E-05, 6.41131985E-05, 6.43217619E-05,
     *  6.45344792E-05,
     *  6.30613267E-05, 6.32407232E-05, 6.34247207E-05, 6.36132465E-05,
     *  6.38062303E-05, 6.40036043E-05, 6.42053033E-05, 6.44112642E-05,
     *  6.46214261E-05,
     *  6.31700012E-05, 6.33464875E-05, 6.35276280E-05, 6.37133487E-05,
     *  6.39035784E-05, 6.40982483E-05, 6.42972920E-05, 6.45006455E-05,
     *  6.47082471E-05,
     *  6.32785963E-05, 6.34521690E-05, 6.36304486E-05, 6.38133603E-05,
     *  6.40008317E-05, 6.41927930E-05, 6.43891770E-05, 6.45899185E-05,
     *  6.47949547E-05,
     *  6.33871234E-05, 6.35577792E-05, 6.37331945E-05, 6.39132933E-05,
     *  6.40980023E-05, 6.42872508E-05, 6.44809705E-05, 6.46790953E-05,
     *  6.48815616E-05,
     *  6.34955939E-05, 6.36633297E-05, 6.38358771E-05, 6.40131594E-05,
     *  6.41951021E-05, 6.43816337E-05, 6.45726847E-05, 6.47681884E-05,
     *  6.49680800E-05,
     *  6.36040189E-05, 6.37688317E-05, 6.39385081E-05, 6.41129703E-05,
     *  6.42921430E-05, 6.44759535E-05, 6.46643317E-05, 6.48572098E-05,
     *  6.50545221E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  6.37124094E-05, 6.38742965E-05, 6.40410987E-05, 6.42127374E-05,
     *  6.43891364E-05, 6.45702221E-05, 6.47559233E-05, 6.49461715E-05,
     *  6.51409001E-05,
     *  6.38207761E-05, 6.39797348E-05, 6.41436600E-05, 6.43124721E-05,
     *  6.44860938E-05, 6.46644509E-05, 6.48474713E-05, 6.50350853E-05,
     *  6.52272258E-05,
     *  6.39291294E-05, 6.40851574E-05, 6.42462029E-05, 6.44121852E-05,
     *  6.45830265E-05, 6.47586513E-05, 6.49389869E-05, 6.51239628E-05,
     *  6.53135110E-05,
     *  6.40374797E-05, 6.41905748E-05, 6.43487380E-05, 6.45118877E-05,
     *  6.46799452E-05, 6.48528344E-05, 6.50304816E-05, 6.52128155E-05,
     *  6.53997671E-05,
     *  6.41458368E-05, 6.42959971E-05, 6.44512756E-05, 6.46115900E-05,
     *  6.47768609E-05, 6.49470111E-05, 6.51219663E-05, 6.53016543E-05,
     *  6.54860054E-05,
     *  6.42542106E-05, 6.44014343E-05, 6.45538259E-05, 6.47113025E-05,
     *  6.48737838E-05, 6.50411920E-05, 6.52134517E-05, 6.53904902E-05,
     *  6.55722370E-05,
     *  6.43626104E-05, 6.45068959E-05, 6.46563987E-05, 6.48110352E-05,
     *  6.49707243E-05, 6.51353873E-05, 6.53049484E-05, 6.54793339E-05,
     *  6.56584726E-05,
     *  6.44710453E-05, 6.46123912E-05, 6.47590035E-05, 6.49107977E-05,
     *  6.50676921E-05, 6.52296073E-05, 6.53964667E-05, 6.55681958E-05,
     *  6.57447227E-05,
     *  6.45795242E-05, 6.47179293E-05, 6.48616495E-05, 6.50105995E-05,
     *  6.51646969E-05, 6.53238616E-05, 6.54880163E-05, 6.56570858E-05,
     *  6.58309975E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  6.46880554E-05, 6.48235189E-05, 6.49643456E-05, 6.51104497E-05,
     *  6.52617480E-05, 6.54181598E-05, 6.55796070E-05, 6.57460140E-05,
     *  6.59173071E-05,
     *  6.47966471E-05, 6.49291683E-05, 6.50671004E-05, 6.52103570E-05,
     *  6.53588543E-05, 6.55125110E-05, 6.56712482E-05, 6.58349896E-05,
     *  6.60036611E-05,
     *  6.49053072E-05, 6.50348855E-05, 6.51699222E-05, 6.53103300E-05,
     *  6.54560246E-05, 6.56069240E-05, 6.57629488E-05, 6.59240220E-05,
     *  6.60900689E-05,
     *  6.50140430E-05, 6.51406784E-05, 6.52728188E-05, 6.54103767E-05,
     *  6.55532671E-05, 6.57014074E-05, 6.58547176E-05, 6.60131201E-05,
     *  6.61765395E-05,
     *  6.51228619E-05, 6.52465542E-05, 6.53757980E-05, 6.55105051E-05,
     *  6.56505899E-05, 6.57959695E-05, 6.59465630E-05, 6.61022924E-05,
     *  6.62630817E-05,
     *  6.52317705E-05, 6.53525200E-05, 6.54788669E-05, 6.56107225E-05,
     *  6.57480007E-05, 6.58906180E-05, 6.60384931E-05, 6.61915472E-05,
     *  6.63497039E-05,
     *  6.53407753E-05, 6.54585824E-05, 6.55820324E-05, 6.57110361E-05,
     *  6.58455069E-05, 6.59853606E-05, 6.61305156E-05, 6.62808925E-05,
     *  6.64364142E-05,
     *  6.54498824E-05, 6.55647479E-05, 6.56853012E-05, 6.58114527E-05,
     *  6.59431153E-05, 6.60802045E-05, 6.62226379E-05, 6.63703358E-05,
     *  6.65232206E-05,
     *  6.55590976E-05, 6.56710224E-05, 6.57886795E-05, 6.59119788E-05,
     *  6.60408329E-05, 6.61751566E-05, 6.63148673E-05, 6.64598845E-05,
     *  6.66101304E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  6.56684263E-05, 6.57774116E-05, 6.58921732E-05, 6.60126206E-05,
     *  6.61386658E-05, 6.62702235E-05, 6.64072103E-05, 6.65495456E-05,
     *  6.66971508E-05,
     *  6.57778737E-05, 6.58839209E-05, 6.59957879E-05, 6.61133837E-05,
     *  6.62366202E-05, 6.63654113E-05, 6.64996736E-05, 6.66393257E-05,
     *  6.67842887E-05,
     *  6.58874444E-05, 6.59905553E-05, 6.60995288E-05, 6.62142738E-05,
     *  6.63347017E-05, 6.64607262E-05, 6.65922632E-05, 6.67292312E-05,
     *  6.68715506E-05,
     *  6.59971430E-05, 6.60973194E-05, 6.62034008E-05, 6.63152959E-05,
     *  6.64329157E-05, 6.65561735E-05, 6.66849849E-05, 6.68192680E-05,
     *  6.69589427E-05,
     *  6.61069736E-05, 6.62042176E-05, 6.63074086E-05, 6.64164549E-05,
     *  6.65312673E-05, 6.66517586E-05, 6.67778443E-05, 6.69094418E-05,
     *  6.70464709E-05,
     *  6.62169399E-05, 6.63112539E-05, 6.64115563E-05, 6.65177553E-05,
     *  6.66297611E-05, 6.67474865E-05, 6.68708464E-05, 6.69997580E-05,
     *  6.71341408E-05,
     *  6.63270454E-05, 6.64184321E-05, 6.65158481E-05, 6.66192012E-05,
     *  6.67284016E-05, 6.68433617E-05, 6.69639961E-05, 6.70902218E-05,
     *  6.72219577E-05,
     *  6.64372933E-05, 6.65257555E-05, 6.66202874E-05, 6.67207965E-05,
     *  6.68271929E-05, 6.69393886E-05, 6.70572980E-05, 6.71808377E-05,
     *  6.73099264E-05,
     *  6.65476865E-05, 6.66332273E-05, 6.67248776E-05, 6.68225448E-05,
     *  6.69261387E-05, 6.70355712E-05, 6.71507563E-05, 6.72716103E-05,
     *  6.73980517E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  6.66582275E-05, 6.67408502E-05, 6.68296217E-05, 6.69244494E-05,
     *  6.70252426E-05, 6.71319132E-05, 6.72443748E-05, 6.73625437E-05,
     *  6.74863379E-05,
     *  6.67689186E-05, 6.68486268E-05, 6.69345226E-05, 6.70265131E-05,
     *  6.71245078E-05, 6.72284179E-05, 6.73381573E-05, 6.74536418E-05,
     *  6.75747890E-05,
     *  6.68797619E-05, 6.69565593E-05, 6.70395826E-05, 6.71287388E-05,
     *  6.72239370E-05, 6.73250886E-05, 6.74321071E-05, 6.75449080E-05,
     *  6.76634089E-05,
     *  6.69907589E-05, 6.70646496E-05, 6.71448039E-05, 6.72311287E-05,
     *  6.73235330E-05, 6.74219281E-05, 6.75262272E-05, 6.76363456E-05,
     *  6.77522009E-05,
     *  6.71019113E-05, 6.71728994E-05, 6.72501884E-05, 6.73336850E-05,
     *  6.74232981E-05, 6.75189389E-05, 6.76205203E-05, 6.77279577E-05,
     *  6.78411683E-05,
     *  6.72132201E-05, 6.72813102E-05, 6.73557377E-05, 6.74364095E-05,
     *  6.75232343E-05, 6.76161232E-05, 6.77149890E-05, 6.78197469E-05,
     *  6.79303139E-05,
     *  6.73246863E-05, 6.73898830E-05, 6.74614532E-05, 6.75393038E-05,
     *  6.76233435E-05, 6.77134831E-05, 6.78096355E-05, 6.79117157E-05,
     *  6.80196404E-05,
     *  6.74363105E-05, 6.74986187E-05, 6.75673360E-05, 6.76423692E-05,
     *  6.77236271E-05, 6.78110203E-05, 6.79044618E-05, 6.80038662E-05,
     *  6.81091502E-05,
     *  6.75480933E-05, 6.76075181E-05, 6.76733870E-05, 6.77456069E-05,
     *  6.78240864E-05, 6.79087364E-05, 6.79994694E-05, 6.80962003E-05,
     *  6.81988454E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  6.76600349E-05, 6.77165814E-05, 6.77796067E-05, 6.78490175E-05,
     *  6.79247225E-05, 6.80066325E-05, 6.80946600E-05, 6.81887196E-05,
     *  6.82887278E-05,
     *  6.77721351E-05, 6.78258090E-05, 6.78859956E-05, 6.79526017E-05,
     *  6.80255362E-05, 6.81047096E-05, 6.81900346E-05, 6.82814257E-05,
     *  6.83787991E-05,
     *  6.78843938E-05, 6.79352007E-05, 6.79925538E-05, 6.80563599E-05,
     *  6.81265280E-05, 6.82029686E-05, 6.82855943E-05, 6.83743195E-05,
     *  6.84690606E-05,
     *  6.79968105E-05, 6.80447563E-05, 6.80992812E-05, 6.81602922E-05,
     *  6.82276982E-05, 6.83014099E-05, 6.83813397E-05, 6.84674022E-05,
     *  6.85595134E-05,
     *  6.81093847E-05, 6.81544753E-05, 6.82061776E-05, 6.82643986E-05,
     *  6.83290471E-05, 6.84000339E-05, 6.84772715E-05, 6.85606743E-05,
     *  6.86501585E-05,
     *  6.82221153E-05, 6.82643571E-05, 6.83132425E-05, 6.83686786E-05,
     *  6.84305744E-05, 6.84988406E-05, 6.85733898E-05, 6.86541364E-05,
     *  6.87409965E-05,
     *  6.83350014E-05, 6.83744009E-05, 6.84204753E-05, 6.84731319E-05,
     *  6.85322798E-05, 6.85978299E-05, 6.86696947E-05, 6.87477887E-05,
     *  6.88320278E-05,
     *  6.84480417E-05, 6.84846054E-05, 6.85278749E-05, 6.85777577E-05,
     *  6.86341630E-05, 6.86970016E-05, 6.87661862E-05, 6.88416313E-05,
     *  6.89232528E-05,
     *  6.85612349E-05, 6.85949696E-05, 6.86354405E-05, 6.86825552E-05,
     *  6.87362231E-05, 6.87963551E-05, 6.88628639E-05, 6.89356640E-05,
     *  6.90146715E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  6.86745793E-05, 6.87054920E-05, 6.87431707E-05, 6.87875234E-05,
     *  6.88384593E-05, 6.88958897E-05, 6.89597272E-05, 6.90298865E-05,
     *  6.91062837E-05,
     *  6.87880732E-05, 6.88161710E-05, 6.88510642E-05, 6.88926608E-05,
     *  6.89408705E-05, 6.89956045E-05, 6.90567756E-05, 6.91242984E-05,
     *  6.91980890E-05,
     *  6.89017147E-05, 6.89270048E-05, 6.89591193E-05, 6.89979663E-05,
     *  6.90434555E-05, 6.90954984E-05, 6.91540080E-05, 6.92188987E-05,
     *  6.92900870E-05,
     *  6.90155018E-05, 6.90379917E-05, 6.90673343E-05, 6.91034381E-05,
     *  6.91462129E-05, 6.91955703E-05, 6.92514234E-05, 6.93136868E-05,
     *  6.93822770E-05,
     *  6.91294321E-05, 6.91491295E-05, 6.91757074E-05, 6.92090746E-05,
     *  6.92491411E-05, 6.92958187E-05, 6.93490206E-05, 6.94086615E-05,
     *  6.94746580E-05,
     *  6.92435035E-05, 6.92604159E-05, 6.92842365E-05, 6.93148738E-05,
     *  6.93522384E-05, 6.93962421E-05, 6.94467982E-05, 6.95038216E-05,
     *  6.95672289E-05,
     *  6.93577133E-05, 6.93718488E-05, 6.93929193E-05, 6.94208338E-05,
     *  6.94555029E-05, 6.94968387E-05, 6.95447546E-05, 6.95991657E-05,
     *  6.96599886E-05,
     *  6.94720589E-05, 6.94834256E-05, 6.95017536E-05, 6.95269524E-05,
     *  6.95589327E-05, 6.95976067E-05, 6.96428882E-05, 6.96946923E-05,
     *  6.97529358E-05,
     *  6.95865377E-05, 6.95951436E-05, 6.96107369E-05, 6.96332272E-05,
     *  6.96625254E-05, 6.96985441E-05, 6.97411971E-05, 6.97903997E-05,
     *  6.98460688E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  6.97011467E-05, 6.97070002E-05, 6.97198666E-05, 6.97396558E-05,
     *  6.97662789E-05, 6.97996487E-05, 6.98396792E-05, 6.98862860E-05,
     *  6.99393859E-05,
     *  6.98158829E-05, 6.98189926E-05, 6.98291401E-05, 6.98462356E-05,
     *  6.98701907E-05, 6.99009183E-05, 6.99383326E-05, 6.99823493E-05,
     *  7.00328855E-05,
     *  6.99307433E-05, 6.99311176E-05, 6.99385543E-05, 6.99529640E-05,
     *  6.99742583E-05, 7.00023504E-05, 7.00371549E-05, 7.00785875E-05,
     *  7.01265655E-05,
     *  7.00457245E-05, 7.00433723E-05, 7.00481066E-05, 7.00598381E-05,
     *  7.00784789E-05, 7.01039426E-05, 7.01361437E-05, 7.01749983E-05,
     *  7.02204238E-05,
     *  7.01608234E-05, 7.01557535E-05, 7.01577936E-05, 7.01668550E-05,
     *  7.01828499E-05, 7.02056921E-05, 7.02352965E-05, 7.02715794E-05,
     *  7.03144582E-05,
     *  7.02760365E-05, 7.02682578E-05, 7.02676124E-05, 7.02740117E-05,
     *  7.02873683E-05, 7.03075963E-05, 7.03346108E-05, 7.03683283E-05,
     *  7.04086665E-05,
     *  7.03913602E-05, 7.03808820E-05, 7.03775596E-05, 7.03813050E-05,
     *  7.03920312E-05, 7.04096523E-05, 7.04340838E-05, 7.04652424E-05,
     *  7.05030460E-05,
     *  7.05067909E-05, 7.04936224E-05, 7.04876319E-05, 7.04887318E-05,
     *  7.04968353E-05, 7.05118570E-05, 7.05337126E-05, 7.05623190E-05,
     *  7.05975944E-05,
     *  7.06223250E-05, 7.06064755E-05, 7.05978258E-05, 7.05962886E-05,
     *  7.06017775E-05, 7.06142075E-05, 7.06334944E-05, 7.06595554E-05,
     *  7.06923088E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  7.07379587E-05, 7.07194377E-05, 7.07081378E-05, 7.07039721E-05,
     *  7.07068546E-05, 7.07167005E-05, 7.07334260E-05, 7.07569485E-05,
     *  7.07871866E-05,
     *  7.08536880E-05, 7.08325051E-05, 7.08185642E-05, 7.08117787E-05,
     *  7.08120631E-05, 7.08193328E-05, 7.08335043E-05, 7.08544954E-05,
     *  7.08822249E-05,
     *  7.09695091E-05, 7.09456740E-05, 7.09291013E-05, 7.09197048E-05,
     *  7.09173995E-05, 7.09221010E-05, 7.09337262E-05, 7.09521930E-05,
     *  7.09774206E-05,
     *  7.10854179E-05, 7.10589404E-05, 7.10397453E-05, 7.10277469E-05,
     *  7.10228603E-05, 7.10250017E-05, 7.10340882E-05, 7.10500381E-05,
     *  7.10727708E-05,
     *  7.12014103E-05, 7.11723004E-05, 7.11504924E-05, 7.11359010E-05,
     *  7.11284418E-05, 7.11280313E-05, 7.11345870E-05, 7.11480274E-05,
     *  7.11682722E-05,
     *  7.13174822E-05, 7.12857499E-05, 7.12613385E-05, 7.12441634E-05,
     *  7.12341403E-05, 7.12311863E-05, 7.12352191E-05, 7.12461576E-05,
     *  7.12639216E-05,
     *  7.14336292E-05, 7.13992847E-05, 7.13722798E-05, 7.13525301E-05,
     *  7.13399521E-05, 7.13344630E-05, 7.13359809E-05, 7.13444251E-05,
     *  7.13597157E-05,
     *  7.15498471E-05, 7.15129006E-05, 7.14833119E-05, 7.14609972E-05,
     *  7.14458731E-05, 7.14378575E-05, 7.14368689E-05, 7.14428266E-05,
     *  7.14556511E-05,
     *  7.16661315E-05, 7.16265934E-05, 7.15944309E-05, 7.15695606E-05,
     *  7.15518996E-05, 7.15413662E-05, 7.15378791E-05, 7.15413583E-05,
     *  7.15517243E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  5.80073581E-05, 5.83748812E-05, 5.87439167E-05, 5.91144658E-05,
     *  5.94865296E-05, 5.98601092E-05, 6.02352055E-05, 6.06118198E-05,
     *  6.09899532E-05,
     *  5.80074292E-05, 5.83749515E-05, 5.87439863E-05, 5.91145348E-05,
     *  5.94865978E-05, 5.98601767E-05, 6.02352724E-05, 6.06118860E-05,
     *  6.09900186E-05,
     *  5.80075714E-05, 5.83750922E-05, 5.87441257E-05, 5.91146727E-05,
     *  5.94867343E-05, 5.98603117E-05, 6.02354060E-05, 6.06120182E-05,
     *  6.09901494E-05,
     *  5.80078557E-05, 5.83753737E-05, 5.87444043E-05, 5.91149485E-05,
     *  5.94870073E-05, 5.98605819E-05, 6.02356733E-05, 6.06122827E-05,
     *  6.09904111E-05,
     *  5.80084243E-05, 5.83759367E-05, 5.87449616E-05, 5.91155001E-05,
     *  5.94875533E-05, 5.98611222E-05, 6.02362079E-05, 6.06128116E-05,
     *  6.09909344E-05,
     *  5.80095620E-05, 5.83770630E-05, 5.87460766E-05, 5.91166037E-05,
     *  5.94886455E-05, 5.98622031E-05, 6.02372775E-05, 6.06138698E-05,
     *  6.09919813E-05,
     *  5.80118384E-05, 5.83793167E-05, 5.87483075E-05, 5.91188118E-05,
     *  5.94908309E-05, 5.98643657E-05, 6.02394174E-05, 6.06159871E-05,
     *  6.09940759E-05,
     *  5.80163957E-05, 5.83838283E-05, 5.87527735E-05, 5.91232322E-05,
     *  5.94952056E-05, 5.98686948E-05, 6.02437009E-05, 6.06202250E-05,
     *  6.09982683E-05,
     *  5.80255283E-05, 5.83928690E-05, 5.87617221E-05, 5.91320889E-05,
     *  5.95039703E-05, 5.98773677E-05, 6.02522820E-05, 6.06287145E-05,
     *  6.10066663E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  5.80438648E-05, 5.84110189E-05, 5.87796855E-05, 5.91498658E-05,
     *  5.95215609E-05, 5.98947721E-05, 6.02695006E-05, 6.06457475E-05,
     *  6.10235140E-05,
     *  5.80808189E-05, 5.84475893E-05, 5.88158724E-05, 5.91856697E-05,
     *  5.95569824E-05, 5.99298117E-05, 6.03041590E-05, 6.06800256E-05,
     *  6.10574128E-05,
     *  5.81558179E-05, 5.85217791E-05, 5.88892547E-05, 5.92582462E-05,
     *  5.96287551E-05, 6.00007829E-05, 6.03743311E-05, 6.07494011E-05,
     *  6.11259944E-05,
     *  5.82374104E-05, 5.86024475E-05, 5.89690023E-05, 5.93370763E-05,
     *  5.97066714E-05, 6.00777891E-05, 6.04504311E-05, 6.08245990E-05,
     *  6.12002945E-05,
     *  5.83204981E-05, 5.86845505E-05, 5.90501252E-05, 5.94172242E-05,
     *  5.97858493E-05, 6.01560021E-05, 6.05276845E-05, 6.09008983E-05,
     *  6.12756451E-05,
     *  5.84049931E-05, 5.87680015E-05, 5.91325387E-05, 5.94986064E-05,
     *  5.98662067E-05, 6.02353414E-05, 6.06060124E-05, 6.09782214E-05,
     *  6.13519703E-05,
     *  5.84908095E-05, 5.88527164E-05, 5.92161598E-05, 5.95811417E-05,
     *  5.99476640E-05, 6.03157288E-05, 6.06853378E-05, 6.10564931E-05,
     *  6.14291964E-05,
     *  5.85778635E-05, 5.89386128E-05, 5.93009079E-05, 5.96647508E-05,
     *  6.00301436E-05, 6.03970881E-05, 6.07655864E-05, 6.11356402E-05,
     *  6.15072514E-05,
     *  5.86660735E-05, 5.90256107E-05, 5.93867046E-05, 5.97493570E-05,
     *  6.01135700E-05, 6.04793455E-05, 6.08466854E-05, 6.12155916E-05,
     *  6.15860660E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  5.87553600E-05, 5.91136323E-05, 5.94734734E-05, 5.98348853E-05,
     *  6.01978699E-05, 6.05624291E-05, 6.09285647E-05, 6.12962785E-05,
     *  6.16655724E-05,
     *  5.88456457E-05, 5.92026016E-05, 5.95611401E-05, 5.99212629E-05,
     *  6.02829720E-05, 6.06462690E-05, 6.10111558E-05, 6.13776339E-05,
     *  6.17457053E-05,
     *  5.89368551E-05, 5.92924450E-05, 5.96496325E-05, 6.00084193E-05,
     *  6.03688072E-05, 6.07307977E-05, 6.10943925E-05, 6.14595932E-05,
     *  6.18264013E-05,
     *  5.90289153E-05, 5.93830909E-05, 5.97388806E-05, 6.00962860E-05,
     *  6.04553085E-05, 6.08159496E-05, 6.11782108E-05, 6.15420935E-05,
     *  6.19075991E-05,
     *  5.91217551E-05, 5.94744698E-05, 5.98288165E-05, 6.01847965E-05,
     *  6.05424110E-05, 6.09016613E-05, 6.12625487E-05, 6.16250744E-05,
     *  6.19892395E-05,
     *  5.92153058E-05, 5.95665145E-05, 5.99193744E-05, 6.02738865E-05,
     *  6.06300519E-05, 6.09878714E-05, 6.13473462E-05, 6.17084772E-05,
     *  6.20712654E-05,
     *  5.93095005E-05, 5.96591598E-05, 6.00104907E-05, 6.03634940E-05,
     *  6.07181705E-05, 6.10745207E-05, 6.14325455E-05, 6.17922455E-05,
     *  6.21536215E-05,
     *  5.94042747E-05, 5.97523426E-05, 6.01021039E-05, 6.04535590E-05,
     *  6.08067082E-05, 6.11615520E-05, 6.15180908E-05, 6.18763250E-05,
     *  6.22362549E-05,
     *  5.94995661E-05, 5.98460022E-05, 6.01941547E-05, 6.05440235E-05,
     *  6.08956088E-05, 6.12489104E-05, 6.16039285E-05, 6.19606632E-05,
     *  6.23191145E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  5.95953145E-05, 5.99400799E-05, 6.02865859E-05, 6.06348319E-05,
     *  6.09848177E-05, 6.13365429E-05, 6.16900071E-05, 6.20452100E-05,
     *  6.24021513E-05,
     *  5.96914620E-05, 6.00345193E-05, 6.03793425E-05, 6.07259306E-05,
     *  6.10742830E-05, 6.14243987E-05, 6.17762769E-05, 6.21299171E-05,
     *  6.24853185E-05,
     *  5.97879527E-05, 6.01292660E-05, 6.04723716E-05, 6.08172682E-05,
     *  6.11639544E-05, 6.15124290E-05, 6.18626907E-05, 6.22147384E-05,
     *  6.25685710E-05,
     *  5.98847333E-05, 6.02242680E-05, 6.05656227E-05, 6.09087954E-05,
     *  6.12537842E-05, 6.16005873E-05, 6.19492030E-05, 6.22996298E-05,
     *  6.26518660E-05,
     *  5.99817522E-05, 6.03194755E-05, 6.06590473E-05, 6.10004650E-05,
     *  6.13437264E-05, 6.16888290E-05, 6.20357706E-05, 6.23845491E-05,
     *  6.27351625E-05,
     *  6.00789605E-05, 6.04148407E-05, 6.07525989E-05, 6.10922321E-05,
     *  6.14337373E-05, 6.17771116E-05, 6.21223522E-05, 6.24694564E-05,
     *  6.28184218E-05,
     *  6.01763113E-05, 6.05103181E-05, 6.08462336E-05, 6.11840539E-05,
     *  6.15237755E-05, 6.18653949E-05, 6.22089086E-05, 6.25543136E-05,
     *  6.29016068E-05,
     *  6.02737600E-05, 6.06058645E-05, 6.09399092E-05, 6.12758895E-05,
     *  6.16138013E-05, 6.19536404E-05, 6.22954028E-05, 6.26390847E-05,
     *  6.29846825E-05,
     *  6.03712642E-05, 6.07014388E-05, 6.10335859E-05, 6.13677004E-05,
     *  6.17037773E-05, 6.20418118E-05, 6.23817994E-05, 6.27237355E-05,
     *  6.30676160E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  6.04687836E-05, 6.07970020E-05, 6.11272261E-05, 6.14594501E-05,
     *  6.17936682E-05, 6.21298750E-05, 6.24680653E-05, 6.28082340E-05,
     *  6.31503762E-05,
     *  6.05662801E-05, 6.08925172E-05, 6.12207941E-05, 6.15511040E-05,
     *  6.18834406E-05, 6.22177977E-05, 6.25541693E-05, 6.28925499E-05,
     *  6.32329337E-05,
     *  6.06637180E-05, 6.09879499E-05, 6.13142563E-05, 6.16426297E-05,
     *  6.19730631E-05, 6.23055495E-05, 6.26400822E-05, 6.29766549E-05,
     *  6.33152614E-05,
     *  6.07610635E-05, 6.10832674E-05, 6.14075813E-05, 6.17339970E-05,
     *  6.20625065E-05, 6.23931021E-05, 6.27257765E-05, 6.30605226E-05,
     *  6.33973335E-05,
     *  6.08582850E-05, 6.11784392E-05, 6.15007397E-05, 6.18251774E-05,
     *  6.21517433E-05, 6.24804292E-05, 6.28112269E-05, 6.31441285E-05,
     *  6.34791265E-05,
     *  6.09553530E-05, 6.12734370E-05, 6.15937042E-05, 6.19161444E-05,
     *  6.22407481E-05, 6.25675062E-05, 6.28964095E-05, 6.32274497E-05,
     *  6.35606185E-05,
     *  6.10522400E-05, 6.13682343E-05, 6.16864492E-05, 6.20068737E-05,
     *  6.23294974E-05, 6.26543104E-05, 6.29813028E-05, 6.33104654E-05,
     *  6.36417891E-05,
     *  6.11489207E-05, 6.14628067E-05, 6.17789513E-05, 6.20973426E-05,
     *  6.24179695E-05, 6.27408209E-05, 6.30658865E-05, 6.33931561E-05,
     *  6.37226200E-05,
     *  6.12453717E-05, 6.15571317E-05, 6.18711888E-05, 6.21875305E-05,
     *  6.25061444E-05, 6.28270188E-05, 6.31501425E-05, 6.34755045E-05,
     *  6.38030943E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  6.13415714E-05, 6.16511887E-05, 6.19631422E-05, 6.22774183E-05,
     *  6.25940040E-05, 6.29128867E-05, 6.32340541E-05, 6.35574946E-05,
     *  6.38831969E-05,
     *  6.14375003E-05, 6.17449590E-05, 6.20547934E-05, 6.23669892E-05,
     *  6.26815321E-05, 6.29984089E-05, 6.33176064E-05, 6.36391121E-05,
     *  6.39629141E-05,
     *  6.15331407E-05, 6.18384257E-05, 6.21461264E-05, 6.24562275E-05,
     *  6.27687140E-05, 6.30835714E-05, 6.34007861E-05, 6.37203445E-05,
     *  6.40422338E-05,
     *  6.16284768E-05, 6.19315736E-05, 6.22371267E-05, 6.25451197E-05,
     *  6.28555365E-05, 6.31683620E-05, 6.34835814E-05, 6.38011804E-05,
     *  6.41211455E-05,
     *  6.17234942E-05, 6.20243894E-05, 6.23277817E-05, 6.26336536E-05,
     *  6.29419883E-05, 6.32527697E-05, 6.35659821E-05, 6.38816104E-05,
     *  6.41996401E-05,
     *  6.18181807E-05, 6.21168612E-05, 6.24180801E-05, 6.27218188E-05,
     *  6.30280596E-05, 6.33367853E-05, 6.36479794E-05, 6.39616260E-05,
     *  6.42777098E-05,
     *  6.19125255E-05, 6.22089790E-05, 6.25080125E-05, 6.28096064E-05,
     *  6.31137419E-05, 6.34204009E-05, 6.37295661E-05, 6.40412206E-05,
     *  6.43553484E-05,
     *  6.20065193E-05, 6.23007342E-05, 6.25975709E-05, 6.28970088E-05,
     *  6.31990282E-05, 6.35036101E-05, 6.38107362E-05, 6.41203887E-05,
     *  6.44325507E-05,
     *  6.21001546E-05, 6.23921197E-05, 6.26867487E-05, 6.29840201E-05,
     *  6.32839131E-05, 6.35864078E-05, 6.38914849E-05, 6.41991260E-05,
     *  6.45093130E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  6.21934252E-05, 6.24831298E-05, 6.27755408E-05, 6.30706356E-05,
     *  6.33683924E-05, 6.36687903E-05, 6.39718091E-05, 6.42774295E-05,
     *  6.45856326E-05,
     *  6.22863263E-05, 6.25737604E-05, 6.28639434E-05, 6.31568519E-05,
     *  6.34524630E-05, 6.37507550E-05, 6.40517066E-05, 6.43552976E-05,
     *  6.46615083E-05,
     *  6.23788547E-05, 6.26640084E-05, 6.29519540E-05, 6.32426670E-05,
     *  6.35361234E-05, 6.38323005E-05, 6.41311763E-05, 6.44327295E-05,
     *  6.47369397E-05,
     *  6.24710081E-05, 6.27538723E-05, 6.30395714E-05, 6.33280799E-05,
     *  6.36193730E-05, 6.39134268E-05, 6.42102185E-05, 6.45097259E-05,
     *  6.48119276E-05,
     *  6.25627859E-05, 6.28433515E-05, 6.31267955E-05, 6.34130910E-05,
     *  6.37022124E-05, 6.39941348E-05, 6.42888344E-05, 6.45862881E-05,
     *  6.48864737E-05,
     *  6.26541884E-05, 6.29324469E-05, 6.32136273E-05, 6.34977016E-05,
     *  6.37846433E-05, 6.40744264E-05, 6.43670262E-05, 6.46624187E-05,
     *  6.49605808E-05,
     *  6.27452170E-05, 6.30211602E-05, 6.33000689E-05, 6.35819142E-05,
     *  6.38666683E-05, 6.41543045E-05, 6.44447971E-05, 6.47381211E-05,
     *  6.50342526E-05,
     *  6.28358744E-05, 6.31094943E-05, 6.33861235E-05, 6.36657321E-05,
     *  6.39482912E-05, 6.42337731E-05, 6.45221512E-05, 6.48133996E-05,
     *  6.51074936E-05,
     *  6.29261641E-05, 6.31974530E-05, 6.34717952E-05, 6.37491596E-05,
     *  6.40295164E-05, 6.43128369E-05, 6.45990935E-05, 6.48882595E-05,
     *  6.51803091E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  6.30160905E-05, 6.32850411E-05, 6.35570889E-05, 6.38322019E-05,
     *  6.41103494E-05, 6.43915016E-05, 6.46756298E-05, 6.49627066E-05,
     *  6.52527053E-05,
     *  6.31056590E-05, 6.33722641E-05, 6.36420105E-05, 6.39148652E-05,
     *  6.41907964E-05, 6.44697734E-05, 6.47517667E-05, 6.50367477E-05,
     *  6.53246890E-05,
     *  6.31948760E-05, 6.34591284E-05, 6.37265665E-05, 6.39971560E-05,
     *  6.42708643E-05, 6.45476595E-05, 6.48275113E-05, 6.51103902E-05,
     *  6.53962678E-05,
     *  6.32837482E-05, 6.35456413E-05, 6.38107643E-05, 6.40790820E-05,
     *  6.43505607E-05, 6.46251677E-05, 6.49028716E-05, 6.51836421E-05,
     *  6.54674498E-05,
     *  6.33722836E-05, 6.36318106E-05, 6.38946119E-05, 6.41606513E-05,
     *  6.44298940E-05, 6.47023065E-05, 6.49778562E-05, 6.52565120E-05,
     *  6.55382437E-05,
     *  6.34604903E-05, 6.37176447E-05, 6.39781179E-05, 6.42418727E-05,
     *  6.45088731E-05, 6.47790847E-05, 6.50524741E-05, 6.53290092E-05,
     *  6.56086589E-05,
     *  6.35483774E-05, 6.38031529E-05, 6.40612917E-05, 6.43227555E-05,
     *  6.45875074E-05, 6.48555120E-05, 6.51267350E-05, 6.54011433E-05,
     *  6.56787051E-05,
     *  6.36359544E-05, 6.38883448E-05, 6.41441429E-05, 6.44033096E-05,
     *  6.46658069E-05, 6.49315985E-05, 6.52006491E-05, 6.54729247E-05,
     *  6.57483926E-05,
     *  6.37232314E-05, 6.39732304E-05, 6.42266818E-05, 6.44835453E-05,
     *  6.47437820E-05, 6.50073546E-05, 6.52742268E-05, 6.55443639E-05,
     *  6.58177321E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  6.38102188E-05, 6.40578204E-05, 6.43089191E-05, 6.45634734E-05,
     *  6.48214435E-05, 6.50827911E-05, 6.53474792E-05, 6.56154719E-05,
     *  6.58867347E-05,
     *  6.38969275E-05, 6.41421258E-05, 6.43908658E-05, 6.46431050E-05,
     *  6.48988027E-05, 6.51579195E-05, 6.54204175E-05, 6.56862601E-05,
     *  6.59554117E-05,
     *  6.39833688E-05, 6.42261580E-05, 6.44725334E-05, 6.47224517E-05,
     *  6.49758711E-05, 6.52327513E-05, 6.54930535E-05, 6.57567401E-05,
     *  6.60237750E-05,
     *  6.40695543E-05, 6.43099285E-05, 6.45539336E-05, 6.48015251E-05,
     *  6.50526605E-05, 6.53072984E-05, 6.55653990E-05, 6.58269240E-05,
     *  6.60918363E-05,
     *  6.41554959E-05, 6.43934494E-05, 6.46350784E-05, 6.48803375E-05,
     *  6.51291830E-05, 6.53815729E-05, 6.56374663E-05, 6.58968240E-05,
     *  6.61596081E-05,
     *  6.42412056E-05, 6.44767328E-05, 6.47159800E-05, 6.49589010E-05,
     *  6.52054511E-05, 6.54555871E-05, 6.57092676E-05, 6.59664524E-05,
     *  6.62271027E-05,
     *  6.43266957E-05, 6.45597910E-05, 6.47966509E-05, 6.50372281E-05,
     *  6.52814771E-05, 6.55293537E-05, 6.57808157E-05, 6.60358219E-05,
     *  6.62943327E-05,
     *  6.44119788E-05, 6.46426366E-05, 6.48771036E-05, 6.51153314E-05,
     *  6.53572737E-05, 6.56028853E-05, 6.58521231E-05, 6.61049452E-05,
     *  6.63613109E-05,
     *  6.44970673E-05, 6.47252823E-05, 6.49573508E-05, 6.51932238E-05,
     *  6.54328537E-05, 6.56761948E-05, 6.59232028E-05, 6.61738350E-05,
     *  6.64280502E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  6.45819740E-05, 6.48077407E-05, 6.50374053E-05, 6.52709178E-05,
     *  6.55082299E-05, 6.57492949E-05, 6.59940676E-05, 6.62425045E-05,
     *  6.64945634E-05,
     *  6.46667116E-05, 6.48900246E-05, 6.51172799E-05, 6.53484266E-05,
     *  6.55834154E-05, 6.58221987E-05, 6.60647305E-05, 6.63109665E-05,
     *  6.65608636E-05,
     *  6.47512928E-05, 6.49721468E-05, 6.51969875E-05, 6.54257629E-05,
     *  6.56584229E-05, 6.58949191E-05, 6.61352045E-05, 6.63792340E-05,
     *  6.66269638E-05,
     *  6.48357303E-05, 6.50541202E-05, 6.52765409E-05, 6.55029397E-05,
     *  6.57332656E-05, 6.59674691E-05, 6.62055026E-05, 6.64473201E-05,
     *  6.66928771E-05,
     *  6.49200369E-05, 6.51359574E-05, 6.53559530E-05, 6.55799699E-05,
     *  6.58079561E-05, 6.60398616E-05, 6.62756378E-05, 6.65152379E-05,
     *  6.67586164E-05,
     *  6.50042252E-05, 6.52176713E-05, 6.54352365E-05, 6.56568662E-05,
     *  6.58825076E-05, 6.61121096E-05, 6.63456230E-05, 6.65830001E-05,
     *  6.68241948E-05,
     *  6.50883078E-05, 6.52992745E-05, 6.55144042E-05, 6.57336415E-05,
     *  6.59569327E-05, 6.61842260E-05, 6.64154712E-05, 6.66506199E-05,
     *  6.68896252E-05,
     *  6.51722971E-05, 6.53807794E-05, 6.55934686E-05, 6.58103083E-05,
     *  6.60312441E-05, 6.62562233E-05, 6.64851950E-05, 6.67181099E-05,
     *  6.69549203E-05,
     *  6.52562054E-05, 6.54621985E-05, 6.56724422E-05, 6.58868793E-05,
     *  6.61054545E-05, 6.63281144E-05, 6.65548072E-05, 6.67854829E-05,
     *  6.70200931E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  6.53400450E-05, 6.55435440E-05, 6.57513373E-05, 6.59633667E-05,
     *  6.61795763E-05, 6.63999116E-05, 6.66243203E-05, 6.68527514E-05,
     *  6.70851560E-05,
     *  6.54238277E-05, 6.56248281E-05, 6.58301661E-05, 6.60397830E-05,
     *  6.62536218E-05, 6.64716274E-05, 6.66937467E-05, 6.69199280E-05,
     *  6.71501216E-05,
     *  6.55075655E-05, 6.57060625E-05, 6.59089406E-05, 6.61161400E-05,
     *  6.63276031E-05, 6.65432740E-05, 6.67630987E-05, 6.69870250E-05,
     *  6.72150022E-05,
     *  6.55912698E-05, 6.57872591E-05, 6.59876726E-05, 6.61924497E-05,
     *  6.64015322E-05, 6.66148633E-05, 6.68323884E-05, 6.70540544E-05,
     *  6.72798100E-05,
     *  6.56749522E-05, 6.58684293E-05, 6.60663736E-05, 6.62687238E-05,
     *  6.64754208E-05, 6.66864072E-05, 6.69016276E-05, 6.71210282E-05,
     *  6.73445569E-05,
     *  6.57586237E-05, 6.59495844E-05, 6.61450550E-05, 6.63449737E-05,
     *  6.65492805E-05, 6.67579174E-05, 6.69708281E-05, 6.71879582E-05,
     *  6.74092549E-05,
     *  6.58422953E-05, 6.60307354E-05, 6.62237281E-05, 6.64212107E-05,
     *  6.66231227E-05, 6.68294051E-05, 6.70400013E-05, 6.72548559E-05,
     *  6.74739155E-05,
     *  6.59259776E-05, 6.61118930E-05, 6.63024035E-05, 6.64974457E-05,
     *  6.66969583E-05, 6.69008817E-05, 6.71091584E-05, 6.73217326E-05,
     *  6.75385501E-05,
     *  6.60096809E-05, 6.61930678E-05, 6.63810920E-05, 6.65736895E-05,
     *  6.67707982E-05, 6.69723580E-05, 6.71783105E-05, 6.73885994E-05,
     *  6.76031698E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  6.60934155E-05, 6.62742700E-05, 6.64598039E-05, 6.66499525E-05,
     *  6.68446530E-05, 6.70438446E-05, 6.72474684E-05, 6.74554672E-05,
     *  6.76677857E-05,
     *  6.61771910E-05, 6.63555095E-05, 6.65385493E-05, 6.67262450E-05,
     *  6.69185330E-05, 6.71153521E-05, 6.73166426E-05, 6.75223467E-05,
     *  6.77324083E-05,
     *  6.62610170E-05, 6.64367961E-05, 6.66173380E-05, 6.68025768E-05,
     *  6.69924483E-05, 6.71868906E-05, 6.73858433E-05, 6.75892481E-05,
     *  6.77970482E-05,
     *  6.63449028E-05, 6.65181390E-05, 6.66961795E-05, 6.68789576E-05,
     *  6.70664087E-05, 6.72584699E-05, 6.74550805E-05, 6.76561815E-05,
     *  6.78617155E-05,
     *  6.64288572E-05, 6.65995474E-05, 6.67750831E-05, 6.69553969E-05,
     *  6.71404235E-05, 6.73300997E-05, 6.75243640E-05, 6.77231568E-05,
     *  6.79264202E-05,
     *  6.65128888E-05, 6.66810301E-05, 6.68540576E-05, 6.70319035E-05,
     *  6.72145021E-05, 6.74017893E-05, 6.75937032E-05, 6.77901836E-05,
     *  6.79911719E-05,
     *  6.65970061E-05, 6.67625954E-05, 6.69331116E-05, 6.71084864E-05,
     *  6.72886533E-05, 6.74735478E-05, 6.76631073E-05, 6.78572710E-05,
     *  6.80559800E-05,
     *  6.66812169E-05, 6.68442516E-05, 6.70122536E-05, 6.71851540E-05,
     *  6.73628857E-05, 6.75453838E-05, 6.77325851E-05, 6.79244282E-05,
     *  6.81208537E-05,
     *  6.67655289E-05, 6.69260064E-05, 6.70914914E-05, 6.72619144E-05,
     *  6.74372077E-05, 6.76173059E-05, 6.78021452E-05, 6.79916639E-05,
     *  6.81858017E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  6.68499495E-05, 6.70078676E-05, 6.71708329E-05, 6.73387755E-05,
     *  6.75116273E-05, 6.76893222E-05, 6.78717960E-05, 6.80589864E-05,
     *  6.82508327E-05,
     *  6.69344857E-05, 6.70898421E-05, 6.72502853E-05, 6.74157448E-05,
     *  6.75861521E-05, 6.77614405E-05, 6.79415454E-05, 6.81264039E-05,
     *  6.83159548E-05,
     *  6.70191442E-05, 6.71719370E-05, 6.73298558E-05, 6.74928297E-05,
     *  6.76607896E-05, 6.78336685E-05, 6.80114012E-05, 6.81939243E-05,
     *  6.83811761E-05,
     *  6.71039315E-05, 6.72541588E-05, 6.74095511E-05, 6.75700370E-05,
     *  6.77355469E-05, 6.79060134E-05, 6.80813707E-05, 6.82615551E-05,
     *  6.84465043E-05,
     *  6.71888536E-05, 6.73365138E-05, 6.74893777E-05, 6.76473733E-05,
     *  6.78104308E-05, 6.79784821E-05, 6.81514612E-05, 6.83293036E-05,
     *  6.85119469E-05,
     *  6.72739163E-05, 6.74190080E-05, 6.75693417E-05, 6.77248451E-05,
     *  6.78854478E-05, 6.80510814E-05, 6.82216793E-05, 6.83971768E-05,
     *  6.85775108E-05,
     *  6.73591250E-05, 6.75016470E-05, 6.76494490E-05, 6.78024583E-05,
     *  6.79606041E-05, 6.81238176E-05, 6.82920317E-05, 6.84651814E-05,
     *  6.86432030E-05,
     *  6.74444850E-05, 6.75844362E-05, 6.77297052E-05, 6.78802187E-05,
     *  6.80359057E-05, 6.81966968E-05, 6.83625247E-05, 6.85333237E-05,
     *  6.87090301E-05,
     *  6.75300010E-05, 6.76673807E-05, 6.78101154E-05, 6.79581317E-05,
     *  6.81113580E-05, 6.82697247E-05, 6.84331640E-05, 6.86016100E-05,
     *  6.87749983E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  6.76156776E-05, 6.77504851E-05, 6.78906846E-05, 6.80362024E-05,
     *  6.81869665E-05, 6.83429069E-05, 6.85039555E-05, 6.86700459E-05,
     *  6.88411135E-05,
     *  6.77015191E-05, 6.78337540E-05, 6.79714176E-05, 6.81144357E-05,
     *  6.82627361E-05, 6.84162486E-05, 6.85749045E-05, 6.87386372E-05,
     *  6.89073816E-05,
     *  6.77875295E-05, 6.79171915E-05, 6.80523185E-05, 6.81928361E-05,
     *  6.83386717E-05, 6.84897547E-05, 6.86460161E-05, 6.88073890E-05,
     *  6.89738079E-05,
     *  6.78737124E-05, 6.80008014E-05, 6.81333915E-05, 6.82714078E-05,
     *  6.84147776E-05, 6.85634298E-05, 6.87172951E-05, 6.88763063E-05,
     *  6.90403976E-05,
     *  6.79600711E-05, 6.80845875E-05, 6.82146404E-05, 6.83501550E-05,
     *  6.84910580E-05, 6.86372782E-05, 6.87887461E-05, 6.89453939E-05,
     *  6.91071556E-05,
     *  6.80466089E-05, 6.81685529E-05, 6.82960687E-05, 6.84290812E-05,
     *  6.85675169E-05, 6.87113042E-05, 6.88603733E-05, 6.90146561E-05,
     *  6.91740864E-05,
     *  6.81333285E-05, 6.82527007E-05, 6.83776797E-05, 6.85081899E-05,
     *  6.86441578E-05, 6.87855114E-05, 6.89321807E-05, 6.90840972E-05,
     *  6.92411945E-05,
     *  6.82202326E-05, 6.83370338E-05, 6.84594763E-05, 6.85874844E-05,
     *  6.87209841E-05, 6.88599034E-05, 6.90041720E-05, 6.91537211E-05,
     *  6.93084839E-05,
     *  6.83073234E-05, 6.84215546E-05, 6.85414612E-05, 6.86669674E-05,
     *  6.87979990E-05, 6.89344836E-05, 6.90763507E-05, 6.92235314E-05,
     *  6.93759585E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  6.83946030E-05, 6.85062654E-05, 6.86236369E-05, 6.87466417E-05,
     *  6.88752052E-05, 6.90092549E-05, 6.91487201E-05, 6.92935315E-05,
     *  6.94436218E-05,
     *  6.84820732E-05, 6.85911681E-05, 6.87060057E-05, 6.88265096E-05,
     *  6.89526053E-05, 6.90842202E-05, 6.92212831E-05, 6.93637246E-05,
     *  6.95114771E-05,
     *  6.85697356E-05, 6.86762646E-05, 6.87885693E-05, 6.89065733E-05,
     *  6.90302018E-05, 6.91593819E-05, 6.92940423E-05, 6.94341135E-05,
     *  6.95795275E-05,
     *  6.86575916E-05, 6.87615564E-05, 6.88713297E-05, 6.89868347E-05,
     *  6.91079966E-05, 6.92347423E-05, 6.93670004E-05, 6.95047009E-05,
     *  6.96477759E-05,
     *  6.87456421E-05, 6.88470448E-05, 6.89542881E-05, 6.90672954E-05,
     *  6.91859917E-05, 6.93103035E-05, 6.94401594E-05, 6.95754893E-05,
     *  6.97162248E-05,
     *  6.88338880E-05, 6.89327308E-05, 6.90374460E-05, 6.91479570E-05,
     *  6.92641887E-05, 6.93860674E-05, 6.95135215E-05, 6.96464807E-05,
     *  6.97848766E-05,
     *  6.89223301E-05, 6.90186152E-05, 6.91208044E-05, 6.92288207E-05,
     *  6.93425889E-05, 6.94620354E-05, 6.95870883E-05, 6.97176773E-05,
     *  6.98537335E-05,
     *  6.90109688E-05, 6.91046988E-05, 6.92043640E-05, 6.93098874E-05,
     *  6.94211937E-05, 6.95382091E-05, 6.96608616E-05, 6.97890806E-05,
     *  6.99227973E-05,
     *  6.90998043E-05, 6.91909818E-05, 6.92881254E-05, 6.93911579E-05,
     *  6.95000039E-05, 6.96145895E-05, 6.97348425E-05, 6.98606922E-05,
     *  6.99920698E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  6.91888365E-05, 6.92774646E-05, 6.93720891E-05, 6.94726329E-05,
     *  6.95790203E-05, 6.96911775E-05, 6.98090322E-05, 6.99325135E-05,
     *  7.00615524E-05,
     *  6.92780655E-05, 6.93641472E-05, 6.94562553E-05, 6.95543126E-05,
     *  6.96582435E-05, 6.97679740E-05, 6.98834316E-05, 7.00045455E-05,
     *  7.01312464E-05,
     *  6.93674907E-05, 6.94510293E-05, 6.95406240E-05, 6.96361974E-05,
     *  6.97376739E-05, 6.98449795E-05, 6.99580415E-05, 7.00767891E-05,
     *  7.02011528E-05,
     *  6.94571118E-05, 6.95381107E-05, 6.96251949E-05, 6.97182871E-05,
     *  6.98173116E-05, 6.99221942E-05, 7.00328624E-05, 7.01492450E-05,
     *  7.02712726E-05,
     *  6.95469278E-05, 6.96253907E-05, 6.97099678E-05, 6.98005816E-05,
     *  6.98971566E-05, 6.99996185E-05, 7.01078946E-05, 7.02219138E-05,
     *  7.03416065E-05,
     *  6.96369381E-05, 6.97128687E-05, 6.97949420E-05, 6.98830806E-05,
     *  6.99772087E-05, 7.00772522E-05, 7.01831383E-05, 7.02947957E-05,
     *  7.04121548E-05,
     *  6.97271415E-05, 6.98005438E-05, 6.98801169E-05, 6.99657834E-05,
     *  7.00574676E-05, 7.01550952E-05, 7.02585934E-05, 7.03678909E-05,
     *  7.04829180E-05,
     *  6.98175368E-05, 6.98884150E-05, 6.99654916E-05, 7.00486895E-05,
     *  7.01379327E-05, 7.02331470E-05, 7.03342597E-05, 7.04411994E-05,
     *  7.05538962E-05,
     *  6.99081226E-05, 6.99764809E-05, 7.00510651E-05, 7.01317978E-05,
     *  7.02186033E-05, 7.03114073E-05, 7.04101369E-05, 7.05147209E-05,
     *  7.06250893E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  6.99988975E-05, 7.00647404E-05, 7.01368361E-05, 7.02151074E-05,
     *  7.02994785E-05, 7.03898751E-05, 7.04862245E-05, 7.05884551E-05,
     *  7.06964971E-05,
     *  7.00898597E-05, 7.01531919E-05, 7.02228034E-05, 7.02986171E-05,
     *  7.03805573E-05, 7.04685498E-05, 7.05625216E-05, 7.06624014E-05,
     *  7.07681192E-05,
     *  7.01810075E-05, 7.02418337E-05, 7.03089654E-05, 7.03823256E-05,
     *  7.04618386E-05, 7.05474302E-05, 7.06390276E-05, 7.07365592E-05,
     *  7.08399551E-05,
     *  7.02723390E-05, 7.03306640E-05, 7.03953205E-05, 7.04662314E-05,
     *  7.05433211E-05, 7.06265153E-05, 7.07157413E-05, 7.08109276E-05,
     *  7.09120042E-05,
     *  7.03638520E-05, 7.04196810E-05, 7.04818670E-05, 7.05503329E-05,
     *  7.06250032E-05, 7.07058037E-05, 7.07926617E-05, 7.08855057E-05,
     *  7.09842656E-05,
     *  7.04555444E-05, 7.05088826E-05, 7.05686029E-05, 7.06346283E-05,
     *  7.07068834E-05, 7.07852940E-05, 7.08697874E-05, 7.09602922E-05,
     *  7.10567384E-05,
     *  7.05474139E-05, 7.05982667E-05, 7.06555263E-05, 7.07191158E-05,
     *  7.07889600E-05, 7.08649847E-05, 7.09471171E-05, 7.10352860E-05,
     *  7.11294213E-05,
     *  7.06394581E-05, 7.06878310E-05, 7.07426350E-05, 7.08037934E-05,
     *  7.08712311E-05, 7.09448739E-05, 7.10246492E-05, 7.11104857E-05,
     *  7.12023132E-05,
     *  7.07316744E-05, 7.07775730E-05, 7.08299267E-05, 7.08886591E-05,
     *  7.09536948E-05, 7.10249600E-05, 7.11023820E-05, 7.11858896E-05,
     *  7.12754127E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  7.08240602E-05, 7.08674903E-05, 7.09173992E-05, 7.09737104E-05,
     *  7.10363490E-05, 7.11052409E-05, 7.11803138E-05, 7.12614962E-05,
     *  7.13487183E-05,
     *  7.09166128E-05, 7.09575802E-05, 7.10050498E-05, 7.10589452E-05,
     *  7.11191914E-05, 7.11857147E-05, 7.12584425E-05, 7.13373037E-05,
     *  7.14222284E-05,
     *  7.10093292E-05, 7.10478401E-05, 7.10928761E-05, 7.11443610E-05,
     *  7.12022199E-05, 7.12663791E-05, 7.13367662E-05, 7.14133102E-05,
     *  7.14959411E-05,
     *  7.11022066E-05, 7.11382672E-05, 7.11808754E-05, 7.12299552E-05,
     *  7.12854319E-05, 7.13472318E-05, 7.14152828E-05, 7.14895137E-05,
     *  7.15698547E-05,
     *  7.11952419E-05, 7.12288585E-05, 7.12690449E-05, 7.13157252E-05,
     *  7.13688250E-05, 7.14282706E-05, 7.14939900E-05, 7.15659121E-05,
     *  7.16439672E-05,
     *  7.12884321E-05, 7.13196110E-05, 7.13573817E-05, 7.14016683E-05,
     *  7.14523965E-05, 7.15094929E-05, 7.15728855E-05, 7.16425032E-05,
     *  7.17182765E-05,
     *  7.13817738E-05, 7.14105217E-05, 7.14458828E-05, 7.14877816E-05,
     *  7.15361438E-05, 7.15908962E-05, 7.16519667E-05, 7.17192847E-05,
     *  7.17927805E-05,
     *  7.14752639E-05, 7.15015874E-05, 7.15345453E-05, 7.15740623E-05,
     *  7.16200641E-05, 7.16724777E-05, 7.17312313E-05, 7.17962542E-05,
     *  7.18674768E-05,
     *  7.15688989E-05, 7.15928049E-05, 7.16233660E-05, 7.16605072E-05,
     *  7.17041544E-05, 7.17542348E-05, 7.18106765E-05, 7.18734091E-05,
     *  7.19423630E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  6.13696067E-05, 6.17507814E-05, 6.21334786E-05, 6.25176993E-05,
     *  6.29034446E-05, 6.32907158E-05, 6.36795140E-05, 6.40698404E-05,
     *  6.44616961E-05,
     *  6.13696714E-05, 6.17508454E-05, 6.21335419E-05, 6.25177619E-05,
     *  6.29035065E-05, 6.32907770E-05, 6.36795745E-05, 6.40699002E-05,
     *  6.44617553E-05,
     *  6.13698008E-05, 6.17509734E-05, 6.21336685E-05, 6.25178871E-05,
     *  6.29036303E-05, 6.32908994E-05, 6.36796955E-05, 6.40700198E-05,
     *  6.44618735E-05,
     *  6.13700596E-05, 6.17512294E-05, 6.21339217E-05, 6.25181375E-05,
     *  6.29038779E-05, 6.32911442E-05, 6.36799376E-05, 6.40702591E-05,
     *  6.44621100E-05,
     *  6.13705773E-05, 6.17517415E-05, 6.21344281E-05, 6.25186383E-05,
     *  6.29043732E-05, 6.32916339E-05, 6.36804217E-05, 6.40707377E-05,
     *  6.44625831E-05,
     *  6.13716129E-05, 6.17527658E-05, 6.21354412E-05, 6.25196401E-05,
     *  6.29053638E-05, 6.32926134E-05, 6.36813900E-05, 6.40716949E-05,
     *  6.44635293E-05,
     *  6.13736849E-05, 6.17548152E-05, 6.21374680E-05, 6.25216445E-05,
     *  6.29073458E-05, 6.32945730E-05, 6.36833274E-05, 6.40736100E-05,
     *  6.44654223E-05,
     *  6.13778319E-05, 6.17589170E-05, 6.21415246E-05, 6.25256560E-05,
     *  6.29113123E-05, 6.32984947E-05, 6.36872044E-05, 6.40774425E-05,
     *  6.44692104E-05,
     *  6.13861386E-05, 6.17671325E-05, 6.21496492E-05, 6.25336899E-05,
     *  6.29192558E-05, 6.33063481E-05, 6.36949679E-05, 6.40851166E-05,
     *  6.44767952E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  6.14028015E-05, 6.17836110E-05, 6.21659438E-05, 6.25498011E-05,
     *  6.29351842E-05, 6.33220942E-05, 6.37105325E-05, 6.41005003E-05,
     *  6.44919988E-05,
     *  6.14363219E-05, 6.18167541E-05, 6.21987108E-05, 6.25821933E-05,
     *  6.29672029E-05, 6.33537408E-05, 6.37418085E-05, 6.41314073E-05,
     *  6.45225384E-05,
     *  6.15041125E-05, 6.18837568E-05, 6.22649288E-05, 6.26476298E-05,
     *  6.30318615E-05, 6.34176252E-05, 6.38049223E-05, 6.41937543E-05,
     *  6.45841226E-05,
     *  6.15775190E-05, 6.19562742E-05, 6.23365617E-05, 6.27183831E-05,
     *  6.31017399E-05, 6.34866337E-05, 6.38730660E-05, 6.42610384E-05,
     *  6.46505525E-05,
     *  6.16519267E-05, 6.20297447E-05, 6.24091008E-05, 6.27899968E-05,
     *  6.31724342E-05, 6.35564147E-05, 6.39419400E-05, 6.43290116E-05,
     *  6.47176312E-05,
     *  6.17272610E-05, 6.21040951E-05, 6.24824743E-05, 6.28624006E-05,
     *  6.32438754E-05, 6.36269007E-05, 6.40114779E-05, 6.43976089E-05,
     *  6.47852953E-05,
     *  6.18034495E-05, 6.21792544E-05, 6.25566127E-05, 6.29355262E-05,
     *  6.33159967E-05, 6.36980260E-05, 6.40816156E-05, 6.44667674E-05,
     *  6.48534830E-05,
     *  6.18804220E-05, 6.22551537E-05, 6.26314483E-05, 6.30093076E-05,
     *  6.33887333E-05, 6.37697271E-05, 6.41522909E-05, 6.45364262E-05,
     *  6.49221347E-05,
     *  6.19581102E-05, 6.23317262E-05, 6.27069158E-05, 6.30836805E-05,
     *  6.34620223E-05, 6.38419427E-05, 6.42234435E-05, 6.46065263E-05,
     *  6.49911928E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  6.20364481E-05, 6.24089073E-05, 6.27829517E-05, 6.31585831E-05,
     *  6.35358030E-05, 6.39146133E-05, 6.42950153E-05, 6.46770109E-05,
     *  6.50606015E-05,
     *  6.21153714E-05, 6.24866341E-05, 6.28594948E-05, 6.32339552E-05,
     *  6.36100169E-05, 6.39876813E-05, 6.43669502E-05, 6.47478249E-05,
     *  6.51303071E-05,
     *  6.21948184E-05, 6.25648461E-05, 6.29364857E-05, 6.33097389E-05,
     *  6.36846070E-05, 6.40610915E-05, 6.44391939E-05, 6.48189155E-05,
     *  6.52002577E-05,
     *  6.22747290E-05, 6.26434846E-05, 6.30138672E-05, 6.33858781E-05,
     *  6.37595187E-05, 6.41347903E-05, 6.45116941E-05, 6.48902314E-05,
     *  6.52704035E-05,
     *  6.23550454E-05, 6.27224932E-05, 6.30915840E-05, 6.34623190E-05,
     *  6.38346994E-05, 6.42087262E-05, 6.45844005E-05, 6.49617236E-05,
     *  6.53406964E-05,
     *  6.24357118E-05, 6.28018173E-05, 6.31695829E-05, 6.35390095E-05,
     *  6.39100981E-05, 6.42828495E-05, 6.46572648E-05, 6.50333447E-05,
     *  6.54110903E-05,
     *  6.25166742E-05, 6.28814043E-05, 6.32478125E-05, 6.36158995E-05,
     *  6.39856660E-05, 6.43571127E-05, 6.47302403E-05, 6.51050495E-05,
     *  6.54815410E-05,
     *  6.25978811E-05, 6.29612038E-05, 6.33262237E-05, 6.36929411E-05,
     *  6.40613564E-05, 6.44314701E-05, 6.48032826E-05, 6.51767944E-05,
     *  6.55520060E-05,
     *  6.26792825E-05, 6.30411673E-05, 6.34047692E-05, 6.37700881E-05,
     *  6.41371242E-05, 6.45058778E-05, 6.48763489E-05, 6.52485378E-05,
     *  6.56224447E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  6.27608308E-05, 6.31212483E-05, 6.34834035E-05, 6.38472963E-05,
     *  6.42129265E-05, 6.45802939E-05, 6.49493984E-05, 6.53202400E-05,
     *  6.56928185E-05,
     *  6.28424804E-05, 6.32014023E-05, 6.35620835E-05, 6.39245236E-05,
     *  6.42887221E-05, 6.46546784E-05, 6.50223922E-05, 6.53918629E-05,
     *  6.57630903E-05,
     *  6.29241874E-05, 6.32815866E-05, 6.36407677E-05, 6.40017297E-05,
     *  6.43644718E-05, 6.47289932E-05, 6.50952930E-05, 6.54633705E-05,
     *  6.58332250E-05,
     *  6.30059101E-05, 6.33617607E-05, 6.37194165E-05, 6.40788762E-05,
     *  6.44401383E-05, 6.48032019E-05, 6.51680656E-05, 6.55347284E-05,
     *  6.59031892E-05,
     *  6.30876088E-05, 6.34418861E-05, 6.37979926E-05, 6.41559265E-05,
     *  6.45156862E-05, 6.48772700E-05, 6.52406765E-05, 6.56059040E-05,
     *  6.59729512E-05,
     *  6.31692457E-05, 6.35219259E-05, 6.38764601E-05, 6.42328461E-05,
     *  6.45910817E-05, 6.49511649E-05, 6.53130939E-05, 6.56768665E-05,
     *  6.60424812E-05,
     *  6.32507850E-05, 6.36018454E-05, 6.39547854E-05, 6.43096021E-05,
     *  6.46662931E-05, 6.50248558E-05, 6.53852878E-05, 6.57475869E-05,
     *  6.61117508E-05,
     *  6.33321927E-05, 6.36816117E-05, 6.40329365E-05, 6.43861637E-05,
     *  6.47412903E-05, 6.50983134E-05, 6.54572302E-05, 6.58180378E-05,
     *  6.61807336E-05,
     *  6.34134368E-05, 6.37611938E-05, 6.41108834E-05, 6.44625017E-05,
     *  6.48160452E-05, 6.51715105E-05, 6.55288944E-05, 6.58881935E-05,
     *  6.62494047E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  6.34944872E-05, 6.38405625E-05, 6.41885977E-05, 6.45385887E-05,
     *  6.48905312E-05, 6.52444215E-05, 6.56002556E-05, 6.59580299E-05,
     *  6.63177408E-05,
     *  6.35753156E-05, 6.39196904E-05, 6.42660532E-05, 6.46143991E-05,
     *  6.49647236E-05, 6.53170222E-05, 6.56712906E-05, 6.60275246E-05,
     *  6.63857202E-05,
     *  6.36558957E-05, 6.39985521E-05, 6.43432250E-05, 6.46899092E-05,
     *  6.50385994E-05, 6.53892906E-05, 6.57419780E-05, 6.60966570E-05,
     *  6.64533229E-05,
     *  6.37362027E-05, 6.40771236E-05, 6.44200903E-05, 6.47650966E-05,
     *  6.51121370E-05, 6.54612059E-05, 6.58122978E-05, 6.61654076E-05,
     *  6.65205303E-05,
     *  6.38162137E-05, 6.41553830E-05, 6.44966276E-05, 6.48399410E-05,
     *  6.51853169E-05, 6.55327490E-05, 6.58822316E-05, 6.62337589E-05,
     *  6.65873253E-05,
     *  6.38959078E-05, 6.42333100E-05, 6.45728176E-05, 6.49144235E-05,
     *  6.52581207E-05, 6.56039026E-05, 6.59517627E-05, 6.63016946E-05,
     *  6.66536923E-05,
     *  6.39752654E-05, 6.43108857E-05, 6.46486421E-05, 6.49885267E-05,
     *  6.53305320E-05, 6.56746506E-05, 6.60208756E-05, 6.63692000E-05,
     *  6.67196173E-05,
     *  6.40542688E-05, 6.43880933E-05, 6.47240849E-05, 6.50622351E-05,
     *  6.54025356E-05, 6.57449787E-05, 6.60895566E-05, 6.64362619E-05,
     *  6.67850875E-05,
     *  6.41329019E-05, 6.44649173E-05, 6.47991312E-05, 6.51355344E-05,
     *  6.54741181E-05, 6.58148737E-05, 6.61577931E-05, 6.65028683E-05,
     *  6.68500915E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  6.42111501E-05, 6.45413437E-05, 6.48737676E-05, 6.52084119E-05,
     *  6.55452671E-05, 6.58843242E-05, 6.62255743E-05, 6.65690088E-05,
     *  6.69146194E-05,
     *  6.42890005E-05, 6.46173602E-05, 6.49479823E-05, 6.52808564E-05,
     *  6.56159722E-05, 6.59533200E-05, 6.62928904E-05, 6.66346741E-05,
     *  6.69786623E-05,
     *  6.43664416E-05, 6.46929559E-05, 6.50217651E-05, 6.53528581E-05,
     *  6.56862239E-05, 6.60218523E-05, 6.63597330E-05, 6.66998563E-05,
     *  6.70422128E-05,
     *  6.44434634E-05, 6.47681213E-05, 6.50951069E-05, 6.54244085E-05,
     *  6.57560143E-05, 6.60899134E-05, 6.64260951E-05, 6.67645488E-05,
     *  6.71052647E-05,
     *  6.45200572E-05, 6.48428483E-05, 6.51680002E-05, 6.54955004E-05,
     *  6.58253367E-05, 6.61574972E-05, 6.64919707E-05, 6.68287462E-05,
     *  6.71678128E-05,
     *  6.45962160E-05, 6.49171302E-05, 6.52404386E-05, 6.55661281E-05,
     *  6.58941855E-05, 6.62245986E-05, 6.65573553E-05, 6.68924440E-05,
     *  6.72298533E-05,
     *  6.46719337E-05, 6.49909614E-05, 6.53124172E-05, 6.56362868E-05,
     *  6.59625567E-05, 6.62912138E-05, 6.66222454E-05, 6.69556392E-05,
     *  6.72913833E-05,
     *  6.47472057E-05, 6.50643379E-05, 6.53839320E-05, 6.57059731E-05,
     *  6.60304470E-05, 6.63573399E-05, 6.66866384E-05, 6.70183296E-05,
     *  6.73524010E-05,
     *  6.48220287E-05, 6.51372566E-05, 6.54549804E-05, 6.57751848E-05,
     *  6.60978546E-05, 6.64229754E-05, 6.67505331E-05, 6.70805143E-05,
     *  6.74129056E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  6.48964005E-05, 6.52097155E-05, 6.55255610E-05, 6.58439206E-05,
     *  6.61647785E-05, 6.64881196E-05, 6.68139292E-05, 6.71421931E-05,
     *  6.74728974E-05,
     *  6.49703199E-05, 6.52817141E-05, 6.55956733E-05, 6.59121804E-05,
     *  6.62312189E-05, 6.65527731E-05, 6.68768274E-05, 6.72033670E-05,
     *  6.75323776E-05,
     *  6.50437871E-05, 6.53532526E-05, 6.56653178E-05, 6.59799650E-05,
     *  6.62971769E-05, 6.66169370E-05, 6.69392292E-05, 6.72640379E-05,
     *  6.75913481E-05,
     *  6.51168030E-05, 6.54243323E-05, 6.57344963E-05, 6.60472764E-05,
     *  6.63626547E-05, 6.66806138E-05, 6.70011372E-05, 6.73242085E-05,
     *  6.76498120E-05,
     *  6.51893697E-05, 6.54949555E-05, 6.58032111E-05, 6.61141172E-05,
     *  6.64276550E-05, 6.67438067E-05, 6.70625547E-05, 6.73838822E-05,
     *  6.77077728E-05,
     *  6.52614902E-05, 6.55651255E-05, 6.58714658E-05, 6.61804910E-05,
     *  6.64921819E-05, 6.68065196E-05, 6.71234859E-05, 6.74430635E-05,
     *  6.77652352E-05,
     *  6.53331684E-05, 6.56348463E-05, 6.59392645E-05, 6.62464025E-05,
     *  6.65562398E-05, 6.68687572E-05, 6.71839358E-05, 6.75017574E-05,
     *  6.78222044E-05,
     *  6.54044090E-05, 6.57041228E-05, 6.60066125E-05, 6.63118567E-05,
     *  6.66198343E-05, 6.69305253E-05, 6.72439101E-05, 6.75599698E-05,
     *  6.78786862E-05,
     *  6.54752175E-05, 6.57729607E-05, 6.60735155E-05, 6.63768596E-05,
     *  6.66829714E-05, 6.69918300E-05, 6.73034151E-05, 6.76177072E-05,
     *  6.79346874E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  6.55456002E-05, 6.58413664E-05, 6.61399801E-05, 6.64414181E-05,
     *  6.67456580E-05, 6.70526783E-05, 6.73624579E-05, 6.76749767E-05,
     *  6.79902150E-05,
     *  6.56155640E-05, 6.59093471E-05, 6.62060135E-05, 6.65055394E-05,
     *  6.68079015E-05, 6.71130776E-05, 6.74210461E-05, 6.77317860E-05,
     *  6.80452771E-05,
     *  6.56851167E-05, 6.59769105E-05, 6.62716236E-05, 6.65692314E-05,
     *  6.68697100E-05, 6.71730362E-05, 6.74791879E-05, 6.77881434E-05,
     *  6.80998818E-05,
     *  6.57542665E-05, 6.60440650E-05, 6.63368189E-05, 6.66325028E-05,
     *  6.69310920E-05, 6.72325628E-05, 6.75368921E-05, 6.78440577E-05,
     *  6.81540381E-05,
     *  6.58230222E-05, 6.61108195E-05, 6.64016083E-05, 6.66953626E-05,
     *  6.69920568E-05, 6.72916665E-05, 6.75941680E-05, 6.78995383E-05,
     *  6.82077553E-05,
     *  6.58913933E-05, 6.61771834E-05, 6.64660015E-05, 6.67578203E-05,
     *  6.70526139E-05, 6.73503570E-05, 6.76510252E-05, 6.79545949E-05,
     *  6.82610432E-05,
     *  6.59593895E-05, 6.62431668E-05, 6.65300082E-05, 6.68198861E-05,
     *  6.71127735E-05, 6.74086445E-05, 6.77074740E-05, 6.80092377E-05,
     *  6.83139121E-05,
     *  6.60270212E-05, 6.63087798E-05, 6.65936391E-05, 6.68815703E-05,
     *  6.71725460E-05, 6.74665395E-05, 6.77635249E-05, 6.80634773E-05,
     *  6.83663725E-05,
     *  6.60942991E-05, 6.63740334E-05, 6.66569048E-05, 6.69428839E-05,
     *  6.72319423E-05, 6.75240528E-05, 6.78191887E-05, 6.81173245E-05,
     *  6.84184353E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  6.61612344E-05, 6.64389387E-05, 6.67198166E-05, 6.70038379E-05,
     *  6.72909737E-05, 6.75811957E-05, 6.78744768E-05, 6.81707907E-05,
     *  6.84701119E-05,
     *  6.62278384E-05, 6.65035071E-05, 6.67823859E-05, 6.70644440E-05,
     *  6.73496515E-05, 6.76379797E-05, 6.79294007E-05, 6.82238874E-05,
     *  6.85214136E-05,
     *  6.62941230E-05, 6.65677504E-05, 6.68446246E-05, 6.71247139E-05,
     *  6.74079878E-05, 6.76944167E-05, 6.79839721E-05, 6.82766263E-05,
     *  6.85723524E-05,
     *  6.63601001E-05, 6.66316806E-05, 6.69065446E-05, 6.71846596E-05,
     *  6.74659944E-05, 6.77505186E-05, 6.80382031E-05, 6.83290195E-05,
     *  6.86229403E-05,
     *  6.64257819E-05, 6.66953101E-05, 6.69681583E-05, 6.72442935E-05,
     *  6.75236836E-05, 6.78062978E-05, 6.80921060E-05, 6.83810793E-05,
     *  6.86731894E-05,
     *  6.64911810E-05, 6.67586511E-05, 6.70294780E-05, 6.73036279E-05,
     *  6.75810680E-05, 6.78617667E-05, 6.81456932E-05, 6.84328180E-05,
     *  6.87231122E-05,
     *  6.65563099E-05, 6.68217164E-05, 6.70905165E-05, 6.73626756E-05,
     *  6.76381601E-05, 6.79169378E-05, 6.81989773E-05, 6.84842482E-05,
     *  6.87727211E-05,
     *  6.66211814E-05, 6.68845188E-05, 6.71512865E-05, 6.74214492E-05,
     *  6.76949727E-05, 6.79718240E-05, 6.82519710E-05, 6.85353827E-05,
     *  6.88220290E-05,
     *  6.66858084E-05, 6.69470710E-05, 6.72118008E-05, 6.74799616E-05,
     *  6.77515186E-05, 6.80264380E-05, 6.83046871E-05, 6.85862341E-05,
     *  6.88710485E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  6.67502037E-05, 6.70093860E-05, 6.72720723E-05, 6.75382258E-05,
     *  6.78078108E-05, 6.80807928E-05, 6.83571385E-05, 6.86368155E-05,
     *  6.89197925E-05,
     *  6.68143805E-05, 6.70714770E-05, 6.73321142E-05, 6.75962547E-05,
     *  6.78638621E-05, 6.81349013E-05, 6.84093381E-05, 6.86871397E-05,
     *  6.89682740E-05,
     *  6.68783517E-05, 6.71333568E-05, 6.73919394E-05, 6.76540614E-05,
     *  6.79196858E-05, 6.81887765E-05, 6.84612990E-05, 6.87372196E-05,
     *  6.90165057E-05,
     *  6.69421304E-05, 6.71950385E-05, 6.74515610E-05, 6.77116590E-05,
     *  6.79752947E-05, 6.82424316E-05, 6.85130342E-05, 6.87870684E-05,
     *  6.90645008E-05,
     *  6.70057297E-05, 6.72565352E-05, 6.75109921E-05, 6.77690605E-05,
     *  6.80307020E-05, 6.82958794E-05, 6.85645567E-05, 6.88366989E-05,
     *  6.91122722E-05,
     *  6.70691625E-05, 6.73178600E-05, 6.75702455E-05, 6.78262788E-05,
     *  6.80859205E-05, 6.83491330E-05, 6.86158793E-05, 6.88861241E-05,
     *  6.91598328E-05,
     *  6.71324417E-05, 6.73790256E-05, 6.76293344E-05, 6.78833269E-05,
     *  6.81409634E-05, 6.84022053E-05, 6.86670152E-05, 6.89353569E-05,
     *  6.92071954E-05,
     *  6.71955803E-05, 6.74400450E-05, 6.76882715E-05, 6.79402178E-05,
     *  6.81958434E-05, 6.84551092E-05, 6.87179771E-05, 6.89844103E-05,
     *  6.92543730E-05,
     *  6.72585909E-05, 6.75009311E-05, 6.77470697E-05, 6.79969641E-05,
     *  6.82505734E-05, 6.85078575E-05, 6.87687778E-05, 6.90332968E-05,
     *  6.93013784E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  6.73214863E-05, 6.75616964E-05, 6.78057416E-05, 6.80535787E-05,
     *  6.83051660E-05, 6.85604629E-05, 6.88194300E-05, 6.90820294E-05,
     *  6.93482241E-05,
     *  6.73842790E-05, 6.76223535E-05, 6.78642998E-05, 6.81100741E-05,
     *  6.83596339E-05, 6.86129380E-05, 6.88699464E-05, 6.91306205E-05,
     *  6.93949228E-05,
     *  6.74469813E-05, 6.76829148E-05, 6.79227568E-05, 6.81664628E-05,
     *  6.84139895E-05, 6.86652952E-05, 6.89203394E-05, 6.91790827E-05,
     *  6.94414870E-05,
     *  6.75096054E-05, 6.77433926E-05, 6.79811248E-05, 6.82227569E-05,
     *  6.84682451E-05, 6.87175470E-05, 6.89706213E-05, 6.92274282E-05,
     *  6.94879290E-05,
     *  6.75721635E-05, 6.78037989E-05, 6.80394160E-05, 6.82789688E-05,
     *  6.85224130E-05, 6.87697054E-05, 6.90208044E-05, 6.92756693E-05,
     *  6.95342609E-05,
     *  6.76346673E-05, 6.78641457E-05, 6.80976422E-05, 6.83351103E-05,
     *  6.85765050E-05, 6.88217826E-05, 6.90709006E-05, 6.93238180E-05,
     *  6.95804950E-05,
     *  6.76971285E-05, 6.79244446E-05, 6.81558153E-05, 6.83911933E-05,
     *  6.86305331E-05, 6.88737903E-05, 6.91209219E-05, 6.93718863E-05,
     *  6.96266430E-05,
     *  6.77595586E-05, 6.79847072E-05, 6.82139467E-05, 6.84472293E-05,
     *  6.86845088E-05, 6.89257402E-05, 6.91708799E-05, 6.94198858E-05,
     *  6.96727167E-05,
     *  6.78219688E-05, 6.80449447E-05, 6.82720479E-05, 6.85032298E-05,
     *  6.87384436E-05, 6.89776438E-05, 6.92207862E-05, 6.94678280E-05,
     *  6.97187276E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  6.78843701E-05, 6.81051683E-05, 6.83301299E-05, 6.85592059E-05,
     *  6.87923487E-05, 6.90295124E-05, 6.92706520E-05, 6.95157243E-05,
     *  6.97646872E-05,
     *  6.79467733E-05, 6.81653888E-05, 6.83882037E-05, 6.86151686E-05,
     *  6.88462352E-05, 6.90813569E-05, 6.93204885E-05, 6.95635859E-05,
     *  6.98106065E-05,
     *  6.80091889E-05, 6.82256167E-05, 6.84462800E-05, 6.86711286E-05,
     *  6.89001138E-05, 6.91331884E-05, 6.93703065E-05, 6.96114236E-05,
     *  6.98564966E-05,
     *  6.80716272E-05, 6.82858624E-05, 6.85043691E-05, 6.87270964E-05,
     *  6.89539950E-05, 6.91850173E-05, 6.94201167E-05, 6.96592482E-05,
     *  6.99023681E-05,
     *  6.81340982E-05, 6.83461361E-05, 6.85624813E-05, 6.87830823E-05,
     *  6.90078893E-05, 6.92368541E-05, 6.94699296E-05, 6.97070702E-05,
     *  6.99482317E-05,
     *  6.81966116E-05, 6.84064476E-05, 6.86206264E-05, 6.88390963E-05,
     *  6.90618067E-05, 6.92887089E-05, 6.95197553E-05, 6.97548999E-05,
     *  6.99940977E-05,
     *  6.82591771E-05, 6.84668065E-05, 6.86788143E-05, 6.88951481E-05,
     *  6.91157570E-05, 6.93405916E-05, 6.95696039E-05, 6.98027472E-05,
     *  7.00399762E-05,
     *  6.83218037E-05, 6.85272220E-05, 6.87370542E-05, 6.89512473E-05,
     *  6.91697499E-05, 6.93925120E-05, 6.96194851E-05, 6.98506220E-05,
     *  7.00858770E-05,
     *  6.83845004E-05, 6.85877034E-05, 6.87953554E-05, 6.90074032E-05,
     *  6.92237947E-05, 6.94444794E-05, 6.96694084E-05, 6.98985339E-05,
     *  7.01318097E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  6.84472760E-05, 6.86482592E-05, 6.88537268E-05, 6.90636246E-05,
     *  6.92779004E-05, 6.94965030E-05, 6.97193830E-05, 6.99464922E-05,
     *  7.01777838E-05,
     *  6.85101388E-05, 6.87088982E-05, 6.89121769E-05, 6.91199205E-05,
     *  6.93320759E-05, 6.95485917E-05, 6.97694180E-05, 6.99945060E-05,
     *  7.02238085E-05,
     *  6.85730969E-05, 6.87696284E-05, 6.89707142E-05, 6.91762991E-05,
     *  6.93863297E-05, 6.96007542E-05, 6.98195220E-05, 7.00425841E-05,
     *  7.02698926E-05,
     *  6.86361582E-05, 6.88304580E-05, 6.90293466E-05, 6.92327687E-05,
     *  6.94406702E-05, 6.96529989E-05, 6.98697037E-05, 7.00907350E-05,
     *  7.03160447E-05,
     *  6.86993302E-05, 6.88913944E-05, 6.90880820E-05, 6.92893372E-05,
     *  6.94951054E-05, 6.97053339E-05, 6.99199712E-05, 7.01389672E-05,
     *  7.03622735E-05,
     *  6.87626202E-05, 6.89524452E-05, 6.91469280E-05, 6.93460122E-05,
     *  6.95496430E-05, 6.97577671E-05, 6.99703325E-05, 7.01872887E-05,
     *  7.04085869E-05,
     *  6.88260351E-05, 6.90136175E-05, 6.92058918E-05, 6.94028013E-05,
     *  6.96042906E-05, 6.98103060E-05, 7.00207953E-05, 7.02357074E-05,
     *  7.04549929E-05,
     *  6.88895817E-05, 6.90749181E-05, 6.92649803E-05, 6.94597113E-05,
     *  6.96590554E-05, 6.98629582E-05, 7.00713671E-05, 7.02842307E-05,
     *  7.05014992E-05,
     *  6.89532664E-05, 6.91363535E-05, 6.93242004E-05, 6.95167493E-05,
     *  6.97139443E-05, 6.99157306E-05, 7.01220551E-05, 7.03328661E-05,
     *  7.05481132E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  6.90170953E-05, 6.91979302E-05, 6.93835583E-05, 6.95739218E-05,
     *  6.97689640E-05, 6.99686300E-05, 7.01728663E-05, 7.03816206E-05,
     *  7.05948422E-05,
     *  6.90810744E-05, 6.92596540E-05, 6.94430603E-05, 6.96312350E-05,
     *  6.98241211E-05, 7.00216632E-05, 7.02238073E-05, 7.04305009E-05,
     *  7.06416929E-05,
     *  6.91452091E-05, 6.93215308E-05, 6.95027123E-05, 6.96886950E-05,
     *  6.98794216E-05, 7.00748362E-05, 7.02748846E-05, 7.04795137E-05,
     *  7.06886721E-05,
     *  6.92095049E-05, 6.93835660E-05, 6.95625199E-05, 6.97463077E-05,
     *  6.99348715E-05, 7.01281553E-05, 7.03261043E-05, 7.05286653E-05,
     *  7.07357862E-05,
     *  6.92739667E-05, 6.94457648E-05, 6.96224885E-05, 6.98040784E-05,
     *  6.99904765E-05, 7.01816262E-05, 7.03774724E-05, 7.05779616E-05,
     *  7.07830415E-05,
     *  6.93385994E-05, 6.95081321E-05, 6.96826231E-05, 6.98620125E-05,
     *  7.00462418E-05, 7.02352543E-05, 7.04289946E-05, 7.06274086E-05,
     *  7.08304437E-05,
     *  6.94034075E-05, 6.95706728E-05, 6.97429286E-05, 6.99201149E-05,
     *  7.01021728E-05, 7.02890451E-05, 7.04806762E-05, 7.06770117E-05,
     *  7.08779986E-05,
     *  6.94683951E-05, 6.96333910E-05, 6.98034096E-05, 6.99783903E-05,
     *  7.01582742E-05, 7.03430036E-05, 7.05325225E-05, 7.07267763E-05,
     *  7.09257116E-05,
     *  6.95335664E-05, 6.96962911E-05, 6.98640704E-05, 7.00368434E-05,
     *  7.02145507E-05, 7.03971345E-05, 7.05845384E-05, 7.07767075E-05,
     *  7.09735880E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  6.95989250E-05, 6.97593770E-05, 6.99249151E-05, 7.00954782E-05,
     *  7.02710066E-05, 7.04514423E-05, 7.06367286E-05, 7.08268100E-05,
     *  7.10216328E-05,
     *  6.96644745E-05, 6.98226522E-05, 6.99859475E-05, 7.01542988E-05,
     *  7.03276463E-05, 7.05059315E-05, 7.06890974E-05, 7.08770885E-05,
     *  7.10698505E-05,
     *  6.97302180E-05, 6.98861203E-05, 7.00471711E-05, 7.02133089E-05,
     *  7.03844734E-05, 7.05606059E-05, 7.07416492E-05, 7.09275473E-05,
     *  7.11182458E-05,
     *  6.97961587E-05, 6.99497844E-05, 7.01085895E-05, 7.02725121E-05,
     *  7.04414918E-05, 7.06154695E-05, 7.07943879E-05, 7.09781906E-05,
     *  7.11668229E-05,
     *  6.98622993E-05, 7.00136474E-05, 7.01702055E-05, 7.03319115E-05,
     *  7.04987047E-05, 7.06705259E-05, 7.08473172E-05, 7.10290222E-05,
     *  7.12155858E-05,
     *  6.99286422E-05, 7.00777120E-05, 7.02320222E-05, 7.03915104E-05,
     *  7.05561156E-05, 7.07257784E-05, 7.09004407E-05, 7.10800458E-05,
     *  7.12645383E-05,
     *  6.99951899E-05, 7.01419808E-05, 7.02940422E-05, 7.04513114E-05,
     *  7.06137273E-05, 7.07812301E-05, 7.09537616E-05, 7.11312648E-05,
     *  7.13136841E-05,
     *  7.00619444E-05, 7.02064560E-05, 7.03562679E-05, 7.05113172E-05,
     *  7.06715425E-05, 7.08368840E-05, 7.10072830E-05, 7.11826825E-05,
     *  7.13630265E-05,
     *  7.01289076E-05, 7.02711396E-05, 7.04187015E-05, 7.05715301E-05,
     *  7.07295639E-05, 7.08927427E-05, 7.10610079E-05, 7.12343019E-05,
     *  7.14125687E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  7.01960811E-05, 7.03360335E-05, 7.04813450E-05, 7.06319523E-05,
     *  7.07877937E-05, 7.09488088E-05, 7.11149387E-05, 7.12861257E-05,
     *  7.14623136E-05,
     *  7.02634664E-05, 7.04011393E-05, 7.05442002E-05, 7.06925858E-05,
     *  7.08462341E-05, 7.10050846E-05, 7.11690780E-05, 7.13381567E-05,
     *  7.15122640E-05,
     *  7.03310647E-05, 7.04664583E-05, 7.06072687E-05, 7.07534323E-05,
     *  7.09048870E-05, 7.10615720E-05, 7.12234280E-05, 7.13903970E-05,
     *  7.15624223E-05,
     *  7.03988771E-05, 7.05319919E-05, 7.06705519E-05, 7.08144934E-05,
     *  7.09637540E-05, 7.11182730E-05, 7.12779908E-05, 7.14428491E-05,
     *  7.16127910E-05,
     *  7.04669044E-05, 7.05977410E-05, 7.07340509E-05, 7.08757703E-05,
     *  7.10228368E-05, 7.11751893E-05, 7.13327680E-05, 7.14955147E-05,
     *  7.16633722E-05,
     *  7.05351474E-05, 7.06637065E-05, 7.07977668E-05, 7.09372644E-05,
     *  7.10821366E-05, 7.12323223E-05, 7.13877615E-05, 7.15483958E-05,
     *  7.17141678E-05,
     *  7.06036063E-05, 7.07298889E-05, 7.08617003E-05, 7.09989765E-05,
     *  7.11416546E-05, 7.12896733E-05, 7.14429727E-05, 7.16014939E-05,
     *  7.17651796E-05,
     *  7.06722817E-05, 7.07962889E-05, 7.09258522E-05, 7.10609074E-05,
     *  7.12013917E-05, 7.13472435E-05, 7.14984027E-05, 7.16548105E-05,
     *  7.18164092E-05,
     *  7.07411735E-05, 7.08629066E-05, 7.09902228E-05, 7.11230578E-05,
     *  7.12613486E-05, 7.14050337E-05, 7.15540528E-05, 7.17083467E-05,
     *  7.18678579E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  7.08102818E-05, 7.09297422E-05, 7.10548124E-05, 7.11854281E-05,
     *  7.13215261E-05, 7.14630448E-05, 7.16099238E-05, 7.17621038E-05,
     *  7.19195270E-05,
     *  7.08796063E-05, 7.09967956E-05, 7.11196211E-05, 7.12480185E-05,
     *  7.13819245E-05, 7.15212773E-05, 7.16660164E-05, 7.18160825E-05,
     *  7.19714176E-05,
     *  7.09491467E-05, 7.10640666E-05, 7.11846490E-05, 7.13108292E-05,
     *  7.14425441E-05, 7.15797317E-05, 7.17223313E-05, 7.18702836E-05,
     *  7.20235304E-05,
     *  7.10189024E-05, 7.11315549E-05, 7.12498957E-05, 7.13738602E-05,
     *  7.15033850E-05, 7.16384081E-05, 7.17788689E-05, 7.19247077E-05,
     *  7.20758663E-05,
     *  7.10888728E-05, 7.11992599E-05, 7.13153609E-05, 7.14371111E-05,
     *  7.15644471E-05, 7.16973068E-05, 7.18356293E-05, 7.19793551E-05,
     *  7.21284258E-05,
     *  7.11590571E-05, 7.12671811E-05, 7.13810442E-05, 7.15005818E-05,
     *  7.16257303E-05, 7.17564276E-05, 7.18926128E-05, 7.20342261E-05,
     *  7.21812092E-05,
     *  7.12294542E-05, 7.13353174E-05, 7.14469448E-05, 7.15642715E-05,
     *  7.16872341E-05, 7.18157703E-05, 7.19498192E-05, 7.20893209E-05,
     *  7.22342169E-05,
     *  7.13000632E-05, 7.14036681E-05, 7.15130619E-05, 7.16281798E-05,
     *  7.17489581E-05, 7.18753347E-05, 7.20072483E-05, 7.21446393E-05,
     *  7.22874489E-05,
     *  7.13708827E-05, 7.14722320E-05, 7.15793947E-05, 7.16923058E-05,
     *  7.18109017E-05, 7.19351201E-05, 7.20648999E-05, 7.22001811E-05,
     *  7.23409051E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  7.14419114E-05, 7.15410080E-05, 7.16459420E-05, 7.17566486E-05,
     *  7.18730641E-05, 7.19951261E-05, 7.21227734E-05, 7.22559461E-05,
     *  7.23945855E-05,
     *  7.15131478E-05, 7.16099946E-05, 7.17127027E-05, 7.18212072E-05,
     *  7.19354443E-05, 7.20553517E-05, 7.21808682E-05, 7.23119338E-05,
     *  7.24484895E-05,
     *  7.15845903E-05, 7.16791905E-05, 7.17796754E-05, 7.18859803E-05,
     *  7.19980414E-05, 7.21157963E-05, 7.22391836E-05, 7.23681435E-05,
     *  7.25026169E-05,
     *  7.16562373E-05, 7.17485940E-05, 7.18468588E-05, 7.19509667E-05,
     *  7.20608541E-05, 7.21764586E-05, 7.22977187E-05, 7.24245745E-05,
     *  7.25569670E-05,
     *  7.17280868E-05, 7.18182034E-05, 7.19142512E-05, 7.20161650E-05,
     *  7.21238813E-05, 7.22373376E-05, 7.23564725E-05, 7.24812260E-05,
     *  7.26115390E-05,
     *  7.18001369E-05, 7.18880171E-05, 7.19818509E-05, 7.20815736E-05,
     *  7.21871215E-05, 7.22984321E-05, 7.24154439E-05, 7.25380970E-05,
     *  7.26663322E-05,
     *  7.18723856E-05, 7.19580329E-05, 7.20496563E-05, 7.21471910E-05,
     *  7.22505732E-05, 7.23597406E-05, 7.24746317E-05, 7.25951864E-05,
     *  7.27213456E-05,
     *  7.19448308E-05, 7.20282490E-05, 7.21176654E-05, 7.22130153E-05,
     *  7.23142349E-05, 7.24212617E-05, 7.25340345E-05, 7.26524929E-05,
     *  7.27765780E-05,
     *  7.20174701E-05, 7.20986632E-05, 7.21858763E-05, 7.22790447E-05,
     *  7.23781047E-05, 7.24829938E-05, 7.25936508E-05, 7.27100154E-05,
     *  7.28320285E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  6.48550824E-05, 6.52500005E-05, 6.56464517E-05, 6.60444370E-05,
     *  6.64439579E-05, 6.68450155E-05, 6.72476112E-05, 6.76517462E-05,
     *  6.80574219E-05,
     *  6.48551409E-05, 6.52500583E-05, 6.56465087E-05, 6.60444934E-05,
     *  6.64440136E-05, 6.68450706E-05, 6.72476656E-05, 6.76517999E-05,
     *  6.80574749E-05,
     *  6.48552578E-05, 6.52501738E-05, 6.56466229E-05, 6.60446062E-05,
     *  6.64441250E-05, 6.68451806E-05, 6.72477743E-05, 6.76519073E-05,
     *  6.80575810E-05,
     *  6.48554915E-05, 6.52504048E-05, 6.56468512E-05, 6.60448318E-05,
     *  6.64443479E-05, 6.68454008E-05, 6.72479918E-05, 6.76521222E-05,
     *  6.80577932E-05,
     *  6.48559591E-05, 6.52508669E-05, 6.56473078E-05, 6.60452829E-05,
     *  6.64447937E-05, 6.68458412E-05, 6.72484269E-05, 6.76525519E-05,
     *  6.80582176E-05,
     *  6.48568943E-05, 6.52517911E-05, 6.56482211E-05, 6.60461854E-05,
     *  6.64456853E-05, 6.68467221E-05, 6.72492970E-05, 6.76534114E-05,
     *  6.80590665E-05,
     *  6.48587652E-05, 6.52536401E-05, 6.56500482E-05, 6.60479908E-05,
     *  6.64474690E-05, 6.68484842E-05, 6.72510377E-05, 6.76551308E-05,
     *  6.80607647E-05,
     *  6.48625092E-05, 6.52573401E-05, 6.56537043E-05, 6.60516033E-05,
     *  6.64510381E-05, 6.68520101E-05, 6.72545206E-05, 6.76585708E-05,
     *  6.80641622E-05,
     *  6.48700052E-05, 6.52647476E-05, 6.56610238E-05, 6.60588351E-05,
     *  6.64581827E-05, 6.68590679E-05, 6.72614920E-05, 6.76654563E-05,
     *  6.80709623E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  6.48850293E-05, 6.52795932E-05, 6.56756916E-05, 6.60733259E-05,
     *  6.64724974E-05, 6.68732075E-05, 6.72754574E-05, 6.76792484E-05,
     *  6.80845821E-05,
     *  6.49152032E-05, 6.53094031E-05, 6.57051393E-05, 6.61024133E-05,
     *  6.65012265E-05, 6.69015801E-05, 6.73034756E-05, 6.77069143E-05,
     *  6.81118978E-05,
     *  6.49760287E-05, 6.53694741E-05, 6.57644602E-05, 6.61609884E-05,
     *  6.65590601E-05, 6.69586770E-05, 6.73598404E-05, 6.77625517E-05,
     *  6.81668126E-05,
     *  6.50416097E-05, 6.54342116E-05, 6.58283597E-05, 6.62240557E-05,
     *  6.66213009E-05, 6.70200970E-05, 6.74204455E-05, 6.78223479E-05,
     *  6.82258057E-05,
     *  6.51078004E-05, 6.54995209E-05, 6.58927940E-05, 6.62876216E-05,
     *  6.66840052E-05, 6.70819463E-05, 6.74814465E-05, 6.78825075E-05,
     *  6.82851308E-05,
     *  6.51745387E-05, 6.55653408E-05, 6.59577032E-05, 6.63516276E-05,
     *  6.67471155E-05, 6.71441686E-05, 6.75427885E-05, 6.79429767E-05,
     *  6.83447349E-05,
     *  6.52417641E-05, 6.56316124E-05, 6.60230294E-05, 6.64160168E-05,
     *  6.68105763E-05, 6.72067095E-05, 6.76044180E-05, 6.80037033E-05,
     *  6.84045671E-05,
     *  6.53094182E-05, 6.56982782E-05, 6.60887165E-05, 6.64807345E-05,
     *  6.68743340E-05, 6.72695165E-05, 6.76662837E-05, 6.80646370E-05,
     *  6.84645781E-05,
     *  6.53774446E-05, 6.57652833E-05, 6.61547105E-05, 6.65457278E-05,
     *  6.69383368E-05, 6.73325390E-05, 6.77283360E-05, 6.81257293E-05,
     *  6.85247205E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  6.54457887E-05, 6.58325741E-05, 6.62209592E-05, 6.66109456E-05,
     *  6.70025347E-05, 6.73957281E-05, 6.77905272E-05, 6.81869336E-05,
     *  6.85849486E-05,
     *  6.55143980E-05, 6.59000993E-05, 6.62874125E-05, 6.66763388E-05,
     *  6.70668798E-05, 6.74590369E-05, 6.78528114E-05, 6.82482049E-05,
     *  6.86452186E-05,
     *  6.55832219E-05, 6.59678095E-05, 6.63540218E-05, 6.67418601E-05,
     *  6.71313258E-05, 6.75224201E-05, 6.79151445E-05, 6.83095001E-05,
     *  6.87054883E-05,
     *  6.56522115E-05, 6.60356568E-05, 6.64207406E-05, 6.68074640E-05,
     *  6.71958282E-05, 6.75858344E-05, 6.79774839E-05, 6.83707778E-05,
     *  6.87657172E-05,
     *  6.57213201E-05, 6.61035956E-05, 6.64875242E-05, 6.68731068E-05,
     *  6.72603444E-05, 6.76492382E-05, 6.80397891E-05, 6.84319982E-05,
     *  6.88258665E-05,
     *  6.57905024E-05, 6.61715819E-05, 6.65543297E-05, 6.69387466E-05,
     *  6.73248336E-05, 6.77125915E-05, 6.81020211E-05, 6.84931235E-05,
     *  6.88858993E-05,
     *  6.58597154E-05, 6.62395735E-05, 6.66211159E-05, 6.70043434E-05,
     *  6.73892565E-05, 6.77758561E-05, 6.81641427E-05, 6.85541171E-05,
     *  6.89457800E-05,
     *  6.59289177E-05, 6.63075301E-05, 6.66878436E-05, 6.70698587E-05,
     *  6.74535759E-05, 6.78389956E-05, 6.82261184E-05, 6.86149446E-05,
     *  6.90054749E-05,
     *  6.59980698E-05, 6.63754132E-05, 6.67544752E-05, 6.71352561E-05,
     *  6.75177560E-05, 6.79019753E-05, 6.82879141E-05, 6.86755728E-05,
     *  6.90649517E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  6.60671338E-05, 6.64431859E-05, 6.68209748E-05, 6.72005004E-05,
     *  6.75817628E-05, 6.79647619E-05, 6.83494978E-05, 6.87359704E-05,
     *  6.91241799E-05,
     *  6.61360739E-05, 6.65108133E-05, 6.68873084E-05, 6.72655587E-05,
     *  6.76455640E-05, 6.80273241E-05, 6.84108386E-05, 6.87961075E-05,
     *  6.91831305E-05,
     *  6.62048557E-05, 6.65782621E-05, 6.69534435E-05, 6.73303993E-05,
     *  6.77091290E-05, 6.80896320E-05, 6.84719077E-05, 6.88559559E-05,
     *  6.92417759E-05,
     *  6.62734469E-05, 6.66455007E-05, 6.70193495E-05, 6.73949924E-05,
     *  6.77724286E-05, 6.81516573E-05, 6.85326776E-05, 6.89154888E-05,
     *  6.93000902E-05,
     *  6.63418167E-05, 6.67124991E-05, 6.70849972E-05, 6.74593098E-05,
     *  6.78354356E-05, 6.82133734E-05, 6.85931223E-05, 6.89746812E-05,
     *  6.93580490E-05,
     *  6.64099360E-05, 6.67792292E-05, 6.71503594E-05, 6.75233248E-05,
     *  6.78981239E-05, 6.82747553E-05, 6.86532175E-05, 6.90335093E-05,
     *  6.94156292E-05,
     *  6.64777774E-05, 6.68456645E-05, 6.72154101E-05, 6.75870124E-05,
     *  6.79604694E-05, 6.83357793E-05, 6.87129404E-05, 6.90919509E-05,
     *  6.94728093E-05,
     *  6.65453151E-05, 6.69117798E-05, 6.72801252E-05, 6.76503491E-05,
     *  6.80224492E-05, 6.83964234E-05, 6.87722694E-05, 6.91499854E-05,
     *  6.95295693E-05,
     *  6.66125252E-05, 6.69775519E-05, 6.73444821E-05, 6.77133131E-05,
     *  6.80840422E-05, 6.84566669E-05, 6.88311848E-05, 6.92075934E-05,
     *  6.95858904E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  6.66793850E-05, 6.70429590E-05, 6.74084597E-05, 6.77758839E-05,
     *  6.81452286E-05, 6.85164909E-05, 6.88896679E-05, 6.92647570E-05,
     *  6.96417554E-05,
     *  6.67458736E-05, 6.71079808E-05, 6.74720383E-05, 6.78380425E-05,
     *  6.82059900E-05, 6.85758775E-05, 6.89477017E-05, 6.93214596E-05,
     *  6.96971481E-05,
     *  6.68119715E-05, 6.71725985E-05, 6.75351998E-05, 6.78997715E-05,
     *  6.82663096E-05, 6.86348105E-05, 6.90052705E-05, 6.93776861E-05,
     *  6.97520540E-05,
     *  6.68776610E-05, 6.72367950E-05, 6.75979277E-05, 6.79610548E-05,
     *  6.83261719E-05, 6.86932749E-05, 6.90623597E-05, 6.94334226E-05,
     *  6.98064596E-05,
     *  6.69429255E-05, 6.73005543E-05, 6.76602066E-05, 6.80218777E-05,
     *  6.83855627E-05, 6.87512571E-05, 6.91189564E-05, 6.94886564E-05,
     *  6.98603529E-05,
     *  6.70077500E-05, 6.73638620E-05, 6.77220227E-05, 6.80822269E-05,
     *  6.84444692E-05, 6.88087448E-05, 6.91750487E-05, 6.95433763E-05,
     *  6.99137229E-05,
     *  6.70721211E-05, 6.74267052E-05, 6.77833635E-05, 6.81420904E-05,
     *  6.85028800E-05, 6.88657270E-05, 6.92306261E-05, 6.95975721E-05,
     *  6.99665600E-05,
     *  6.71360265E-05, 6.74890721E-05, 6.78442179E-05, 6.82014575E-05,
     *  6.85607848E-05, 6.89221939E-05, 6.92856791E-05, 6.96512348E-05,
     *  7.00188555E-05,
     *  6.71994553E-05, 6.75509524E-05, 6.79045758E-05, 6.82603187E-05,
     *  6.86181746E-05, 6.89781369E-05, 6.93401996E-05, 6.97043566E-05,
     *  7.00706021E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  6.72623980E-05, 6.76123370E-05, 6.79644287E-05, 6.83186659E-05,
     *  6.86750415E-05, 6.90335486E-05, 6.93941806E-05, 6.97569310E-05,
     *  7.01217935E-05,
     *  6.73248463E-05, 6.76732180E-05, 6.80237691E-05, 6.83764920E-05,
     *  6.87313790E-05, 6.90884227E-05, 6.94476161E-05, 6.98089522E-05,
     *  7.01724244E-05,
     *  6.73867932E-05, 6.77335888E-05, 6.80825908E-05, 6.84337911E-05,
     *  6.87871814E-05, 6.91427540E-05, 6.95005013E-05, 6.98604158E-05,
     *  7.02224905E-05,
     *  6.74482328E-05, 6.77934439E-05, 6.81408887E-05, 6.84905584E-05,
     *  6.88424444E-05, 6.91965384E-05, 6.95528324E-05, 6.99113184E-05,
     *  7.02719888E-05,
     *  6.75091604E-05, 6.78527789E-05, 6.81986586E-05, 6.85467903E-05,
     *  6.88971646E-05, 6.92497729E-05, 6.96046066E-05, 6.99616573E-05,
     *  7.03209169E-05,
     *  6.75695723E-05, 6.79115906E-05, 6.82558978E-05, 6.86024840E-05,
     *  6.89513396E-05, 6.93024553E-05, 6.96558220E-05, 7.00114310E-05,
     *  7.03692736E-05,
     *  6.76294662E-05, 6.79698767E-05, 6.83126042E-05, 6.86576380E-05,
     *  6.90049681E-05, 6.93545846E-05, 6.97064779E-05, 7.00606388E-05,
     *  7.04170584E-05,
     *  6.76888404E-05, 6.80276361E-05, 6.83687769E-05, 6.87122516E-05,
     *  6.90580496E-05, 6.94061605E-05, 6.97565742E-05, 7.01092811E-05,
     *  7.04642717E-05,
     *  6.77476945E-05, 6.80848686E-05, 6.84244159E-05, 6.87663250E-05,
     *  6.91105845E-05, 6.94571837E-05, 6.98061119E-05, 7.01573589E-05,
     *  7.05109148E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  6.78060289E-05, 6.81415747E-05, 6.84795222E-05, 6.88198593E-05,
     *  6.91625743E-05, 6.95076557E-05, 6.98550926E-05, 7.02048741E-05,
     *  7.05569899E-05,
     *  6.78638451E-05, 6.81977561E-05, 6.85340975E-05, 6.88728566E-05,
     *  6.92140210E-05, 6.95575790E-05, 6.99035189E-05, 7.02518294E-05,
     *  7.06024998E-05,
     *  6.79211453E-05, 6.82534153E-05, 6.85881445E-05, 6.89253196E-05,
     *  6.92649278E-05, 6.96069567E-05, 6.99513941E-05, 7.02982283E-05,
     *  7.06474480E-05,
     *  6.79779326E-05, 6.83085555E-05, 6.86416666E-05, 6.89772520E-05,
     *  6.93152983E-05, 6.96557926E-05, 6.99987222E-05, 7.03440749E-05,
     *  7.06918388E-05,
     *  6.80342108E-05, 6.83631809E-05, 6.86946681E-05, 6.90286581E-05,
     *  6.93651371E-05, 6.97040914E-05, 7.00455079E-05, 7.03893740E-05,
     *  7.07356772E-05,
     *  6.80899847E-05, 6.84172960E-05, 6.87471538E-05, 6.90795430E-05,
     *  6.94144492E-05, 6.97518583E-05, 7.00917567E-05, 7.04341311E-05,
     *  7.07789687E-05,
     *  6.81452596E-05, 6.84709066E-05, 6.87991293E-05, 6.91299123E-05,
     *  6.94632405E-05, 6.97990992E-05, 7.01374744E-05, 7.04783523E-05,
     *  7.08217196E-05,
     *  6.82000415E-05, 6.85240187E-05, 6.88506010E-05, 6.91797725E-05,
     *  6.95115175E-05, 6.98458208E-05, 7.01826679E-05, 7.05220444E-05,
     *  7.08639365E-05,
     *  6.82543372E-05, 6.85766391E-05, 6.89015757E-05, 6.92291305E-05,
     *  6.95592872E-05, 6.98920301E-05, 7.02273441E-05, 7.05652144E-05,
     *  7.09056267E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  6.83081540E-05, 6.86287752E-05, 6.89520609E-05, 6.92779938E-05,
     *  6.96065572E-05, 6.99377348E-05, 7.02715109E-05, 7.06078703E-05,
     *  7.09467982E-05,
     *  6.83614997E-05, 6.86804351E-05, 6.90020646E-05, 6.93263705E-05,
     *  6.96533356E-05, 6.99829430E-05, 7.03151765E-05, 7.06500203E-05,
     *  7.09874590E-05,
     *  6.84143829E-05, 6.87316270E-05, 6.90515953E-05, 6.93742692E-05,
     *  6.96996310E-05, 7.00276634E-05, 7.03583494E-05, 7.06916730E-05,
     *  7.10276181E-05,
     *  6.84668123E-05, 6.87823601E-05, 6.91006620E-05, 6.94216990E-05,
     *  6.97454526E-05, 7.00719050E-05, 7.04010390E-05, 7.07328375E-05,
     *  7.10672845E-05,
     *  6.85187974E-05, 6.88326437E-05, 6.91492742E-05, 6.94686692E-05,
     *  6.97908098E-05, 7.01156775E-05, 7.04432546E-05, 7.07735236E-05,
     *  7.11064677E-05,
     *  6.85703480E-05, 6.88824878E-05, 6.91974418E-05, 6.95151899E-05,
     *  6.98357125E-05, 7.01589907E-05, 7.04850062E-05, 7.08137410E-05,
     *  7.11451778E-05,
     *  6.86214744E-05, 6.89319024E-05, 6.92451749E-05, 6.95612712E-05,
     *  6.98801710E-05, 7.02018549E-05, 7.05263040E-05, 7.08535000E-05,
     *  7.11834249E-05,
     *  6.86721871E-05, 6.89808983E-05, 6.92924843E-05, 6.96069237E-05,
     *  6.99241959E-05, 7.02442807E-05, 7.05671588E-05, 7.08928112E-05,
     *  7.12212197E-05,
     *  6.87224971E-05, 6.90294865E-05, 6.93393809E-05, 6.96521585E-05,
     *  6.99677981E-05, 7.02862790E-05, 7.06075813E-05, 7.09316856E-05,
     *  7.12585730E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  6.87724156E-05, 6.90776780E-05, 6.93858759E-05, 6.96969867E-05,
     *  7.00109888E-05, 7.03278610E-05, 7.06475827E-05, 7.09701341E-05,
     *  7.12954959E-05,
     *  6.88219542E-05, 6.91254845E-05, 6.94319807E-05, 6.97414199E-05,
     *  7.00537796E-05, 7.03690382E-05, 7.06871746E-05, 7.10081684E-05,
     *  7.13319997E-05,
     *  6.88711246E-05, 6.91729177E-05, 6.94777072E-05, 6.97854697E-05,
     *  7.00961820E-05, 7.04098221E-05, 7.07263684E-05, 7.10457998E-05,
     *  7.13680961E-05,
     *  6.89199389E-05, 6.92199896E-05, 6.95230674E-05, 6.98291480E-05,
     *  7.01382081E-05, 7.04502248E-05, 7.07651761E-05, 7.10830404E-05,
     *  7.14037969E-05,
     *  6.89684092E-05, 6.92667124E-05, 6.95680733E-05, 6.98724671E-05,
     *  7.01798699E-05, 7.04902583E-05, 7.08036096E-05, 7.11199020E-05,
     *  7.14391140E-05,
     *  6.90165480E-05, 6.93130984E-05, 6.96127372E-05, 6.99154392E-05,
     *  7.02211797E-05, 7.05299347E-05, 7.08416813E-05, 7.11563968E-05,
     *  7.14740594E-05,
     *  6.90643676E-05, 6.93591601E-05, 6.96570718E-05, 6.99580767E-05,
     *  7.02621498E-05, 7.05692665E-05, 7.08794033E-05, 7.11925371E-05,
     *  7.15086455E-05,
     *  6.91118809E-05, 6.94049102E-05, 6.97010894E-05, 7.00003922E-05,
     *  7.03027928E-05, 7.06082661E-05, 7.09167881E-05, 7.12283352E-05,
     *  7.15428845E-05,
     *  6.91591005E-05, 6.94503613E-05, 6.97448029E-05, 7.00423983E-05,
     *  7.03431212E-05, 7.06469461E-05, 7.09538483E-05, 7.12638037E-05,
     *  7.15767889E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  6.92060393E-05, 6.94955262E-05, 6.97882250E-05, 7.00841078E-05,
     *  7.03831479E-05, 7.06853192E-05, 7.09905964E-05, 7.12989550E-05,
     *  7.16103712E-05,
     *  6.92527100E-05, 6.95404179E-05, 6.98313684E-05, 7.01255334E-05,
     *  7.04228854E-05, 7.07233979E-05, 7.10270451E-05, 7.13338019E-05,
     *  7.16436440E-05,
     *  6.92991258E-05, 6.95850491E-05, 6.98742461E-05, 7.01666879E-05,
     *  7.04623466E-05, 7.07611951E-05, 7.10632070E-05, 7.13683569E-05,
     *  7.16766198E-05,
     *  6.93452994E-05, 6.96294328E-05, 6.99168709E-05, 7.02075842E-05,
     *  7.05015443E-05, 7.07987235E-05, 7.10990950E-05, 7.14026327E-05,
     *  7.17093113E-05,
     *  6.93912438E-05, 6.96735819E-05, 6.99592556E-05, 7.02482351E-05,
     *  7.05404912E-05, 7.08359959E-05, 7.11347216E-05, 7.14366420E-05,
     *  7.17417311E-05,
     *  6.94369719E-05, 6.97175092E-05, 7.00014132E-05, 7.02886534E-05,
     *  7.05792002E-05, 7.08730249E-05, 7.11700997E-05, 7.14703974E-05,
     *  7.17738918E-05,
     *  6.94824967E-05, 6.97612277E-05, 7.00433564E-05, 7.03288519E-05,
     *  7.06176840E-05, 7.09098235E-05, 7.12052419E-05, 7.15039117E-05,
     *  7.18058061E-05,
     *  6.95278308E-05, 6.98047500E-05, 7.00850981E-05, 7.03688434E-05,
     *  7.06559553E-05, 7.09464041E-05, 7.12401608E-05, 7.15371973E-05,
     *  7.18374864E-05,
     *  6.95729872E-05, 6.98480890E-05, 7.01266509E-05, 7.04086405E-05,
     *  7.06940268E-05, 7.09827795E-05, 7.12748690E-05, 7.15702669E-05,
     *  7.18689453E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  6.96179783E-05, 6.98912573E-05, 7.01680274E-05, 7.04482559E-05,
     *  7.07319111E-05, 7.10189621E-05, 7.13093791E-05, 7.16031329E-05,
     *  7.19001953E-05,
     *  6.96628169E-05, 6.99342675E-05, 7.02092403E-05, 7.04877021E-05,
     *  7.07696206E-05, 7.10549645E-05, 7.13437034E-05, 7.16358077E-05,
     *  7.19312486E-05,
     *  6.97075154E-05, 6.99771319E-05, 7.02503019E-05, 7.05269914E-05,
     *  7.08071678E-05, 7.10907991E-05, 7.13778544E-05, 7.16683037E-05,
     *  7.19621177E-05,
     *  6.97520860E-05, 7.00198630E-05, 7.02912245E-05, 7.05661362E-05,
     *  7.08445649E-05, 7.11264780E-05, 7.14118443E-05, 7.17006331E-05,
     *  7.19928147E-05,
     *  6.97965411E-05, 7.00624729E-05, 7.03320204E-05, 7.06051488E-05,
     *  7.08818241E-05, 7.11620135E-05, 7.14456851E-05, 7.17328079E-05,
     *  7.20233517E-05,
     *  6.98408927E-05, 7.01049738E-05, 7.03727017E-05, 7.06440410E-05,
     *  7.09189574E-05, 7.11974176E-05, 7.14793890E-05, 7.17648402E-05,
     *  7.20537406E-05,
     *  6.98851527E-05, 7.01473774E-05, 7.04132801E-05, 7.06828249E-05,
     *  7.09559769E-05, 7.12327022E-05, 7.15129678E-05, 7.17967419E-05,
     *  7.20839933E-05,
     *  6.99293328E-05, 7.01896957E-05, 7.04537676E-05, 7.07215122E-05,
     *  7.09928941E-05, 7.12678789E-05, 7.15464333E-05, 7.18285247E-05,
     *  7.21141215E-05,
     *  6.99734447E-05, 7.02319400E-05, 7.04941756E-05, 7.07601145E-05,
     *  7.10297208E-05, 7.13029596E-05, 7.15797970E-05, 7.18602001E-05,
     *  7.21441369E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  7.00174996E-05, 7.02741219E-05, 7.05345156E-05, 7.07986432E-05,
     *  7.10664682E-05, 7.13379554E-05, 7.16130703E-05, 7.18917796E-05,
     *  7.21740507E-05,
     *  7.00615088E-05, 7.03162526E-05, 7.05747989E-05, 7.08371096E-05,
     *  7.11031478E-05, 7.13728778E-05, 7.16462646E-05, 7.19232745E-05,
     *  7.22038743E-05,
     *  7.01054833E-05, 7.03583431E-05, 7.06150364E-05, 7.08755247E-05,
     *  7.11397706E-05, 7.14077378E-05, 7.16793910E-05, 7.19546958E-05,
     *  7.22336188E-05,
     *  7.01494339E-05, 7.04004042E-05, 7.06552391E-05, 7.09138994E-05,
     *  7.11763475E-05, 7.14425464E-05, 7.17124603E-05, 7.19860545E-05,
     *  7.22632952E-05,
     *  7.01933711E-05, 7.04424466E-05, 7.06954175E-05, 7.09522445E-05,
     *  7.12128891E-05, 7.14773142E-05, 7.17454833E-05, 7.20173614E-05,
     *  7.22929141E-05,
     *  7.02373054E-05, 7.04844806E-05, 7.07355822E-05, 7.09905703E-05,
     *  7.12494061E-05, 7.15120517E-05, 7.17784706E-05, 7.20486270E-05,
     *  7.23224861E-05,
     *  7.02812469E-05, 7.05265164E-05, 7.07757434E-05, 7.10288872E-05,
     *  7.12859086E-05, 7.15467694E-05, 7.18114325E-05, 7.20798617E-05,
     *  7.23520218E-05,
     *  7.03252054E-05, 7.05685641E-05, 7.08159110E-05, 7.10672051E-05,
     *  7.13224068E-05, 7.15814774E-05, 7.18443792E-05, 7.21110756E-05,
     *  7.23815312E-05,
     *  7.03691908E-05, 7.06106334E-05, 7.08560949E-05, 7.11055341E-05,
     *  7.13589106E-05, 7.16161855E-05, 7.18773206E-05, 7.21422789E-05,
     *  7.24110244E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  7.04132124E-05, 7.06527337E-05, 7.08963047E-05, 7.11438836E-05,
     *  7.13954297E-05, 7.16509035E-05, 7.19102665E-05, 7.21734812E-05,
     *  7.24405112E-05,
     *  7.04572795E-05, 7.06948744E-05, 7.09365497E-05, 7.11822631E-05,
     *  7.14319735E-05, 7.16856409E-05, 7.19432264E-05, 7.22046922E-05,
     *  7.24700012E-05,
     *  7.05014011E-05, 7.07370646E-05, 7.09768391E-05, 7.12206818E-05,
     *  7.14685513E-05, 7.17204070E-05, 7.19762098E-05, 7.22359211E-05,
     *  7.24995039E-05,
     *  7.05455859E-05, 7.07793130E-05, 7.10171816E-05, 7.12591486E-05,
     *  7.15051720E-05, 7.17552109E-05, 7.20092256E-05, 7.22671773E-05,
     *  7.25290284E-05,
     *  7.05898425E-05, 7.08216283E-05, 7.10575861E-05, 7.12976723E-05,
     *  7.15418445E-05, 7.17900614E-05, 7.20422828E-05, 7.22984696E-05,
     *  7.25585838E-05,
     *  7.06341790E-05, 7.08640188E-05, 7.10980609E-05, 7.13362613E-05,
     *  7.15785773E-05, 7.18249670E-05, 7.20753901E-05, 7.23298068E-05,
     *  7.25881788E-05,
     *  7.06786036E-05, 7.09064925E-05, 7.11386141E-05, 7.13749239E-05,
     *  7.16153787E-05, 7.18599364E-05, 7.21085559E-05, 7.23611974E-05,
     *  7.26178220E-05,
     *  7.07231239E-05, 7.09490574E-05, 7.11792538E-05, 7.14136682E-05,
     *  7.16522569E-05, 7.18949775E-05, 7.21417885E-05, 7.23926497E-05,
     *  7.26475218E-05,
     *  7.07677475E-05, 7.09917211E-05, 7.12199876E-05, 7.14525019E-05,
     *  7.16892197E-05, 7.19300983E-05, 7.21750959E-05, 7.24241718E-05,
     *  7.26772863E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  7.08124817E-05, 7.10344909E-05, 7.12608231E-05, 7.14914325E-05,
     *  7.17262748E-05, 7.19653067E-05, 7.22084860E-05, 7.24557716E-05,
     *  7.27071235E-05,
     *  7.08573334E-05, 7.10773740E-05, 7.13017674E-05, 7.15304675E-05,
     *  7.17634296E-05, 7.20006100E-05, 7.22419662E-05, 7.24874567E-05,
     *  7.27370412E-05,
     *  7.09023096E-05, 7.11203773E-05, 7.13428275E-05, 7.15696139E-05,
     *  7.18006912E-05, 7.20360156E-05, 7.22755439E-05, 7.25192345E-05,
     *  7.27670467E-05,
     *  7.09474167E-05, 7.11635073E-05, 7.13840102E-05, 7.16088785E-05,
     *  7.18380667E-05, 7.20715304E-05, 7.23092263E-05, 7.25511123E-05,
     *  7.27971473E-05,
     *  7.09926610E-05, 7.12067706E-05, 7.14253220E-05, 7.16482680E-05,
     *  7.18755627E-05, 7.21071613E-05, 7.23430203E-05, 7.25830971E-05,
     *  7.28273502E-05,
     *  7.10380486E-05, 7.12501733E-05, 7.14667692E-05, 7.16877887E-05,
     *  7.19131857E-05, 7.21429149E-05, 7.23769325E-05, 7.26151955E-05,
     *  7.28576623E-05,
     *  7.10835852E-05, 7.12937213E-05, 7.15083578E-05, 7.17274469E-05,
     *  7.19509419E-05, 7.21787975E-05, 7.24109693E-05, 7.26474142E-05,
     *  7.28880900E-05,
     *  7.11292765E-05, 7.13374203E-05, 7.15500937E-05, 7.17672484E-05,
     *  7.19888375E-05, 7.22148153E-05, 7.24451372E-05, 7.26797595E-05,
     *  7.29186399E-05,
     *  7.11751278E-05, 7.13812758E-05, 7.15919823E-05, 7.18071989E-05,
     *  7.20268782E-05, 7.22509742E-05, 7.24794419E-05, 7.27122375E-05,
     *  7.29493182E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  7.12211442E-05, 7.14252930E-05, 7.16340291E-05, 7.18473039E-05,
     *  7.20650696E-05, 7.22872798E-05, 7.25138894E-05, 7.27448541E-05,
     *  7.29801308E-05,
     *  7.12673305E-05, 7.14694768E-05, 7.16762392E-05, 7.18875686E-05,
     *  7.21034170E-05, 7.23237377E-05, 7.25484852E-05, 7.27776149E-05,
     *  7.30110836E-05,
     *  7.13136914E-05, 7.15138321E-05, 7.17186175E-05, 7.19279981E-05,
     *  7.21419256E-05, 7.23603531E-05, 7.25832347E-05, 7.28105255E-05,
     *  7.30421821E-05,
     *  7.13602312E-05, 7.15583634E-05, 7.17611686E-05, 7.19685971E-05,
     *  7.21806003E-05, 7.23971310E-05, 7.26181430E-05, 7.28435912E-05,
     *  7.30734316E-05,
     *  7.14069542E-05, 7.16030750E-05, 7.18038970E-05, 7.20093702E-05,
     *  7.22194458E-05, 7.24340762E-05, 7.26532150E-05, 7.28768168E-05,
     *  7.31048373E-05,
     *  7.14538643E-05, 7.16479710E-05, 7.18468069E-05, 7.20503218E-05,
     *  7.22584666E-05, 7.24711934E-05, 7.26884555E-05, 7.29102073E-05,
     *  7.31364043E-05,
     *  7.15009653E-05, 7.16930552E-05, 7.18899023E-05, 7.20914560E-05,
     *  7.22976669E-05, 7.25084869E-05, 7.27238690E-05, 7.29437674E-05,
     *  7.31681371E-05,
     *  7.15482606E-05, 7.17383314E-05, 7.19331870E-05, 7.21327767E-05,
     *  7.23370508E-05, 7.25459609E-05, 7.27594598E-05, 7.29775013E-05,
     *  7.32000403E-05,
     *  7.15957535E-05, 7.17838030E-05, 7.19766647E-05, 7.21742877E-05,
     *  7.23766222E-05, 7.25836195E-05, 7.27952320E-05, 7.30114134E-05,
     *  7.32321184E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  7.16434473E-05, 7.18294731E-05, 7.20203386E-05, 7.22159925E-05,
     *  7.24163847E-05, 7.26214663E-05, 7.28311895E-05, 7.30455078E-05,
     *  7.32643754E-05,
     *  7.16913447E-05, 7.18753449E-05, 7.20642120E-05, 7.22578943E-05,
     *  7.24563417E-05, 7.26595050E-05, 7.28673360E-05, 7.30797881E-05,
     *  7.32968153E-05,
     *  7.17394484E-05, 7.19214212E-05, 7.21082878E-05, 7.22999964E-05,
     *  7.24964966E-05, 7.26977389E-05, 7.29036751E-05, 7.31142581E-05,
     *  7.33294418E-05,
     *  7.17877610E-05, 7.19677046E-05, 7.21525688E-05, 7.23423016E-05,
     *  7.25368523E-05, 7.27361712E-05, 7.29402099E-05, 7.31489211E-05,
     *  7.33622585E-05,
     *  7.18362847E-05, 7.20141976E-05, 7.21970576E-05, 7.23848127E-05,
     *  7.25774117E-05, 7.27748050E-05, 7.29769438E-05, 7.31837805E-05,
     *  7.33952687E-05,
     *  7.18850216E-05, 7.20609024E-05, 7.22417566E-05, 7.24275321E-05,
     *  7.26181775E-05, 7.28136429E-05, 7.30138795E-05, 7.32188393E-05,
     *  7.34284758E-05,
     *  7.19339736E-05, 7.21078210E-05, 7.22866680E-05, 7.24704622E-05,
     *  7.26591522E-05, 7.28526878E-05, 7.30510198E-05, 7.32541004E-05,
     *  7.34618826E-05,
     *  7.19831425E-05, 7.21549553E-05, 7.23317938E-05, 7.25136052E-05,
     *  7.27003380E-05, 7.28919419E-05, 7.30883674E-05, 7.32895665E-05,
     *  7.34954920E-05,
     *  7.20325298E-05, 7.22023071E-05, 7.23771358E-05, 7.25569631E-05,
     *  7.27417372E-05, 7.29314075E-05, 7.31259246E-05, 7.33252401E-05,
     *  7.35293067E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  7.20821368E-05, 7.22498778E-05, 7.24226958E-05, 7.26005377E-05,
     *  7.27833516E-05, 7.29710868E-05, 7.31636936E-05, 7.33611236E-05,
     *  7.35633291E-05,
     *  7.21319649E-05, 7.22976689E-05, 7.24684751E-05, 7.26443305E-05,
     *  7.28251830E-05, 7.30109816E-05, 7.32016766E-05, 7.33972191E-05,
     *  7.35975616E-05,
     *  7.21820149E-05, 7.23456813E-05, 7.25144752E-05, 7.26883432E-05,
     *  7.28672330E-05, 7.30510937E-05, 7.32398752E-05, 7.34335287E-05,
     *  7.36320062E-05,
     *  7.22322878E-05, 7.23939163E-05, 7.25606971E-05, 7.27325769E-05,
     *  7.29095031E-05, 7.30914246E-05, 7.32782913E-05, 7.34700541E-05,
     *  7.36666650E-05,
     *  7.22827843E-05, 7.24423746E-05, 7.26071419E-05, 7.27770327E-05,
     *  7.29519945E-05, 7.31319759E-05, 7.33169265E-05, 7.35067972E-05,
     *  7.37015398E-05,
     *  7.23335048E-05, 7.24910569E-05, 7.26538104E-05, 7.28217118E-05,
     *  7.29947084E-05, 7.31727486E-05, 7.33557820E-05, 7.35437594E-05,
     *  7.37366323E-05,
     *  7.23844499E-05, 7.25399637E-05, 7.27007033E-05, 7.28666149E-05,
     *  7.30376456E-05, 7.32137439E-05, 7.33948592E-05, 7.35809420E-05,
     *  7.37719438E-05,
     *  7.24356197E-05, 7.25890955E-05, 7.27478211E-05, 7.29117426E-05,
     *  7.30808071E-05, 7.32549629E-05, 7.34341592E-05, 7.36183464E-05,
     *  7.38074759E-05,
     *  7.24870143E-05, 7.26384524E-05, 7.27951642E-05, 7.29570955E-05,
     *  7.31241935E-05, 7.32964061E-05, 7.34736827E-05, 7.36559735E-05,
     *  7.38432296E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  7.25386338E-05, 7.26880347E-05, 7.28427328E-05, 7.30026740E-05,
     *  7.31678052E-05, 7.33380745E-05, 7.35134307E-05, 7.36938242E-05,
     *  7.38792061E-05,
     *  7.25904778E-05, 7.27378421E-05, 7.28905270E-05, 7.30484783E-05,
     *  7.32116428E-05, 7.33799683E-05, 7.35534039E-05, 7.37318995E-05,
     *  7.39154062E-05,
     *  7.26425461E-05, 7.27878746E-05, 7.29385468E-05, 7.30945085E-05,
     *  7.32557063E-05, 7.34220880E-05, 7.35936026E-05, 7.37701998E-05,
     *  7.39518307E-05,
     *  7.26948383E-05, 7.28381318E-05, 7.29867921E-05, 7.31407645E-05,
     *  7.32999959E-05, 7.34644339E-05, 7.36340272E-05, 7.38087257E-05,
     *  7.39884802E-05,
     *  7.27473537E-05, 7.28886133E-05, 7.30352624E-05, 7.31872463E-05,
     *  7.33445116E-05, 7.35070060E-05, 7.36746781E-05, 7.38474776E-05,
     *  7.40253553E-05,
     *  7.28000916E-05, 7.29393186E-05, 7.30839574E-05, 7.32339534E-05,
     *  7.33892532E-05, 7.35498043E-05, 7.37155552E-05, 7.38864557E-05,
     *  7.40624563E-05,
     *  7.28530513E-05, 7.29902469E-05, 7.31328765E-05, 7.32808855E-05,
     *  7.34342204E-05, 7.35928286E-05, 7.37566587E-05, 7.39256601E-05,
     *  7.40997834E-05,
     *  7.29062318E-05, 7.30413974E-05, 7.31820191E-05, 7.33280421E-05,
     *  7.34794129E-05, 7.36360788E-05, 7.37979883E-05, 7.39650908E-05,
     *  7.41373368E-05,
     *  7.29596321E-05, 7.30927693E-05, 7.32313843E-05, 7.33754225E-05,
     *  7.35248300E-05, 7.36795543E-05, 7.38395437E-05, 7.40047476E-05,
     *  7.41751164E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.84646395E-05, 6.88734004E-05, 6.92837061E-05, 6.96955577E-05,
     *  7.01089568E-05, 7.05239047E-05, 7.09404029E-05, 7.13584527E-05,
     *  7.17780557E-05,
     *  6.84646919E-05, 6.88734522E-05, 6.92837571E-05, 6.96956081E-05,
     *  7.01090066E-05, 7.05239538E-05, 7.09404514E-05, 7.13585006E-05,
     *  7.17781030E-05,
     *  6.84647967E-05, 6.88735556E-05, 6.92838593E-05, 6.96957090E-05,
     *  7.01091062E-05, 7.05240522E-05, 7.09405484E-05, 7.13585964E-05,
     *  7.17781975E-05,
     *  6.84650062E-05, 6.88737626E-05, 6.92840636E-05, 6.96959108E-05,
     *  7.01093054E-05, 7.05242488E-05, 7.09407425E-05, 7.13587879E-05,
     *  7.17783866E-05,
     *  6.84654254E-05, 6.88741765E-05, 6.92844724E-05, 6.96963143E-05,
     *  7.01097037E-05, 7.05246421E-05, 7.09411307E-05, 7.13591711E-05,
     *  7.17787647E-05,
     *  6.84662637E-05, 6.88750044E-05, 6.92852898E-05, 6.96971214E-05,
     *  7.01105005E-05, 7.05254286E-05, 7.09419071E-05, 7.13599374E-05,
     *  7.17795210E-05,
     *  6.84679408E-05, 6.88766604E-05, 6.92869250E-05, 6.96987358E-05,
     *  7.01120944E-05, 7.05270020E-05, 7.09434601E-05, 7.13614702E-05,
     *  7.17810337E-05,
     *  6.84712960E-05, 6.88799736E-05, 6.92901964E-05, 6.97019657E-05,
     *  7.01152829E-05, 7.05301495E-05, 7.09465669E-05, 7.13645365E-05,
     *  7.17840598E-05,
     *  6.84780111E-05, 6.88866043E-05, 6.92967431E-05, 6.97084290E-05,
     *  7.01216633E-05, 7.05364475E-05, 7.09527830E-05, 7.13706714E-05,
     *  7.17901140E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.84914597E-05, 6.88998825E-05, 6.93098521E-05, 6.97213699E-05,
     *  7.01344371E-05, 7.05490554E-05, 7.09652261E-05, 7.13829508E-05,
     *  7.18022308E-05,
     *  6.85184273E-05, 6.89265043E-05, 6.93361303E-05, 6.97473066E-05,
     *  7.01600348E-05, 7.05743164E-05, 7.09901527E-05, 7.14075454E-05,
     *  7.18264959E-05,
     *  6.85726244E-05, 6.89799887E-05, 6.93889069E-05, 6.97993806E-05,
     *  7.02114113E-05, 7.06250005E-05, 7.10401498E-05, 7.14568607E-05,
     *  7.18751347E-05,
     *  6.86308206E-05, 6.90373940E-05, 6.94455275E-05, 6.98552227E-05,
     *  7.02664811E-05, 7.06793043E-05, 7.10936939E-05, 7.15096514E-05,
     *  7.19271784E-05,
     *  6.86893180E-05, 6.90950706E-05, 6.95023903E-05, 6.99112786E-05,
     *  7.03217371E-05, 7.07337674E-05, 7.11473712E-05, 7.15625499E-05,
     *  7.19793053E-05,
     *  6.87480648E-05, 6.91529678E-05, 6.95594455E-05, 6.99674997E-05,
     *  7.03771317E-05, 7.07883434E-05, 7.12011362E-05, 7.16155117E-05,
     *  7.20314716E-05,
     *  6.88070110E-05, 6.92110366E-05, 6.96166454E-05, 7.00238391E-05,
     *  7.04326192E-05, 7.08429873E-05, 7.12549450E-05, 7.16684938E-05,
     *  7.20836354E-05,
     *  6.88661086E-05, 6.92692300E-05, 6.96739439E-05, 7.00802518E-05,
     *  7.04881553E-05, 7.08976559E-05, 7.13087553E-05, 7.17214549E-05,
     *  7.21357562E-05,
     *  6.89253111E-05, 6.93275026E-05, 6.97312965E-05, 7.01366944E-05,
     *  7.05436976E-05, 7.09523079E-05, 7.13625266E-05, 7.17743552E-05,
     *  7.21877953E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.89845739E-05, 6.93858107E-05, 6.97886606E-05, 7.01931250E-05,
     *  7.05992054E-05, 7.10069032E-05, 7.14162198E-05, 7.18271567E-05,
     *  7.22397153E-05,
     *  6.90438540E-05, 6.94441124E-05, 6.98459952E-05, 7.02495038E-05,
     *  7.06546395E-05, 7.10614036E-05, 7.14697976E-05, 7.18798228E-05,
     *  7.22914806E-05,
     *  6.91031103E-05, 6.95023675E-05, 6.99032610E-05, 7.03057922E-05,
     *  7.07099623E-05, 7.11157725E-05, 7.15232242E-05, 7.19323186E-05,
     *  7.23430570E-05,
     *  6.91623033E-05, 6.95605373E-05, 6.99604203E-05, 7.03619534E-05,
     *  7.07651379E-05, 7.11699748E-05, 7.15764653E-05, 7.19846106E-05,
     *  7.23944117E-05,
     *  6.92213951E-05, 6.96185849E-05, 7.00174369E-05, 7.04179523E-05,
     *  7.08201319E-05, 7.12239769E-05, 7.16294881E-05, 7.20366668E-05,
     *  7.24455137E-05,
     *  6.92803495E-05, 6.96764750E-05, 7.00742766E-05, 7.04737552E-05,
     *  7.08749116E-05, 7.12777467E-05, 7.16822614E-05, 7.20884566E-05,
     *  7.24963332E-05,
     *  6.93391320E-05, 6.97341739E-05, 7.01309063E-05, 7.05293300E-05,
     *  7.09294456E-05, 7.13312539E-05, 7.17347555E-05, 7.21399512E-05,
     *  7.25468418E-05,
     *  6.93977097E-05, 6.97916495E-05, 7.01872948E-05, 7.05846462E-05,
     *  7.09837042E-05, 7.13844692E-05, 7.17869420E-05, 7.21911230E-05,
     *  7.25970127E-05,
     *  6.94560511E-05, 6.98488711E-05, 7.02434123E-05, 7.06396748E-05,
     *  7.10376590E-05, 7.14373653E-05, 7.18387941E-05, 7.22419457E-05,
     *  7.26468204E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.95141264E-05, 6.99058098E-05, 7.02992304E-05, 7.06943882E-05,
     *  7.10912834E-05, 7.14899160E-05, 7.18902863E-05, 7.22923945E-05,
     *  7.26962407E-05,
     *  6.95719074E-05, 6.99624381E-05, 7.03547225E-05, 7.07487604E-05,
     *  7.11445518E-05, 7.15420966E-05, 7.19413947E-05, 7.23424462E-05,
     *  7.27452509E-05,
     *  6.96293674E-05, 7.00187299E-05, 7.04098632E-05, 7.08027667E-05,
     *  7.11974404E-05, 7.15938837E-05, 7.19920965E-05, 7.23920785E-05,
     *  7.27938295E-05,
     *  6.96864811E-05, 7.00746607E-05, 7.04646286E-05, 7.08563840E-05,
     *  7.12499265E-05, 7.16452555E-05, 7.20423704E-05, 7.24412709E-05,
     *  7.28419564E-05,
     *  6.97432247E-05, 7.01302074E-05, 7.05189963E-05, 7.09095905E-05,
     *  7.13019891E-05, 7.16961913E-05, 7.20921965E-05, 7.24900039E-05,
     *  7.28896127E-05,
     *  6.97995760E-05, 7.01853484E-05, 7.05729454E-05, 7.09623657E-05,
     *  7.13536082E-05, 7.17466720E-05, 7.21415560E-05, 7.25382592E-05,
     *  7.29367808E-05,
     *  6.98555140E-05, 7.02400634E-05, 7.06264560E-05, 7.10146905E-05,
     *  7.14047655E-05, 7.17966796E-05, 7.21904316E-05, 7.25860202E-05,
     *  7.29834443E-05,
     *  6.99110193E-05, 7.02943334E-05, 7.06795100E-05, 7.10665473E-05,
     *  7.14554436E-05, 7.18461973E-05, 7.22388070E-05, 7.26332710E-05,
     *  7.30295879E-05,
     *  6.99660737E-05, 7.03481410E-05, 7.07320903E-05, 7.11179195E-05,
     *  7.15056267E-05, 7.18952099E-05, 7.22866673E-05, 7.26799972E-05,
     *  7.30751979E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  7.00206605E-05, 7.04014699E-05, 7.07841812E-05, 7.11687920E-05,
     *  7.15553000E-05, 7.19437030E-05, 7.23339989E-05, 7.27261856E-05,
     *  7.31202612E-05,
     *  7.00747643E-05, 7.04543053E-05, 7.08357683E-05, 7.12191508E-05,
     *  7.16044501E-05, 7.19916637E-05, 7.23807891E-05, 7.27718240E-05,
     *  7.31647661E-05,
     *  7.01283708E-05, 7.05066333E-05, 7.08868385E-05, 7.12689832E-05,
     *  7.16530647E-05, 7.20390801E-05, 7.24270265E-05, 7.28169014E-05,
     *  7.32087021E-05,
     *  7.01814672E-05, 7.05584417E-05, 7.09373797E-05, 7.13182778E-05,
     *  7.17011328E-05, 7.20859415E-05, 7.24727009E-05, 7.28614079E-05,
     *  7.32520597E-05,
     *  7.02340418E-05, 7.06097191E-05, 7.09873811E-05, 7.13670240E-05,
     *  7.17486443E-05, 7.21322384E-05, 7.25178029E-05, 7.29053346E-05,
     *  7.32948302E-05,
     *  7.02860841E-05, 7.06604556E-05, 7.10368332E-05, 7.14152128E-05,
     *  7.17955904E-05, 7.21779623E-05, 7.25623246E-05, 7.29486738E-05,
     *  7.33370064E-05,
     *  7.03375849E-05, 7.07106422E-05, 7.10857274E-05, 7.14628358E-05,
     *  7.18419633E-05, 7.22231057E-05, 7.26062588E-05, 7.29914187E-05,
     *  7.33785816E-05,
     *  7.03885360E-05, 7.07602713E-05, 7.11340562E-05, 7.15098861E-05,
     *  7.18877563E-05, 7.22676622E-05, 7.26495993E-05, 7.30335635E-05,
     *  7.34195504E-05,
     *  7.04389304E-05, 7.08093359E-05, 7.11818135E-05, 7.15563577E-05,
     *  7.19329637E-05, 7.23116264E-05, 7.26923412E-05, 7.30751033E-05,
     *  7.34599083E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  7.04887620E-05, 7.08578307E-05, 7.12289937E-05, 7.16022455E-05,
     *  7.19775807E-05, 7.23549939E-05, 7.27344801E-05, 7.31160343E-05,
     *  7.34996515E-05,
     *  7.05380260E-05, 7.09057508E-05, 7.12755926E-05, 7.16475455E-05,
     *  7.20216035E-05, 7.23977612E-05, 7.27760129E-05, 7.31563534E-05,
     *  7.35387774E-05,
     *  7.05867184E-05, 7.09530927E-05, 7.13216069E-05, 7.16922545E-05,
     *  7.20650294E-05, 7.24399256E-05, 7.28169372E-05, 7.31960585E-05,
     *  7.35772839E-05,
     *  7.06348363E-05, 7.09998537E-05, 7.13670340E-05, 7.17363705E-05,
     *  7.21078564E-05, 7.24814855E-05, 7.28572515E-05, 7.32351483E-05,
     *  7.36151701E-05,
     *  7.06823778E-05, 7.10460321E-05, 7.14118726E-05, 7.17798921E-05,
     *  7.21500835E-05, 7.25224401E-05, 7.28969552E-05, 7.32736225E-05,
     *  7.36524356E-05,
     *  7.07293416E-05, 7.10916270E-05, 7.14561220E-05, 7.18228189E-05,
     *  7.21917103E-05, 7.25627891E-05, 7.29360483E-05, 7.33114811E-05,
     *  7.36890809E-05,
     *  7.07757277E-05, 7.11366385E-05, 7.14997823E-05, 7.18651513E-05,
     *  7.22327375E-05, 7.26025335E-05, 7.29745319E-05, 7.33487254E-05,
     *  7.37251072E-05,
     *  7.08215367E-05, 7.11810672E-05, 7.15428546E-05, 7.19068904E-05,
     *  7.22731665E-05, 7.26416747E-05, 7.30124075E-05, 7.33853572E-05,
     *  7.37605165E-05,
     *  7.08667700E-05, 7.12249150E-05, 7.15853407E-05, 7.19480384E-05,
     *  7.23129992E-05, 7.26802150E-05, 7.30496775E-05, 7.34213789E-05,
     *  7.37953113E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  7.09114299E-05, 7.12681842E-05, 7.16272432E-05, 7.19885977E-05,
     *  7.23522387E-05, 7.27181573E-05, 7.30863451E-05, 7.34567937E-05,
     *  7.38294951E-05,
     *  7.09555193E-05, 7.13108778E-05, 7.16685652E-05, 7.20285718E-05,
     *  7.23908882E-05, 7.27555052E-05, 7.31224138E-05, 7.34916055E-05,
     *  7.38630716E-05,
     *  7.09990421E-05, 7.13529998E-05, 7.17093108E-05, 7.20679648E-05,
     *  7.24289521E-05, 7.27922630E-05, 7.31578882E-05, 7.35258186E-05,
     *  7.38960454E-05,
     *  7.10420025E-05, 7.13945547E-05, 7.17494845E-05, 7.21067814E-05,
     *  7.24664350E-05, 7.28284355E-05, 7.31927730E-05, 7.35594381E-05,
     *  7.39284216E-05,
     *  7.10844056E-05, 7.14355475E-05, 7.17890916E-05, 7.21450268E-05,
     *  7.25033425E-05, 7.28640282E-05, 7.32270739E-05, 7.35924696E-05,
     *  7.39602058E-05,
     *  7.11262571E-05, 7.14759840E-05, 7.18281378E-05, 7.21827070E-05,
     *  7.25396804E-05, 7.28990472E-05, 7.32607969E-05, 7.36249192E-05,
     *  7.39914042E-05,
     *  7.11675632E-05, 7.15158706E-05, 7.18666296E-05, 7.22198283E-05,
     *  7.25754552E-05, 7.29334989E-05, 7.32939486E-05, 7.36567936E-05,
     *  7.40220236E-05,
     *  7.12083307E-05, 7.15552141E-05, 7.19045739E-05, 7.22563979E-05,
     *  7.26106739E-05, 7.29673905E-05, 7.33265361E-05, 7.36880998E-05,
     *  7.40520709E-05,
     *  7.12485671E-05, 7.15940219E-05, 7.19419782E-05, 7.22924230E-05,
     *  7.26453441E-05, 7.30007293E-05, 7.33585669E-05, 7.37188455E-05,
     *  7.40815538E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  7.12882800E-05, 7.16323019E-05, 7.19788502E-05, 7.23279118E-05,
     *  7.26794737E-05, 7.30335236E-05, 7.33900491E-05, 7.37490386E-05,
     *  7.41104804E-05,
     *  7.13274779E-05, 7.16700624E-05, 7.20151985E-05, 7.23628725E-05,
     *  7.27130711E-05, 7.30657815E-05, 7.34209910E-05, 7.37786875E-05,
     *  7.41388590E-05,
     *  7.13661695E-05, 7.17073122E-05, 7.20510317E-05, 7.23973139E-05,
     *  7.27461451E-05, 7.30975120E-05, 7.34514015E-05, 7.38078011E-05,
     *  7.41666985E-05,
     *  7.14043639E-05, 7.17440604E-05, 7.20863590E-05, 7.24312452E-05,
     *  7.27787048E-05, 7.31287241E-05, 7.34812897E-05, 7.38363885E-05,
     *  7.41940079E-05,
     *  7.14420707E-05, 7.17803166E-05, 7.21211901E-05, 7.24646760E-05,
     *  7.28107599E-05, 7.31594275E-05, 7.35106651E-05, 7.38644592E-05,
     *  7.42207967E-05,
     *  7.14792999E-05, 7.18160908E-05, 7.21555347E-05, 7.24976161E-05,
     *  7.28423201E-05, 7.31896319E-05, 7.35395375E-05, 7.38920229E-05,
     *  7.42470748E-05,
     *  7.15160616E-05, 7.18513931E-05, 7.21894031E-05, 7.25300758E-05,
     *  7.28733956E-05, 7.32193476E-05, 7.35679171E-05, 7.39190899E-05,
     *  7.42728521E-05,
     *  7.15523664E-05, 7.18862341E-05, 7.22228059E-05, 7.25620655E-05,
     *  7.29039970E-05, 7.32485849E-05, 7.35958143E-05, 7.39456704E-05,
     *  7.42981391E-05,
     *  7.15882252E-05, 7.19206246E-05, 7.22557538E-05, 7.25935960E-05,
     *  7.29341349E-05, 7.32773546E-05, 7.36232397E-05, 7.39717751E-05,
     *  7.43229463E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  7.16236491E-05, 7.19545757E-05, 7.22882578E-05, 7.26246782E-05,
     *  7.29638202E-05, 7.33056675E-05, 7.36502042E-05, 7.39974149E-05,
     *  7.43472845E-05,
     *  7.16586494E-05, 7.19880986E-05, 7.23203292E-05, 7.26553235E-05,
     *  7.29930643E-05, 7.33335349E-05, 7.36767189E-05, 7.40226007E-05,
     *  7.43711646E-05,
     *  7.16932376E-05, 7.20212049E-05, 7.23519795E-05, 7.26855432E-05,
     *  7.30218784E-05, 7.33609680E-05, 7.37027952E-05, 7.40473438E-05,
     *  7.43945980E-05,
     *  7.17274254E-05, 7.20539062E-05, 7.23832203E-05, 7.27153489E-05,
     *  7.30502741E-05, 7.33879783E-05, 7.37284443E-05, 7.40716556E-05,
     *  7.44175959E-05,
     *  7.17612249E-05, 7.20862145E-05, 7.24140634E-05, 7.27447525E-05,
     *  7.30782632E-05, 7.34145776E-05, 7.37536781E-05, 7.40955477E-05,
     *  7.44401698E-05,
     *  7.17946479E-05, 7.21181418E-05, 7.24445209E-05, 7.27737658E-05,
     *  7.31058575E-05, 7.34407776E-05, 7.37785082E-05, 7.41190318E-05,
     *  7.44623315E-05,
     *  7.18277068E-05, 7.21497001E-05, 7.24746047E-05, 7.28024008E-05,
     *  7.31330689E-05, 7.34665903E-05, 7.38029465E-05, 7.41421197E-05,
     *  7.44840926E-05,
     *  7.18604139E-05, 7.21809017E-05, 7.25043271E-05, 7.28306697E-05,
     *  7.31599096E-05, 7.34920276E-05, 7.38270050E-05, 7.41648233E-05,
     *  7.45054650E-05,
     *  7.18927814E-05, 7.22117590E-05, 7.25337004E-05, 7.28585848E-05,
     *  7.31863918E-05, 7.35171018E-05, 7.38506956E-05, 7.41871546E-05,
     *  7.45264606E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  7.19248218E-05, 7.22422843E-05, 7.25627369E-05, 7.28861582E-05,
     *  7.32125276E-05, 7.35418250E-05, 7.38740307E-05, 7.42091257E-05,
     *  7.45470915E-05,
     *  7.19565477E-05, 7.22724902E-05, 7.25914490E-05, 7.29134025E-05,
     *  7.32383294E-05, 7.35662094E-05, 7.38970223E-05, 7.42307487E-05,
     *  7.45673697E-05,
     *  7.19879717E-05, 7.23023891E-05, 7.26198492E-05, 7.29403299E-05,
     *  7.32638096E-05, 7.35902673E-05, 7.39196827E-05, 7.42520358E-05,
     *  7.45873073E-05,
     *  7.20191062E-05, 7.23319935E-05, 7.26479499E-05, 7.29669529E-05,
     *  7.32889804E-05, 7.36140110E-05, 7.39420240E-05, 7.42729991E-05,
     *  7.46069165E-05,
     *  7.20499639E-05, 7.23613160E-05, 7.26757636E-05, 7.29932839E-05,
     *  7.33138542E-05, 7.36374529E-05, 7.39640587E-05, 7.42936509E-05,
     *  7.46262093E-05,
     *  7.20805573E-05, 7.23903690E-05, 7.27033029E-05, 7.30193353E-05,
     *  7.33384435E-05, 7.36606052E-05, 7.39857989E-05, 7.43140033E-05,
     *  7.46451980E-05,
     *  7.21108990E-05, 7.24191652E-05, 7.27305801E-05, 7.30451196E-05,
     *  7.33627606E-05, 7.36834803E-05, 7.40072568E-05, 7.43340685E-05,
     *  7.46638946E-05,
     *  7.21410015E-05, 7.24477170E-05, 7.27576076E-05, 7.30706491E-05,
     *  7.33868177E-05, 7.37060904E-05, 7.40284448E-05, 7.43538588E-05,
     *  7.46823113E-05,
     *  7.21708773E-05, 7.24760367E-05, 7.27843979E-05, 7.30959362E-05,
     *  7.34106273E-05, 7.37284478E-05, 7.40493749E-05, 7.43733862E-05,
     *  7.47004602E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  7.22005388E-05, 7.25041368E-05, 7.28109633E-05, 7.31209930E-05,
     *  7.34342015E-05, 7.37505647E-05, 7.40700594E-05, 7.43926629E-05,
     *  7.47183532E-05,
     *  7.22299983E-05, 7.25320296E-05, 7.28373160E-05, 7.31458320E-05,
     *  7.34575524E-05, 7.37724531E-05, 7.40905102E-05, 7.44117008E-05,
     *  7.47360024E-05,
     *  7.22592681E-05, 7.25597273E-05, 7.28634683E-05, 7.31704651E-05,
     *  7.34806923E-05, 7.37941251E-05, 7.41107395E-05, 7.44305120E-05,
     *  7.47534197E-05,
     *  7.22883604E-05, 7.25872419E-05, 7.28894322E-05, 7.31949045E-05,
     *  7.35036331E-05, 7.38155928E-05, 7.41307591E-05, 7.44491083E-05,
     *  7.47706170E-05,
     *  7.23172871E-05, 7.26145857E-05, 7.29152197E-05, 7.32191621E-05,
     *  7.35263867E-05, 7.38368680E-05, 7.41505810E-05, 7.44675015E-05,
     *  7.47876059E-05,
     *  7.23460603E-05, 7.26417704E-05, 7.29408427E-05, 7.32432498E-05,
     *  7.35489650E-05, 7.38579625E-05, 7.41702168E-05, 7.44857033E-05,
     *  7.48043982E-05,
     *  7.23746917E-05, 7.26688078E-05, 7.29663130E-05, 7.32671793E-05,
     *  7.35713797E-05, 7.38788879E-05, 7.41896781E-05, 7.45037254E-05,
     *  7.48210054E-05,
     *  7.24031932E-05, 7.26957097E-05, 7.29916422E-05, 7.32909622E-05,
     *  7.35936424E-05, 7.38996559E-05, 7.42089767E-05, 7.45215793E-05,
     *  7.48374391E-05,
     *  7.24315761E-05, 7.27224876E-05, 7.30168419E-05, 7.33146102E-05,
     *  7.36157646E-05, 7.39202780E-05, 7.42281238E-05, 7.45392764E-05,
     *  7.48537105E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  7.24598521E-05, 7.27491529E-05, 7.30419234E-05, 7.33381344E-05,
     *  7.36377576E-05, 7.39407653E-05, 7.42471308E-05, 7.45568279E-05,
     *  7.48698310E-05,
     *  7.24880322E-05, 7.27757169E-05, 7.30668980E-05, 7.33615462E-05,
     *  7.36596326E-05, 7.39611292E-05, 7.42660088E-05, 7.45742449E-05,
     *  7.48858116E-05,
     *  7.25161276E-05, 7.28021905E-05, 7.30917768E-05, 7.33848566E-05,
     *  7.36814007E-05, 7.39813807E-05, 7.42847690E-05, 7.45915386E-05,
     *  7.49016634E-05,
     *  7.25441493E-05, 7.28285849E-05, 7.31165708E-05, 7.34080766E-05,
     *  7.37030728E-05, 7.40015306E-05, 7.43034220E-05, 7.46087198E-05,
     *  7.49173972E-05,
     *  7.25721080E-05, 7.28549107E-05, 7.31412906E-05, 7.34312169E-05,
     *  7.37246597E-05, 7.40215898E-05, 7.43219788E-05, 7.46257991E-05,
     *  7.49330236E-05,
     *  7.26000143E-05, 7.28811785E-05, 7.31659468E-05, 7.34542881E-05,
     *  7.37461719E-05, 7.40415688E-05, 7.43404499E-05, 7.46427872E-05,
     *  7.49485534E-05,
     *  7.26278786E-05, 7.29073988E-05, 7.31905500E-05, 7.34773007E-05,
     *  7.37676200E-05, 7.40614781E-05, 7.43588458E-05, 7.46596946E-05,
     *  7.49639969E-05,
     *  7.26557112E-05, 7.29335818E-05, 7.32151104E-05, 7.35002649E-05,
     *  7.37890142E-05, 7.40813279E-05, 7.43771766E-05, 7.46765314E-05,
     *  7.49793643E-05,
     *  7.26835220E-05, 7.29597376E-05, 7.32396380E-05, 7.35231908E-05,
     *  7.38103645E-05, 7.41011284E-05, 7.43954525E-05, 7.46933078E-05,
     *  7.49946658E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  7.27113210E-05, 7.29858760E-05, 7.32641427E-05, 7.35460883E-05,
     *  7.38316809E-05, 7.41208894E-05, 7.44136835E-05, 7.47100338E-05,
     *  7.50099113E-05,
     *  7.27391177E-05, 7.30120068E-05, 7.32886343E-05, 7.35689672E-05,
     *  7.38529732E-05, 7.41406208E-05, 7.44318793E-05, 7.47267190E-05,
     *  7.50251106E-05,
     *  7.27669217E-05, 7.30381393E-05, 7.33131222E-05, 7.35918369E-05,
     *  7.38742508E-05, 7.41603320E-05, 7.44500495E-05, 7.47433731E-05,
     *  7.50402733E-05,
     *  7.27947422E-05, 7.30642829E-05, 7.33376158E-05, 7.36147069E-05,
     *  7.38955232E-05, 7.41800326E-05, 7.44682036E-05, 7.47600056E-05,
     *  7.50554089E-05,
     *  7.28225881E-05, 7.30904467E-05, 7.33621241E-05, 7.36375862E-05,
     *  7.39167996E-05, 7.41997316E-05, 7.44863506E-05, 7.47766256E-05,
     *  7.50705265E-05,
     *  7.28504685E-05, 7.31166395E-05, 7.33866561E-05, 7.36604838E-05,
     *  7.39380888E-05, 7.42194381E-05, 7.45044997E-05, 7.47932423E-05,
     *  7.50856354E-05,
     *  7.28783918E-05, 7.31428700E-05, 7.34112206E-05, 7.36834085E-05,
     *  7.39593998E-05, 7.42391610E-05, 7.45226598E-05, 7.48098645E-05,
     *  7.51007444E-05,
     *  7.29063665E-05, 7.31691467E-05, 7.34358259E-05, 7.37063689E-05,
     *  7.39807411E-05, 7.42589089E-05, 7.45408395E-05, 7.48265010E-05,
     *  7.51158622E-05,
     *  7.29344009E-05, 7.31954779E-05, 7.34604806E-05, 7.37293733E-05,
     *  7.40021211E-05, 7.42786902E-05, 7.45590473E-05, 7.48431602E-05,
     *  7.51309974E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  7.29625029E-05, 7.32218715E-05, 7.34851926E-05, 7.37524298E-05,
     *  7.40235481E-05, 7.42985132E-05, 7.45772915E-05, 7.48598505E-05,
     *  7.51461583E-05,
     *  7.29906802E-05, 7.32483356E-05, 7.35099698E-05, 7.37755465E-05,
     *  7.40450301E-05, 7.43183859E-05, 7.45955802E-05, 7.48765800E-05,
     *  7.51613532E-05,
     *  7.30189406E-05, 7.32748776E-05, 7.35348200E-05, 7.37987310E-05,
     *  7.40665748E-05, 7.43383162E-05, 7.46139213E-05, 7.48933567E-05,
     *  7.51765900E-05,
     *  7.30472913E-05, 7.33015051E-05, 7.35597507E-05, 7.38219910E-05,
     *  7.40881899E-05, 7.43583118E-05, 7.46323226E-05, 7.49101884E-05,
     *  7.51918766E-05,
     *  7.30757394E-05, 7.33282252E-05, 7.35847691E-05, 7.38453338E-05,
     *  7.41098827E-05, 7.43783802E-05, 7.46507915E-05, 7.49270826E-05,
     *  7.52072206E-05,
     *  7.31042920E-05, 7.33550449E-05, 7.36098824E-05, 7.38687666E-05,
     *  7.41316607E-05, 7.43985286E-05, 7.46693354E-05, 7.49440468E-05,
     *  7.52226293E-05,
     *  7.31329557E-05, 7.33819712E-05, 7.36350974E-05, 7.38922963E-05,
     *  7.41535306E-05, 7.44187641E-05, 7.46879615E-05, 7.49610880E-05,
     *  7.52381102E-05,
     *  7.31617370E-05, 7.34090104E-05, 7.36604207E-05, 7.39159296E-05,
     *  7.41754994E-05, 7.44390936E-05, 7.47066766E-05, 7.49782135E-05,
     *  7.52536702E-05,
     *  7.31906423E-05, 7.34361691E-05, 7.36858589E-05, 7.39396730E-05,
     *  7.41975736E-05, 7.44595238E-05, 7.47254876E-05, 7.49954298E-05,
     *  7.52693162E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  7.32196776E-05, 7.34634534E-05, 7.37114182E-05, 7.39635331E-05,
     *  7.42197598E-05, 7.44800612E-05, 7.47444010E-05, 7.50127438E-05,
     *  7.52850549E-05,
     *  7.32488488E-05, 7.34908693E-05, 7.37371047E-05, 7.39875157E-05,
     *  7.42420640E-05, 7.45007120E-05, 7.47634231E-05, 7.50301617E-05,
     *  7.53008928E-05,
     *  7.32781616E-05, 7.35184225E-05, 7.37629242E-05, 7.40116270E-05,
     *  7.42644924E-05, 7.45214824E-05, 7.47825603E-05, 7.50476900E-05,
     *  7.53168363E-05,
     *  7.33076214E-05, 7.35461186E-05, 7.37888823E-05, 7.40358727E-05,
     *  7.42870507E-05, 7.45423783E-05, 7.48018183E-05, 7.50653346E-05,
     *  7.53328915E-05,
     *  7.33372334E-05, 7.35739629E-05, 7.38149845E-05, 7.40602582E-05,
     *  7.43097446E-05, 7.45634054E-05, 7.48212032E-05, 7.50831014E-05,
     *  7.53490643E-05,
     *  7.33670028E-05, 7.36019606E-05, 7.38412362E-05, 7.40847890E-05,
     *  7.43325795E-05, 7.45845692E-05, 7.48407203E-05, 7.51009961E-05,
     *  7.53653605E-05,
     *  7.33969344E-05, 7.36301167E-05, 7.38676422E-05, 7.41094701E-05,
     *  7.43555607E-05, 7.46058751E-05, 7.48603753E-05, 7.51190242E-05,
     *  7.53817856E-05,
     *  7.34270329E-05, 7.36584359E-05, 7.38942075E-05, 7.41343067E-05,
     *  7.43786933E-05, 7.46273282E-05, 7.48801732E-05, 7.51371911E-05,
     *  7.53983452E-05,
     *  7.34573026E-05, 7.36869228E-05, 7.39209368E-05, 7.41593033E-05,
     *  7.44019820E-05, 7.46489335E-05, 7.49001193E-05, 7.51555018E-05,
     *  7.54150443E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  7.34877479E-05, 7.37155818E-05, 7.39478345E-05, 7.41844647E-05,
     *  7.44254316E-05, 7.46706957E-05, 7.49202183E-05, 7.51739614E-05,
     *  7.54318881E-05,
     *  7.35183728E-05, 7.37444169E-05, 7.39749050E-05, 7.42097951E-05,
     *  7.44490466E-05, 7.46926195E-05, 7.49404749E-05, 7.51925746E-05,
     *  7.54488815E-05,
     *  7.35491812E-05, 7.37734323E-05, 7.40021522E-05, 7.42352989E-05,
     *  7.44728312E-05, 7.47147092E-05, 7.49608936E-05, 7.52113460E-05,
     *  7.54660290E-05,
     *  7.35801767E-05, 7.38026317E-05, 7.40295802E-05, 7.42609799E-05,
     *  7.44967897E-05, 7.47369691E-05, 7.49814788E-05, 7.52302801E-05,
     *  7.54833353E-05,
     *  7.36113629E-05, 7.38320187E-05, 7.40571926E-05, 7.42868422E-05,
     *  7.45209259E-05, 7.47594033E-05, 7.50022346E-05, 7.52493810E-05,
     *  7.55008047E-05,
     *  7.36427431E-05, 7.38615968E-05, 7.40849930E-05, 7.43128892E-05,
     *  7.45452437E-05, 7.47820156E-05, 7.50231650E-05, 7.52686530E-05,
     *  7.55184414E-05,
     *  7.36743204E-05, 7.38913691E-05, 7.41129848E-05, 7.43391246E-05,
     *  7.45697466E-05, 7.48048096E-05, 7.50442738E-05, 7.52880998E-05,
     *  7.55362493E-05,
     *  7.37060978E-05, 7.39213389E-05, 7.41411712E-05, 7.43655516E-05,
     *  7.45944380E-05, 7.48277891E-05, 7.50655646E-05, 7.53077252E-05,
     *  7.55542323E-05,
     *  7.37380781E-05, 7.39515090E-05, 7.41695552E-05, 7.43921733E-05,
     *  7.46193212E-05, 7.48509572E-05, 7.50870410E-05, 7.53275329E-05,
     *  7.55723941E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  7.37702637E-05, 7.39818820E-05, 7.41981396E-05, 7.44189928E-05,
     *  7.46443992E-05, 7.48743173E-05, 7.51087062E-05, 7.53475261E-05,
     *  7.55907381E-05,
     *  7.38026573E-05, 7.40124607E-05, 7.42269271E-05, 7.44460128E-05,
     *  7.46696751E-05, 7.48978722E-05, 7.51305633E-05, 7.53677082E-05,
     *  7.56092678E-05,
     *  7.38352610E-05, 7.40432473E-05, 7.42559202E-05, 7.44732359E-05,
     *  7.46951515E-05, 7.49216250E-05, 7.51526153E-05, 7.53880822E-05,
     *  7.56279864E-05,
     *  7.38680770E-05, 7.40742441E-05, 7.42851214E-05, 7.45006647E-05,
     *  7.47208311E-05, 7.49455783E-05, 7.51748651E-05, 7.54086511E-05,
     *  7.56468967E-05,
     *  7.39011072E-05, 7.41054532E-05, 7.43145327E-05, 7.45283014E-05,
     *  7.47467162E-05, 7.49697346E-05, 7.51973152E-05, 7.54294176E-05,
     *  7.56660019E-05,
     *  7.39343534E-05, 7.41368765E-05, 7.43441562E-05, 7.45561483E-05,
     *  7.47728091E-05, 7.49940964E-05, 7.52199683E-05, 7.54503843E-05,
     *  7.56853045E-05,
     *  7.39678172E-05, 7.41685157E-05, 7.43739939E-05, 7.45842072E-05,
     *  7.47991120E-05, 7.50186658E-05, 7.52428267E-05, 7.54715538E-05,
     *  7.57048071E-05,
     *  7.40015001E-05, 7.42003725E-05, 7.44040473E-05, 7.46124801E-05,
     *  7.48256269E-05, 7.50434450E-05, 7.52658925E-05, 7.54929283E-05,
     *  7.57245122E-05,
     *  7.40354034E-05, 7.42324482E-05, 7.44343182E-05, 7.46409686E-05,
     *  7.48523555E-05, 7.50684359E-05, 7.52891678E-05, 7.55145100E-05,
     *  7.57444220E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  7.40695284E-05, 7.42647443E-05, 7.44648079E-05, 7.46696744E-05,
     *  7.48792995E-05, 7.50936403E-05, 7.53126546E-05, 7.55363009E-05,
     *  7.57645387E-05,
     *  7.41038759E-05, 7.42972618E-05, 7.44955178E-05, 7.46985987E-05,
     *  7.49064605E-05, 7.51190599E-05, 7.53363545E-05, 7.55583029E-05,
     *  7.57848643E-05,
     *  7.41384470E-05, 7.43300018E-05, 7.45264489E-05, 7.47277430E-05,
     *  7.49338399E-05, 7.51446962E-05, 7.53602694E-05, 7.55805178E-05,
     *  7.58054007E-05,
     *  7.41732425E-05, 7.43629653E-05, 7.45576023E-05, 7.47571084E-05,
     *  7.49614389E-05, 7.51705505E-05, 7.53844005E-05, 7.56029471E-05,
     *  7.58261495E-05,
     *  7.42082628E-05, 7.43961528E-05, 7.45889789E-05, 7.47866957E-05,
     *  7.49892587E-05, 7.51966241E-05, 7.54087493E-05, 7.56255924E-05,
     *  7.58471123E-05,
     *  7.42435085E-05, 7.44295651E-05, 7.46205794E-05, 7.48165060E-05,
     *  7.50173001E-05, 7.52229181E-05, 7.54333171E-05, 7.56484550E-05,
     *  7.58682907E-05,
     *  7.42789801E-05, 7.44632026E-05, 7.46524045E-05, 7.48465399E-05,
     *  7.50455642E-05, 7.52494335E-05, 7.54581048E-05, 7.56715360E-05,
     *  7.58896859E-05,
     *  7.43146777E-05, 7.44970658E-05, 7.46844545E-05, 7.48767981E-05,
     *  7.50740516E-05, 7.52761711E-05, 7.54831136E-05, 7.56948367E-05,
     *  7.59112991E-05,
     *  7.43506014E-05, 7.45311548E-05, 7.47167300E-05, 7.49072810E-05,
     *  7.51027630E-05, 7.53031317E-05, 7.55083442E-05, 7.57183579E-05,
     *  7.59331314E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.15503703E-02, 5.20697084E-02, 5.25944046E-02, 5.31245037E-02,
     *  5.36600509E-02, 5.42010914E-02, 5.47476709E-02, 5.52998353E-02,
     *  5.58576307E-02,
     *  5.15529749E-02, 5.20722618E-02, 5.25969083E-02, 5.31269591E-02,
     *  5.36624594E-02, 5.42034545E-02, 5.47499900E-02, 5.53021119E-02,
     *  5.58598660E-02,
     *  5.15581851E-02, 5.20773695E-02, 5.26019164E-02, 5.31318706E-02,
     *  5.36672772E-02, 5.42081814E-02, 5.47546290E-02, 5.53066657E-02,
     *  5.58643375E-02,
     *  5.15686092E-02, 5.20875884E-02, 5.26119360E-02, 5.31416968E-02,
     *  5.36769158E-02, 5.42176383E-02, 5.47639098E-02, 5.53157760E-02,
     *  5.58732830E-02,
     *  5.15894717E-02, 5.21080401E-02, 5.26319886E-02, 5.31613621E-02,
     *  5.36962055E-02, 5.42365639E-02, 5.47824827E-02, 5.53340077E-02,
     *  5.58911846E-02,
     *  5.16312547E-02, 5.21489989E-02, 5.26721471E-02, 5.32007440E-02,
     *  5.37348341E-02, 5.42744625E-02, 5.48196743E-02, 5.53705150E-02,
     *  5.59270303E-02,
     *  5.17150532E-02, 5.22311399E-02, 5.27526787E-02, 5.32797139E-02,
     *  5.38122896E-02, 5.43504505E-02, 5.48942413E-02, 5.54437069E-02,
     *  5.59988924E-02,
     *  5.18835900E-02, 5.23963237E-02, 5.29146079E-02, 5.34384859E-02,
     *  5.39680008E-02, 5.45031964E-02, 5.50441163E-02, 5.55908044E-02,
     *  5.61433048E-02,
     *  5.22244925E-02, 5.27303642E-02, 5.32419915E-02, 5.37594154E-02,
     *  5.42826768E-02, 5.48118169E-02, 5.53468769E-02, 5.58878983E-02,
     *  5.64349226E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.29221862E-02, 5.34136689E-02, 5.39113549E-02, 5.44152782E-02,
     *  5.49254730E-02, 5.54419736E-02, 5.59648145E-02, 5.64940305E-02,
     *  5.70296565E-02,
     *  5.43860856E-02, 5.48457672E-02, 5.53127265E-02, 5.57869723E-02,
     *  5.62685144E-02, 5.67573635E-02, 5.72535313E-02, 5.77570301E-02,
     *  5.82678733E-02,
     *  5.76356891E-02, 5.80158393E-02, 5.84064879E-02, 5.88075100E-02,
     *  5.92187911E-02, 5.96402252E-02, 6.00717149E-02, 6.05131701E-02,
     *  6.09645076E-02,
     *  6.17185216E-02, 6.19773297E-02, 6.22530685E-02, 6.25451714E-02,
     *  6.28531269E-02, 6.31764717E-02, 6.35147849E-02, 6.38676833E-02,
     *  6.42348167E-02,
     *  6.67118064E-02, 6.67806405E-02, 6.68801125E-02, 6.70082440E-02,
     *  6.71633133E-02, 6.73438133E-02, 6.75484168E-02, 6.77759495E-02,
     *  6.80253669E-02,
     *  7.31231361E-02, 7.28615398E-02, 7.26639547E-02, 7.25235023E-02,
     *  7.24345069E-02, 7.23922332E-02, 7.23926914E-02, 7.24324894E-02,
     *  7.25087203E-02,
     *  8.19880558E-02, 8.10655242E-02, 8.03027272E-02, 7.96731300E-02,
     *  7.91564870E-02, 7.87370315E-02, 7.84022665E-02, 7.81421337E-02,
     *  7.79484269E-02,
     *  9.58167370E-02, 9.32843044E-02, 9.12552028E-02, 8.96036639E-02,
     *  8.82450149E-02, 8.71198451E-02, 8.61850558E-02, 8.54085084E-02,
     *  8.47656750E-02,
     *  0.12273698    , 0.11478276    , 0.10913386    , 0.10489962    ,
     *  0.10160968    , 9.89884975E-02, 9.68624003E-02, 9.51158164E-02,
     *  9.36684769E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  0.22261295    , 0.16835691    , 0.14586248    , 0.13269410    ,
     *  0.12387359    , 0.11750878    , 0.11269261    , 0.10892729    ,
     *  0.10591384    ,
     *  0.41541025    , 0.41768981    , 0.28631161    , 0.20186091    ,
     *  0.16914699    , 0.15074539    , 0.13873114    , 0.13021665    ,
     *  0.12385901    ,
     *  0.42736624    , 0.41136200    , 0.39619402    , 0.38055740    ,
     *  0.29211161    , 0.22296818    , 0.18751340    , 0.16626509    ,
     *  0.15209100    ,
     *  0.43865264    , 0.42434418    , 0.40838518    , 0.39099275    ,
     *  0.37139923    , 0.33936344    , 0.27781007    , 0.23015941    ,
     *  0.19868824    ,
     *  0.44834324    , 0.43553105    , 0.42145088    , 0.40580750    ,
     *  0.38841988    , 0.36892259    , 0.34349502    , 0.30682263    ,
     *  0.26461754    ,
     *  0.45685533    , 0.44514129    , 0.43247957    , 0.41865613    ,
     *  0.40341955    , 0.38655228    , 0.36780221    , 0.34577840    ,
     *  0.31778033    ,
     *  0.46450049    , 0.45361617    , 0.44199507    , 0.42949676    ,
     *  0.41594491    , 0.40114152    , 0.38491109    , 0.36708637    ,
     *  0.34711869    ,
     *  0.47148542    , 0.46125186    , 0.45042380    , 0.43890669    ,
     *  0.42658224    , 0.41330939    , 0.39893979    , 0.38334956    ,
     *  0.36643800    ,
     *  0.47795070    , 0.46824387    , 0.45804268    , 0.44728116    ,
     *  0.43587818    , 0.42373617    , 0.41074545    , 0.39679976    ,
     *  0.38181957    /
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.48399567    , 0.47472606    , 0.46503543    , 0.45487620    ,
     *  0.44419103    , 0.43291150    , 0.42095900    , 0.40825099    ,
     *  0.39471526    ,
     *  0.48969300    , 0.48079380    , 0.47152905    , 0.46186351    ,
     *  0.45175553    , 0.44115602    , 0.43000848    , 0.41825131    ,
     *  0.40582496    ,
     *  0.49509749    , 0.48651736    , 0.47761480    , 0.46836315    ,
     *  0.45873140    , 0.44868361    , 0.43817858    , 0.42717080    ,
     *  0.41561373    ,
     *  0.50025152    , 0.49195006    , 0.48336046    , 0.47446216    ,
     *  0.46523170    , 0.45564221    , 0.44566322    , 0.43526097    ,
     *  0.42439997    ,
     *  0.50518857    , 0.49713334    , 0.48881773    , 0.48022573    ,
     *  0.47133925    , 0.46213794    , 0.45259892    , 0.44269697    ,
     *  0.43240525    ,
     *  0.50993558    , 0.50210007    , 0.49402705    , 0.48570390    ,
     *  0.47711655    , 0.46824934    , 0.45908495    , 0.44960435    ,
     *  0.43978728    ,
     *  0.51451455    , 0.50687679    , 0.49902061    , 0.49093599    ,
     *  0.48261189    , 0.47403618    , 0.46519558    , 0.45607568    ,
     *  0.44666115    ,
     *  0.51894370    , 0.51148525    , 0.50382451    , 0.49595347    ,
     *  0.48786344    , 0.47954496    , 0.47098780    , 0.46218099    ,
     *  0.45311294    ,
     *  0.52323830    , 0.51594352    , 0.50846019    , 0.50078193    ,
     *  0.49290187    , 0.48481261    , 0.47650627    , 0.46797447    ,
     *  0.45920846    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.52741129    , 0.52026677    , 0.51294553    , 0.50544249    ,
     *  0.49775223    , 0.48986898    , 0.48178666    , 0.47349890    ,
     *  0.46499914    ,
     *  0.53147373    , 0.52446787    , 0.51729556    , 0.50995277    ,
     *  0.50243524    , 0.49473850    , 0.48685791    , 0.47878864    ,
     *  0.47052582    ,
     *  0.53543514    , 0.52855784    , 0.52152306    , 0.51432764    ,
     *  0.50696826    , 0.49944150    , 0.49174383    , 0.48387169    ,
     *  0.47582152    ,
     *  0.53930379    , 0.53254620    , 0.52563901    , 0.51857977    ,
     *  0.51136597    , 0.50399500    , 0.49646428    , 0.48877122    ,
     *  0.48091330    ,
     *  0.54308692    , 0.53644121    , 0.52965287    , 0.52272006    ,
     *  0.51564090    , 0.50841349    , 0.50103597    , 0.49350656    ,
     *  0.48582359    ,
     *  0.54679089    , 0.54025011    , 0.53357291    , 0.52675794    ,
     *  0.51980384    , 0.51270931    , 0.50547311    , 0.49809408    ,
     *  0.49057125    ,
     *  0.55042132    , 0.54397928    , 0.53740635    , 0.53070161    ,
     *  0.52386416    , 0.51689316    , 0.50978789    , 0.50254771    ,
     *  0.49517221    ,
     *  0.55398322    , 0.54763435    , 0.54115957    , 0.53455830    ,
     *  0.52783002    , 0.52097431    , 0.51399084    , 0.50687944    ,
     *  0.49964014    ,
     *  0.55748106    , 0.55122036    , 0.54483823    , 0.53833437    ,
     *  0.53170862    , 0.52496086    , 0.51809114    , 0.51109965    ,
     *  0.50398678    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.56091886    , 0.55474180    , 0.54844734    , 0.54203547    ,
     *  0.53550628    , 0.52885995    , 0.52209682    , 0.51521738    ,
     *  0.50822234    ,
     *  0.56430022    , 0.55820268    , 0.55199142    , 0.54566663    ,
     *  0.53922865    , 0.53267789    , 0.52601496    , 0.51924059    ,
     *  0.51235575    ,
     *  0.56762842    , 0.56160665    , 0.55547450    , 0.54923236    ,
     *  0.54288074    , 0.53642030    , 0.52985182    , 0.52317628    ,
     *  0.51639484    ,
     *  0.57090643    , 0.56495701    , 0.55890025    , 0.55273671    ,
     *  0.54646708    , 0.54009218    , 0.53361299    , 0.52703066    ,
     *  0.52034653    ,
     *  0.57413694    , 0.56825672    , 0.56227195    , 0.55618334    ,
     *  0.54999171    , 0.54369804    , 0.53730346    , 0.53080927    ,
     *  0.52421698    ,
     *  0.57732244    , 0.57150853    , 0.56559262    , 0.55957556    ,
     *  0.55345829    , 0.54724192    , 0.54092770    , 0.53451708    ,
     *  0.52801168    ,
     *  0.58046517    , 0.57471490    , 0.56886500    , 0.56291639    ,
     *  0.55687014    , 0.55072748    , 0.54448976    , 0.53815854    ,
     *  0.53173555    ,
     *  0.58356722    , 0.57787814    , 0.57209157    , 0.56620857    ,
     *  0.56023029    , 0.55415804    , 0.54799329    , 0.54173767    ,
     *  0.53539301    ,
     *  0.58663051    , 0.58100031    , 0.57527465    , 0.56945462    ,
     *  0.56354149    , 0.55753663    , 0.55144160    , 0.54525811    ,
     *  0.53898806    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.58965680    , 0.58408337    , 0.57841632    , 0.57265685    ,
     *  0.56680626    , 0.56086601    , 0.55483772    , 0.54872316    ,
     *  0.54252432    ,
     *  0.59264773    , 0.58712908    , 0.58151855    , 0.57581737    ,
     *  0.57002691    , 0.56414870    , 0.55818440    , 0.55213586    ,
     *  0.54600509    ,
     *  0.59560481    , 0.59013911    , 0.58458312    , 0.57893813    ,
     *  0.57320558    , 0.56738702    , 0.56148418    , 0.55549894    ,
     *  0.54943337    ,
     *  0.59852946    , 0.59311498    , 0.58761169    , 0.58202095    ,
     *  0.57634422    , 0.57058310    , 0.56473936    , 0.55881493    ,
     *  0.55281190    ,
     *  0.60142299    , 0.59605811    , 0.59060582    , 0.58506749    ,
     *  0.57944464    , 0.57373892    , 0.56795210    , 0.56208616    ,
     *  0.55614322    ,
     *  0.60428662    , 0.59896982    , 0.59356692    , 0.58807931    ,
     *  0.58250854    , 0.57685628    , 0.57112437    , 0.56531476    ,
     *  0.55942963    ,
     *  0.60712150    , 0.60185137    , 0.59649634    , 0.59105785    ,
     *  0.58553747    , 0.57993689    , 0.57425798    , 0.56850271    ,
     *  0.56267327    ,
     *  0.60992870    , 0.60470389    , 0.59939532    , 0.59400445    ,
     *  0.58853288    , 0.58298231    , 0.57735463    , 0.57165183    ,
     *  0.56587611    ,
     *  0.61270923    , 0.60752848    , 0.60226503    , 0.59692038    ,
     *  0.59149612    , 0.58599400    , 0.58041589    , 0.57476382    ,
     *  0.56903998    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.61546403    , 0.61032614    , 0.60510656    , 0.59980680    ,
     *  0.59442846    , 0.58897331    , 0.58344322    , 0.57784025    ,
     *  0.57216658    ,
     *  0.61819399    , 0.61309784    , 0.60792094    , 0.60266481    ,
     *  0.59733108    , 0.59192151    , 0.58643800    , 0.58088259    ,
     *  0.57525747    ,
     *  0.62089994    , 0.61584446    , 0.61070912    , 0.60549545    ,
     *  0.60020508    , 0.59483979    , 0.58940148    , 0.58389220    ,
     *  0.57831413    ,
     *  0.62358268    , 0.61856685    , 0.61347201    , 0.60829968    ,
     *  0.60305151    , 0.59772927    , 0.59233487    , 0.58687036    ,
     *  0.58133792    ,
     *  0.62624294    , 0.62126581    , 0.61621046    , 0.61107841    ,
     *  0.60587133    , 0.60059098    , 0.59523928    , 0.58981826    ,
     *  0.58433013    ,
     *  0.62888144    , 0.62394210    , 0.61892528    , 0.61383251    ,
     *  0.60866546    , 0.60342591    , 0.59811575    , 0.59273704    ,
     *  0.58729194    ,
     *  0.63149884    , 0.62659641    , 0.62161721    , 0.61656278    ,
     *  0.61143478    , 0.60623498    , 0.60096528    , 0.59562773    ,
     *  0.59022449    ,
     *  0.63409577    , 0.62922944    , 0.62428700    , 0.61926999    ,
     *  0.61418009    , 0.60901906    , 0.60378879    , 0.59849133    ,
     *  0.59312883    ,
     *  0.63667284    , 0.63184180    , 0.62693530    , 0.62195487    ,
     *  0.61690217    , 0.61177896    , 0.60658716    , 0.60132877    ,
     *  0.59600595    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.63923060    , 0.63443411    , 0.62956276    , 0.62461809    ,
     *  0.61960174    , 0.61451548    , 0.60936120    , 0.60414092    ,
     *  0.59885678    ,
     *  0.64176960    , 0.63700695    , 0.63217001    , 0.62726030    ,
     *  0.62227949    , 0.61722933    , 0.61211171    , 0.60692862    ,
     *  0.60168220    ,
     *  0.64429037    , 0.63956086    , 0.63475761    , 0.62988213    ,
     *  0.62493609    , 0.61992122    , 0.61483941    , 0.60969265    ,
     *  0.60448304    ,
     *  0.64679338    , 0.64209636    , 0.63732611    , 0.63248416    ,
     *  0.62757214    , 0.62259180    , 0.61754501    , 0.61243374    ,
     *  0.60726010    ,
     *  0.64927910    , 0.64461395    , 0.63987606    , 0.63506694    ,
     *  0.63018824    , 0.62524170    , 0.62022916    , 0.61515260    ,
     *  0.61001411    ,
     *  0.65174799    , 0.64711410    , 0.64240793    , 0.63763101    ,
     *  0.63278496    , 0.62787151    , 0.62289250    , 0.61784990    ,
     *  0.61274577    ,
     *  0.65420046    , 0.64959725    , 0.64492222    , 0.64017686    ,
     *  0.63536281    , 0.63048179    , 0.62553562    , 0.62052626    ,
     *  0.61545576    ,
     *  0.65663693    , 0.65206385    , 0.64741937    , 0.64270499    ,
     *  0.63792232    , 0.63307308    , 0.62815909    , 0.62318228    ,
     *  0.61814470    ,
     *  0.65905778    , 0.65451430    , 0.64989982    , 0.64521584    ,
     *  0.64046397    , 0.63564590    , 0.63076346    , 0.62581855    ,
     *  0.62081321    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.66146339    , 0.65694900    , 0.65236399    , 0.64770986    ,
     *  0.64298821    , 0.63820074    , 0.63334923    , 0.62843559    ,
     *  0.62346185    ,
     *  0.66385412    , 0.65936831    , 0.65481227    , 0.65018747    ,
     *  0.64549550    , 0.64073805    , 0.63591689    , 0.63103393    ,
     *  0.62609117    ,
     *  0.66623030    , 0.66177261    , 0.65724504    , 0.65264906    ,
     *  0.64798625    , 0.64325828    , 0.63846693    , 0.63361407    ,
     *  0.62870168    ,
     *  0.66859227    , 0.66416224    , 0.65966267    , 0.65509502    ,
     *  0.65046087    , 0.64576186    , 0.64099977    , 0.63617646    ,
     *  0.63129389    ,
     *  0.67094034    , 0.66653753    , 0.66206551    , 0.65752573    ,
     *  0.65291974    , 0.64824920    , 0.64351586    , 0.63872157    ,
     *  0.63386827    ,
     *  0.67327481    , 0.66889880    , 0.66445389    , 0.65994152    ,
     *  0.65536324    , 0.65072069    , 0.64601560    , 0.64124982    ,
     *  0.63642527    ,
     *  0.67559597    , 0.67124636    , 0.66682813    , 0.66234274    ,
     *  0.65779171    , 0.65317669    , 0.64849938    , 0.64376162    ,
     *  0.63896533    ,
     *  0.67790411    , 0.67358049    , 0.66918854    , 0.66472971    ,
     *  0.66020551    , 0.65561757    , 0.65096758    , 0.64625738    ,
     *  0.64148884    ,
     *  0.68019950    , 0.67590149    , 0.67153543    , 0.66710275    ,
     *  0.66260495    , 0.65804366    , 0.65342056    , 0.64873746    ,
     *  0.64399623    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.68248238    , 0.67820962    , 0.67386907    , 0.66946215    ,
     *  0.66499036    , 0.66045531    , 0.65585867    , 0.65120223    ,
     *  0.64648785    ,
     *  0.68475302    , 0.68050514    , 0.67618973    , 0.67180820    ,
     *  0.66736203    , 0.66285282    , 0.65828223    , 0.65365203    ,
     *  0.64896408    ,
     *  0.68701164    , 0.68278831    , 0.67849769    , 0.67414118    ,
     *  0.66972026    , 0.66523650    , 0.66069157    , 0.65608721    ,
     *  0.65142527    ,
     *  0.68925849    , 0.68505938    , 0.68079320    , 0.67646135    ,
     *  0.67206531    , 0.66760664    , 0.66308698    , 0.65850807    ,
     *  0.65387174    ,
     *  0.69149379    , 0.68731856    , 0.68307650    , 0.67876898    ,
     *  0.67439747    , 0.66996353    , 0.66546877    , 0.66091494    ,
     *  0.65630383    ,
     *  0.69371775    , 0.68956610    , 0.68534783    , 0.68106431    ,
     *  0.67671699    , 0.67230742    , 0.66783722    , 0.66330810    ,
     *  0.65872185    ,
     *  0.69593059    , 0.69180221    , 0.68760741    , 0.68334757    ,
     *  0.67902412    , 0.67463860    , 0.67019261    , 0.66568784    ,
     *  0.66112608    ,
     *  0.69813249    , 0.69402709    , 0.68985548    , 0.68561900    ,
     *  0.68131911    , 0.67695730    , 0.67253518    , 0.66805443    ,
     *  0.66351682    ,
     *  0.70032366    , 0.69624096    , 0.69209223    , 0.68787883    ,
     *  0.68360217    , 0.67926377    , 0.67486521    , 0.67040814    ,
     *  0.66589434    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.70250428    , 0.69844400    , 0.69431788    , 0.69012726    ,
     *  0.68587355    , 0.68155825    , 0.67718292    , 0.67274923    ,
     *  0.66825891    ,
     *  0.70467454    , 0.70063642    , 0.69653263    , 0.69236450    ,
     *  0.68813345    , 0.68384095    , 0.67948856    , 0.67507794    ,
     *  0.67061079    ,
     *  0.70683462    , 0.70281838    , 0.69873665    , 0.69459075    ,
     *  0.69038208    , 0.68611210    , 0.68178236    , 0.67739450    ,
     *  0.67295022    ,
     *  0.70898467    , 0.70499008    , 0.70093016    , 0.69680622    ,
     *  0.69261965    , 0.68837191    , 0.68406454    , 0.67969915    ,
     *  0.67527744    ,
     *  0.71112487    , 0.70715168    , 0.70311331    , 0.69901107    ,
     *  0.69484634    , 0.69062058    , 0.68633530    , 0.68199210    ,
     *  0.67759268    ,
     *  0.71325537    , 0.70930334    , 0.70528628    , 0.70120550    ,
     *  0.69706236    , 0.69285831    , 0.68859485    , 0.68427358    ,
     *  0.67989616    ,
     *  0.71537634    , 0.71144523    , 0.70744925    , 0.70338968    ,
     *  0.69926788    , 0.69508528    , 0.69084339    , 0.68654378    ,
     *  0.68218811    ,
     *  0.71748791    , 0.71357751    , 0.70960237    , 0.70556378    ,
     *  0.70146308    , 0.69730169    , 0.69308111    , 0.68880291    ,
     *  0.68446872    ,
     *  0.71959023    , 0.71570032    , 0.71174581    , 0.70772796    ,
     *  0.70364812    , 0.69950771    , 0.69530820    , 0.69105115    ,
     *  0.68673819    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.72168345    , 0.71781382    , 0.71387971    , 0.70988238    ,
     *  0.70582319    , 0.70170352    , 0.69752484    , 0.69328871    ,
     *  0.68899673    ,
     *  0.72376770    , 0.71991814    , 0.71600422    , 0.71202721    ,
     *  0.70798843    , 0.70388927    , 0.69973120    , 0.69551575    ,
     *  0.69124451    ,
     *  0.72584311    , 0.72201342    , 0.71811949    , 0.71416258    ,
     *  0.71014400    , 0.70606514    , 0.70192745    , 0.69773245    ,
     *  0.69348173    ,
     *  0.72790981    , 0.72409980    , 0.72022566    , 0.71628864    ,
     *  0.71229006    , 0.70823128    , 0.70411375    , 0.69993898    ,
     *  0.69570855    ,
     *  0.72996793    , 0.72617740    , 0.72232285    , 0.71840553    ,
     *  0.71442674    , 0.71038784    , 0.70629027    , 0.70213551    ,
     *  0.69792515    ,
     *  0.73201757    , 0.72824635    , 0.72441121    , 0.72051340    ,
     *  0.71655420    , 0.71253497    , 0.70845714    , 0.70432220    ,
     *  0.70013169    ,
     *  0.73405887    , 0.73030677    , 0.72649086    , 0.72261236    ,
     *  0.71867256    , 0.71467282    , 0.71061453    , 0.70649919    ,
     *  0.70232833    ,
     *  0.73609193    , 0.73235879    , 0.72856192    , 0.72470255    ,
     *  0.72078197    , 0.71680151    , 0.71276258    , 0.70866665    ,
     *  0.70451524    ,
     *  0.73811686    , 0.73440251    , 0.73062451    , 0.72678410    ,
     *  0.72288255    , 0.71892120    , 0.71490143    , 0.71082471    ,
     *  0.70669255    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.74013377    , 0.73643804    , 0.73267875    , 0.72885712    ,
     *  0.72497443    , 0.72103200    , 0.71703121    , 0.71297351    ,
     *  0.70886042    ,
     *  0.74214276    , 0.73846550    , 0.73472475    , 0.73092174    ,
     *  0.72705773    , 0.72313404    , 0.71915205    , 0.71511320    ,
     *  0.71101899    ,
     *  0.74414394    , 0.74048499    , 0.73676262    , 0.73297806    ,
     *  0.72913257    , 0.72522746    , 0.72126409    , 0.71724391    ,
     *  0.71316839    ,
     *  0.74613739    , 0.74249660    , 0.73879247    , 0.73502620    ,
     *  0.73119906    , 0.72731236    , 0.72336745    , 0.71936576    ,
     *  0.71530876    ,
     *  0.74812322    , 0.74450045    , 0.74081440    , 0.73706627    ,
     *  0.73325732    , 0.72938887    , 0.72546225    , 0.72147888    ,
     *  0.71744024    ,
     *  0.75010151    , 0.74649662    , 0.74282850    , 0.73909836    ,
     *  0.73530746    , 0.73145709    , 0.72754860    , 0.72358340    ,
     *  0.71956294    ,
     *  0.75207235    , 0.74848521    , 0.74483488    , 0.74112259    ,
     *  0.73734958    , 0.73351715    , 0.72962663    , 0.72567942    ,
     *  0.72167699    ,
     *  0.75403583    , 0.75046630    , 0.74683364    , 0.74313905    ,
     *  0.73938378    , 0.73556913    , 0.73169644    , 0.72776708    ,
     *  0.72378250    ,
     *  0.75599203    , 0.75243999    , 0.74882485    , 0.74514783    ,
     *  0.74141017    , 0.73761316    , 0.73375813    , 0.72984647    ,
     *  0.72587961    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.75794102    , 0.75440636    , 0.75080862    , 0.74714903    ,
     *  0.74342884    , 0.73964933    , 0.73581183    , 0.73191771    ,
     *  0.72796841    ,
     *  0.75988289    , 0.75636548    , 0.75278502    , 0.74914274    ,
     *  0.74543988    , 0.74167773    , 0.73785762    , 0.73398091    ,
     *  0.73004902    ,
     *  0.76181771    , 0.75831744    , 0.75475414    , 0.75112904    ,
     *  0.74744339    , 0.74369847    , 0.73989561    , 0.73603616    ,
     *  0.73212154    ,
     *  0.76374555    , 0.76026232    , 0.75671607    , 0.75310802    ,
     *  0.74943945    , 0.74571164    , 0.74192589    , 0.73808357    ,
     *  0.73418608    ,
     *  0.76566648    , 0.76220019    , 0.75867087    , 0.75507977    ,
     *  0.75142816    , 0.74771732    , 0.74394855    , 0.74012323    ,
     *  0.73624274    ,
     *  0.76758055    , 0.76413111    , 0.76061862    , 0.75704436    ,
     *  0.75340959    , 0.74971560    , 0.74596370    , 0.74215524    ,
     *  0.73829162    ,
     *  0.76948784    , 0.76605516    , 0.76255941    , 0.75900187    ,
     *  0.75538383    , 0.75170657    , 0.74797141    , 0.74417969    ,
     *  0.74033281    ,
     *  0.77138840    , 0.76797239    , 0.76449328    , 0.76095238    ,
     *  0.75735096    , 0.75369032    , 0.74997178    , 0.74619668    ,
     *  0.74236640    ,
     *  0.77328228    , 0.76988288    , 0.76642033    , 0.76289595    ,
     *  0.75931104    , 0.75566692    , 0.75196488    , 0.74820628    ,
     *  0.74439250    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.77516954    , 0.77178668    , 0.76834060    , 0.76483265    ,
     *  0.76126417    , 0.75763644    , 0.75395080    , 0.75020859    ,
     *  0.74641118    ,
     *  0.77705023    , 0.77368384    , 0.77025416    , 0.76676257    ,
     *  0.76321040    , 0.75959897    , 0.75592962    , 0.75220368    ,
     *  0.74842253    ,
     *  0.77892437    , 0.77557442    , 0.77216107    , 0.76868574    ,
     *  0.76514980    , 0.76155458    , 0.75790141    , 0.75419163    ,
     *  0.75042663    ,
     *  0.78079202    , 0.77745847    , 0.77406139    , 0.77060225    ,
     *  0.76708245    , 0.76350334    , 0.75986625    , 0.75617253    ,
     *  0.75242357    ,
     *  0.78265320    , 0.77933602    , 0.77595516    , 0.77251215    ,
     *  0.76900841    , 0.76544531    , 0.76182421    , 0.75814646    ,
     *  0.75441343    ,
     *  0.78450794    , 0.78120712    , 0.77784244    , 0.77441549    ,
     *  0.77092773    , 0.76738057    , 0.76377536    , 0.76011347    ,
     *  0.75639627    ,
     *  0.78635625    , 0.78307181    , 0.77972327    , 0.77631233    ,
     *  0.77284049    , 0.76930917    , 0.76571977    , 0.76207365    ,
     *  0.75837219    ,
     *  0.78819814    , 0.78493011    , 0.78159770    , 0.77820271    ,
     *  0.77474672    , 0.77123119    , 0.76765750    , 0.76402706    ,
     *  0.76034124    ,
     *  0.79003362    , 0.78678204    , 0.78346576    , 0.78008669    ,
     *  0.77664650    , 0.77314667    , 0.76958863    , 0.76597377    ,
     *  0.76230350    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.79186265    , 0.78862762    , 0.78532748    , 0.78196431    ,
     *  0.77853986    , 0.77505567    , 0.77151320    , 0.76791385    ,
     *  0.76425904    ,
     *  0.79368521    , 0.79046685    , 0.78718289    , 0.78383561    ,
     *  0.78042687    , 0.77695826    , 0.77343128    , 0.76984736    ,
     *  0.76620792    ,
     *  0.79550123    , 0.79229973    , 0.78903201    , 0.78570062    ,
     *  0.78230755    , 0.77885447    , 0.77534292    , 0.77177436    ,
     *  0.76815021    ,
     *  0.79731064    , 0.79412623    , 0.79087485    , 0.78755937    ,
     *  0.78418195    , 0.78074436    , 0.77724819    , 0.77369491    ,
     *  0.77008597    ,
     *  0.79911328    , 0.79594633    , 0.79271141    , 0.78941189    ,
     *  0.78605012    , 0.78262798    , 0.77914712    , 0.77560906    ,
     *  0.77201527    ,
     *  0.80090897    , 0.79775994    , 0.79454169    , 0.79125819    ,
     *  0.78791207    , 0.78450536    , 0.78103977    , 0.77751687    ,
     *  0.77393815    ,
     *  0.80269741    , 0.79956699    , 0.79636566    , 0.79309828    ,
     *  0.78976785    , 0.78637655    , 0.78292619    , 0.77941840    ,
     *  0.77585468    ,
     *  0.80447815    , 0.80136732    , 0.79818328    , 0.79493217    ,
     *  0.79161747    , 0.78824157    , 0.78480642    , 0.78131368    ,
     *  0.77776491    ,
     *  0.80625045    , 0.80316074    , 0.79999448    , 0.79675984    ,
     *  0.79346094    , 0.79010047    , 0.78668049    , 0.78320277    ,
     *  0.77966889    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.80801301    , 0.80494692    , 0.80179916    , 0.79858126    ,
     *  0.79529828    , 0.79195326    , 0.78854846    , 0.78508571    ,
     *  0.78156667    ,
     *  0.80976322    , 0.80672539    , 0.80359717    , 0.80039640    ,
     *  0.79712948    , 0.79379997    , 0.79041034    , 0.78696254    ,
     *  0.78345831    ,
     *  0.81149382    , 0.80849537    , 0.80538830    , 0.80220517    ,
     *  0.79895453    , 0.79564061    , 0.79226617    , 0.78883331    ,
     *  0.78534383    ,
     *  0.81315018    , 0.81025546    , 0.80717222    , 0.80400747    ,
     *  0.80077339    , 0.79747518    , 0.79411597    , 0.79069804    ,
     *  0.78722329    ,
     *  0.81493173    , 0.81200273    , 0.80894843    , 0.80580316    ,
     *  0.80258603    , 0.79930368    , 0.79595976    , 0.79255677    ,
     *  0.78909673    ,
     *  0.81670809    , 0.81372856    , 0.81071609    , 0.80759200    ,
     *  0.80439237    , 0.80112610    , 0.79779755    , 0.79440952    ,
     *  0.79096417    ,
     *  0.81847930    , 0.81539498    , 0.81247370    , 0.80937365    ,
     *  0.80619229    , 0.80294240    , 0.79962934    , 0.79625632    ,
     *  0.79282566    ,
     *  0.82024541    , 0.81717459    , 0.81421802    , 0.81114759    ,
     *  0.80798563    , 0.80475253    , 0.80145513    , 0.79809718    ,
     *  0.79468123    ,
     *  0.82200647    , 0.81894907    , 0.81593872    , 0.81291294    ,
     *  0.80977218    , 0.80655641    , 0.80327490    , 0.79993211    ,
     *  0.79653089    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  5.64211033E-02, 5.69902998E-02, 5.75652671E-02, 5.81460521E-02,
     *  5.87327022E-02, 5.93252650E-02, 5.99237881E-02, 6.05283198E-02,
     *  6.11389081E-02,
     *  5.64232989E-02, 5.69924570E-02, 5.75673872E-02, 5.81481365E-02,
     *  5.87347522E-02, 5.93272818E-02, 5.99257732E-02, 6.05302743E-02,
     *  6.11408334E-02,
     *  5.64276907E-02, 5.69967720E-02, 5.75716280E-02, 5.81523058E-02,
     *  5.87388527E-02, 5.93313161E-02, 5.99297439E-02, 6.05341839E-02,
     *  6.11446843E-02,
     *  5.64364770E-02, 5.70054044E-02, 5.75801121E-02, 5.81606468E-02,
     *  5.87470560E-02, 5.93393869E-02, 5.99376873E-02, 6.05420050E-02,
     *  6.11523882E-02,
     *  5.64540596E-02, 5.70226791E-02, 5.75970897E-02, 5.81773381E-02,
     *  5.87634715E-02, 5.93555371E-02, 5.99535825E-02, 6.05576554E-02,
     *  6.11678038E-02,
     *  5.64892660E-02, 5.70572681E-02, 5.76310831E-02, 5.82107576E-02,
     *  5.87963382E-02, 5.93878720E-02, 5.99854064E-02, 6.05889886E-02,
     *  6.11986666E-02,
     *  5.65598433E-02, 5.71266051E-02, 5.76992237E-02, 5.82777450E-02,
     *  5.88622152E-02, 5.94526810E-02, 6.00491888E-02, 6.06517856E-02,
     *  6.12605186E-02,
     *  5.67016618E-02, 5.72659198E-02, 5.78361235E-02, 5.84123177E-02,
     *  5.89945476E-02, 5.95828583E-02, 6.01772954E-02, 6.07779044E-02,
     *  6.13847314E-02,
     *  5.69879915E-02, 5.75471470E-02, 5.81124312E-02, 5.86838862E-02,
     *  5.92615544E-02, 5.98454786E-02, 6.04357015E-02, 6.10322660E-02,
     *  6.16352154E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.75717276E-02, 5.81202790E-02, 5.86753463E-02, 5.92369651E-02,
     *  5.98051715E-02, 6.03800016E-02, 6.09614917E-02, 6.15496784E-02,
     *  6.21445987E-02,
     *  5.87860751E-02, 5.93116504E-02, 5.98446147E-02, 6.03849844E-02,
     *  6.09327765E-02, 6.14880088E-02, 6.20506996E-02, 6.26208679E-02,
     *  6.31985333E-02,
     *  6.14256504E-02, 6.18965277E-02, 6.23770737E-02, 6.28672278E-02,
     *  6.33669338E-02, 6.38761399E-02, 6.43947984E-02, 6.49228651E-02,
     *  6.54602995E-02,
     *  6.46158645E-02, 6.50105326E-02, 6.54185506E-02, 6.58396693E-02,
     *  6.62736588E-02, 6.67203064E-02, 6.71794152E-02, 6.76508026E-02,
     *  6.81342990E-02,
     *  6.82957365E-02, 6.85862217E-02, 6.88960698E-02, 6.92246006E-02,
     *  6.95711976E-02, 6.99353006E-02, 7.03163987E-02, 7.07140247E-02,
     *  7.11277508E-02,
     *  7.26188746E-02, 7.27607712E-02, 7.29325027E-02, 7.31323920E-02,
     *  7.33589563E-02, 7.36108786E-02, 7.38869838E-02, 7.41862190E-02,
     *  7.45076373E-02,
     *  7.78143706E-02, 7.77343100E-02, 7.77034798E-02, 7.77178293E-02,
     *  7.77738878E-02, 7.78686597E-02, 7.79995426E-02, 7.81642618E-02,
     *  7.83608175E-02,
     *  8.42374602E-02, 8.38087399E-02, 8.34673533E-02, 8.32033911E-02,
     *  8.30086819E-02, 8.28764155E-02, 8.28008613E-02, 8.27771549E-02,
     *  8.28011343E-02,
     *  9.24626878E-02, 9.14557874E-02, 9.06154664E-02, 8.99167497E-02,
     *  8.93399859E-02, 8.88694703E-02, 8.84924786E-02, 8.81985741E-02,
     *  8.79791021E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  0.10346063    , 0.10143857    , 9.97572346E-02, 9.83512084E-02,
     *  9.71718887E-02, 9.61823366E-02, 9.53539233E-02, 9.46640791E-02,
     *  9.40947427E-02,
     *  0.11893782    , 0.11502823    , 0.11186196    , 0.10926062    ,
     *  0.10710065    , 0.10529355    , 0.10377418    , 0.10249344    ,
     *  0.10141358    ,
     *  0.14195839    , 0.13436424    , 0.12847631    , 0.12379497    ,
     *  0.12000144    , 0.11688235    , 0.11428938    , 0.11211605    ,
     *  0.11028392    ,
     *  0.17764785    , 0.16284619    , 0.15194799    , 0.14363168    ,
     *  0.13710731    , 0.13187712    , 0.12761288    , 0.12408975    ,
     *  0.12114871    ,
     *  0.23009796    , 0.20410727    , 0.18503358    , 0.17080616    ,
     *  0.15992717    , 0.15141103    , 0.14460878    , 0.13908355    ,
     *  0.13453338    ,
     *  0.28516230    , 0.25405426    , 0.22747537    , 0.20615870    ,
     *  0.18949078    , 0.17642988    , 0.16607507    , 0.15775066    ,
     *  0.15096760    ,
     *  0.32358170    , 0.29690833    , 0.27015474    , 0.24556157    ,
     *  0.22424375    , 0.20653967    , 0.19210315    , 0.18036183    ,
     *  0.17076772    ,
     *  0.34796659    , 0.32728330    , 0.30439777    , 0.28106247    ,
     *  0.25886626    , 0.23871180    , 0.22112449    , 0.20617880    ,
     *  0.19364001    ,
     *  0.36575281    , 0.34849747    , 0.32977649    , 0.30956885    ,
     *  0.28883988    , 0.26875444    , 0.25004565    , 0.23317405    ,
     *  0.21834830    /
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  0.38030680    , 0.36500754    , 0.34878483    , 0.33153748    ,
     *  0.31329361    , 0.29461084    , 0.27630622    , 0.25898546    ,
     *  0.24303450    ,
     *  0.39268408    , 0.37880933    , 0.36420588    , 0.34887932    ,
     *  0.33281364    , 0.31607491    , 0.29902155    , 0.28221784    ,
     *  0.26614809    ,
     *  0.40346691    , 0.39070585    , 0.37732980    , 0.36335948    ,
     *  0.34882234    , 0.33374481    , 0.31821199    , 0.30247915    ,
     *  0.28694323    ,
     *  0.41304684    , 0.40117672    , 0.38878106    , 0.37587232    ,
     *  0.36248132    , 0.34864799    , 0.33441981    , 0.31988819    ,
     *  0.30524879    ,
     *  0.42169734    , 0.41055112    , 0.39895437    , 0.38691051    ,
     *  0.37444117    , 0.36158344    , 0.34838401    , 0.33490008    ,
     *  0.32122225    ,
     *  0.42961330    , 0.41906407    , 0.40812700    , 0.39679993    ,
     *  0.38509511    , 0.37304033    , 0.36067629    , 0.34805280    ,
     *  0.33523054    ,
     *  0.43693638    , 0.42688679    , 0.41650112    , 0.40577476    ,
     *  0.39471341    , 0.38333570    , 0.37167333    , 0.35976871    ,
     *  0.34767246    ,
     *  0.44377181    , 0.43414633    , 0.42422720    , 0.41400931    ,
     *  0.40349461    , 0.39269482    , 0.38163302    , 0.37034318    ,
     *  0.35886809    ,
     *  0.45019936    , 0.44093862    , 0.43141896    , 0.42163579    ,
     *  0.41158928    , 0.40128662    , 0.39074407    , 0.37998767    ,
     *  0.36905244    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.45628075    , 0.44733743    , 0.43816371    , 0.42875593    ,
     *  0.41911367    , 0.40924149    , 0.39915077    , 0.38886104    ,
     *  0.37840014    ,
     *  0.46206461    , 0.45340047    , 0.44452948    , 0.43544902    ,
     *  0.42615872    , 0.41666174    , 0.40696628    , 0.39708695    ,
     *  0.38704553    ,
     *  0.46758988    , 0.45917360    , 0.45057007    , 0.44177765    ,
     *  0.43279632    , 0.42362860    , 0.41428073    , 0.40476385    ,
     *  0.39509496    ,
     *  0.47288818    , 0.46469382    , 0.45632865    , 0.44779187    ,
     *  0.43908394    , 0.43020718    , 0.42116668    , 0.41197122    ,
     *  0.40263426    ,
     *  0.47798560    , 0.46999140    , 0.46184028    , 0.45353218    ,
     *  0.44506801    , 0.43645015    , 0.42768302    , 0.41877388    ,
     *  0.40973363    ,
     *  0.48290383    , 0.47509137    , 0.46713383    , 0.45903174    ,
     *  0.45078646    , 0.44240049    , 0.43387793    , 0.42522506    ,
     *  0.41645097    ,
     *  0.48766117    , 0.48001471    , 0.47223331    , 0.46431802    ,
     *  0.45627057    , 0.44809363    , 0.43979114    , 0.43136876    ,
     *  0.42283435    ,
     *  0.49227318    , 0.48477912    , 0.47715892    , 0.46941400    ,
     *  0.46154641    , 0.45355900    , 0.44545566    , 0.43724163    ,
     *  0.42892395    ,
     *  0.49675316    , 0.48939973    , 0.48192778    , 0.47433908    ,
     *  0.46663591    , 0.45882130    , 0.45089912    , 0.44287438    ,
     *  0.43475349    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.50111264    , 0.49388952    , 0.48655456    , 0.47910977    ,
     *  0.47155767    , 0.46390140    , 0.45614486    , 0.44829288    ,
     *  0.44035147    ,
     *  0.50536164    , 0.49825975    , 0.49105188    , 0.48374027    ,
     *  0.47632759    , 0.46881711    , 0.46121272    , 0.45351915    ,
     *  0.44574210    ,
     *  0.50950892    , 0.50252022    , 0.49543073    , 0.48824284    ,
     *  0.48095939    , 0.47358369    , 0.46611967    , 0.45857198    ,
     *  0.45094607    ,
     *  0.51356221    , 0.50667954    , 0.49970069    , 0.49262818    ,
     *  0.48546494    , 0.47821435    , 0.47088037    , 0.46346755    ,
     *  0.45598118    ,
     *  0.51752833    , 0.51074531    , 0.50387020    , 0.49690563    ,
     *  0.48985462    , 0.48272060    , 0.47550752    , 0.46821986    ,
     *  0.46086279    ,
     *  0.52141337    , 0.51472424    , 0.50794670    , 0.50108344    ,
     *  0.49413755    , 0.48711250    , 0.48001221    , 0.47284113    ,
     *  0.46560428    ,
     *  0.52522275    , 0.51862235    , 0.51193681    , 0.50516891    ,
     *  0.49832177    , 0.49139889    , 0.48440418    , 0.47734202    ,
     *  0.47021734    ,
     *  0.52896135    , 0.52244498    , 0.51584643    , 0.50916853    ,
     *  0.50241442    , 0.49558762    , 0.48869202    , 0.48173195    ,
     *  0.47471223    ,
     *  0.53263356    , 0.52619696    , 0.51968085    , 0.51308809    ,
     *  0.50642186    , 0.49968565    , 0.49288336    , 0.48601924    ,
     *  0.47909802    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.53624335    , 0.52988264    , 0.52344483    , 0.51693281    ,
     *  0.51034977    , 0.50369921    , 0.49698497    , 0.49021127    ,
     *  0.48338276    ,
     *  0.53979430    , 0.53350594    , 0.52714266    , 0.52070737    ,
     *  0.51420327    , 0.50763385    , 0.50100292    , 0.49431466    ,
     *  0.48757360    ,
     *  0.54328971    , 0.53707044    , 0.53077823    , 0.52441602    ,
     *  0.51798698    , 0.51149461    , 0.50494268    , 0.49833530    ,
     *  0.49167695    ,
     *  0.54673256    , 0.54057938    , 0.53435508    , 0.52806258    ,
     *  0.52170507    , 0.51528601    , 0.50880914    , 0.50227853    ,
     *  0.49569857    ,
     *  0.55012558    , 0.54403574    , 0.53787643    , 0.53165056    ,
     *  0.52536133    , 0.51901216    , 0.51260676    , 0.50614915    ,
     *  0.49964364    ,
     *  0.55347128    , 0.54744224    , 0.54134522    , 0.53518315    ,
     *  0.52895921    , 0.52267678    , 0.51633957    , 0.50995150    ,
     *  0.50351684    ,
     *  0.55677198    , 0.55080137    , 0.54476416    , 0.53866327    ,
     *  0.53250186    , 0.52628329    , 0.52001122    , 0.51368955    ,
     *  0.50732244    ,
     *  0.56002981    , 0.55411544    , 0.54813573    , 0.54209360    ,
     *  0.53599217    , 0.52983480    , 0.52362509    , 0.51736688    ,
     *  0.51106430    ,
     *  0.56324672    , 0.55738656    , 0.55146222    , 0.54547659    ,
     *  0.53943279    , 0.53333415    , 0.52718422    , 0.52098680    ,
     *  0.51474594    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.56642455    , 0.56061671    , 0.55474573    , 0.54881452    ,
     *  0.54282617    , 0.53678397    , 0.53069143    , 0.52455232    ,
     *  0.51837061    ,
     *  0.56956500    , 0.56380769    , 0.55798823    , 0.55210949    ,
     *  0.54617455    , 0.54018666    , 0.53414931    , 0.52806620    ,
     *  0.52194126    ,
     *  0.57266962    , 0.56696119    , 0.56119151    , 0.55536344    ,
     *  0.54948001    , 0.54354447    , 0.53756025    , 0.53153101    ,
     *  0.52546061    ,
     *  0.57573990    , 0.57007880    , 0.56435727    , 0.55857816    ,
     *  0.55274449    , 0.54685945    , 0.54092644    , 0.53494908    ,
     *  0.52893118    ,
     *  0.57877720    , 0.57316196    , 0.56748707    , 0.56175534    ,
     *  0.55596976    , 0.55013350    , 0.54424993    , 0.53832260    ,
     *  0.53235528    ,
     *  0.58178279    , 0.57621206    , 0.57058237    , 0.56489653    ,
     *  0.55915750    , 0.55336842    , 0.54753261    , 0.54165359    ,
     *  0.53573506    ,
     *  0.58475788    , 0.57923036    , 0.57364454    , 0.56800319    ,
     *  0.56230926    , 0.55656585    , 0.55077624    , 0.54494390    ,
     *  0.53907250    ,
     *  0.58770359    , 0.58221807    , 0.57667485    , 0.57107668    ,
     *  0.56542648    , 0.55972732    , 0.55398245    , 0.54819529    ,
     *  0.54236946    ,
     *  0.59062098    , 0.58517631    , 0.57967449    , 0.57411827    ,
     *  0.56851052    , 0.56285429    , 0.55715278    , 0.55140938    ,
     *  0.54562765    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.59351104    , 0.58810613    , 0.58264460    , 0.57712915    ,
     *  0.57156264    , 0.56594808    , 0.56028865    , 0.55458768    ,
     *  0.54884867    ,
     *  0.59637470    , 0.59100853    , 0.58558622    , 0.58011045    ,
     *  0.57458404    , 0.56900998    , 0.56339139    , 0.55773159    ,
     *  0.55203403    ,
     *  0.59921285    , 0.59388445    , 0.58850035    , 0.58306321    ,
     *  0.57757582    , 0.57204114    , 0.56646227    , 0.56084246    ,
     *  0.55518513    ,
     *  0.60202632    , 0.59673476    , 0.59138792    , 0.58598842    ,
     *  0.58053904    , 0.57504269    , 0.56950244    , 0.56392151    ,
     *  0.55830327    ,
     *  0.60481590    , 0.59956031    , 0.59424982    , 0.58888703    ,
     *  0.58347468    , 0.57801567    , 0.57251303    , 0.56696992    ,
     *  0.56138969    ,
     *  0.60758232    , 0.60236187    , 0.59708687    , 0.59175990    ,
     *  0.58638368    , 0.58096107    , 0.57549505    , 0.56998878    ,
     *  0.56444553    ,
     *  0.61032630    , 0.60514020    , 0.59989987    , 0.59460788    ,
     *  0.58926692    , 0.58387981    , 0.57844951    , 0.57297912    ,
     *  0.56747190    ,
     *  0.61304851    , 0.60789600    , 0.60268957    , 0.59743175    ,
     *  0.59212522    , 0.58677276    , 0.58137731    , 0.57594192    ,
     *  0.57046981    ,
     *  0.61574958    , 0.61062994    , 0.60545666    , 0.60023226    ,
     *  0.59495938    , 0.58964077    , 0.58427933    , 0.57887809    ,
     *  0.57344023    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.61843012    , 0.61334266    , 0.60820183    , 0.60301012    ,
     *  0.59777013    , 0.59248460    , 0.58715640    , 0.58178851    ,
     *  0.57638406    ,
     *  0.62109070    , 0.61603477    , 0.61092571    , 0.60576599    ,
     *  0.60055819    , 0.59530501    , 0.59000929    , 0.58467398    ,
     *  0.57930218    ,
     *  0.62373187    , 0.61870684    , 0.61362891    , 0.60850052    ,
     *  0.60332422    , 0.59810270    , 0.59283875    , 0.58753530    ,
     *  0.58219540    ,
     *  0.62635415    , 0.62135942    , 0.61631200    , 0.61121430    ,
     *  0.60606887    , 0.60087834    , 0.59564548    , 0.59037319    ,
     *  0.58506449    ,
     *  0.62895804    , 0.62399303    , 0.61897553    , 0.61390793    ,
     *  0.60879273    , 0.60363256    , 0.59843015    , 0.59318836    ,
     *  0.58791018    ,
     *  0.63154401    , 0.62660818    , 0.62162003    , 0.61658194    ,
     *  0.61149639    , 0.60636597    , 0.60119338    , 0.59598147    ,
     *  0.59073316    ,
     *  0.63411252    , 0.62920533    , 0.62424600    , 0.61923687    ,
     *  0.61418039    , 0.60907914    , 0.60393580    , 0.59875315    ,
     *  0.59353411    ,
     *  0.63666400    , 0.63178495    , 0.62685391    , 0.62187321    ,
     *  0.61684527    , 0.61177263    , 0.60665796    , 0.60150400    ,
     *  0.59631364    ,
     *  0.63919887    , 0.63434747    , 0.62944422    , 0.62449144    ,
     *  0.61949151    , 0.61444696    , 0.60936041    , 0.60423460    ,
     *  0.59907236    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.64171752    , 0.63689330    , 0.63201737    , 0.62709201    ,
     *  0.62211960    , 0.61710263    , 0.61204369    , 0.60694549    ,
     *  0.60181084    ,
     *  0.64422034    , 0.63942285    , 0.63457377    , 0.62967537    ,
     *  0.62472999    , 0.61974011    , 0.61470828    , 0.60963719    ,
     *  0.60452961    ,
     *  0.64670768    , 0.64193649    , 0.63711383    , 0.63224193    ,
     *  0.62732313    , 0.62235986    , 0.61735467    , 0.61231020    ,
     *  0.60722920    ,
     *  0.64917991    , 0.64443460    , 0.63963793    , 0.63479209    ,
     *  0.62989942    , 0.62496232    , 0.61998330    , 0.61496499    ,
     *  0.60991010    ,
     *  0.65163736    , 0.64691753    , 0.64214643    , 0.63732624    ,
     *  0.63245927    , 0.62754791    , 0.62259463    , 0.61760203    ,
     *  0.61257279    ,
     *  0.65408036    , 0.64938561    , 0.64463968    , 0.63984475    ,
     *  0.63500307    , 0.63011702    , 0.62518905    , 0.62022173    ,
     *  0.61521772    ,
     *  0.65650920    , 0.65183917    , 0.64711804    , 0.64234796    ,
     *  0.63753118    , 0.63267004    , 0.62776698    , 0.62282453    ,
     *  0.61784533    ,
     *  0.65892420    , 0.65427852    , 0.64958182    , 0.64483622    ,
     *  0.64004396    , 0.63520735    , 0.63032880    , 0.62541082    ,
     *  0.62045602    ,
     *  0.66132564    , 0.65670396    , 0.65203133    , 0.64730986    ,
     *  0.64254174    , 0.63772928    , 0.63287487    , 0.62798098    ,
     *  0.62305020    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.66371379    , 0.65911578    , 0.65446688    , 0.64976918    ,
     *  0.64502486    , 0.64023620    , 0.63540555    , 0.63053539    ,
     *  0.62562825    ,
     *  0.66608893    , 0.66151426    , 0.65688876    , 0.65221449    ,
     *  0.64749362    , 0.64272841    , 0.63792118    , 0.63307438    ,
     *  0.62819053    ,
     *  0.66845132    , 0.66389967    , 0.65929724    , 0.65464608    ,
     *  0.64994834    , 0.64520623    , 0.64042209    , 0.63559831    ,
     *  0.63073740    ,
     *  0.67080119    , 0.66627226    , 0.66169259    , 0.65706423    ,
     *  0.65238929    , 0.64766997    , 0.64290858    , 0.63810750    ,
     *  0.63326920    ,
     *  0.67313879    , 0.66863228    , 0.66407509    , 0.65946921    ,
     *  0.65481676    , 0.65011992    , 0.64538097    , 0.64060226    ,
     *  0.63578625    ,
     *  0.67546436    , 0.67097999    , 0.66644496    , 0.66186128    ,
     *  0.65723103    , 0.65255636    , 0.64783954    , 0.64308290    ,
     *  0.63828886    ,
     *  0.67777811    , 0.67331559    , 0.66880246    , 0.66424069    ,
     *  0.65963234    , 0.65497956    , 0.65028457    , 0.64554970    ,
     *  0.64077734    ,
     *  0.68008026    , 0.67563934    , 0.67114782    , 0.66660768    ,
     *  0.66202096    , 0.65738977    , 0.65271634    , 0.64800295    ,
     *  0.64325197    ,
     *  0.68237102    , 0.67795142    , 0.67348127    , 0.66896249    ,
     *  0.66439712    , 0.65978726    , 0.65513510    , 0.65044291    ,
     *  0.64571304    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.68465059    , 0.68025207    , 0.67580301    , 0.67130534    ,
     *  0.66676106    , 0.66217226    , 0.65754111    , 0.65286984    ,
     *  0.64816081    ,
     *  0.68691917    , 0.68254148    , 0.67811327    , 0.67363645    ,
     *  0.66911301    , 0.66454501    , 0.65993460    , 0.65528401    ,
     *  0.65059554    ,
     *  0.68917694    , 0.68481985    , 0.68041224    , 0.67595603    ,
     *  0.67145318    , 0.66690573    , 0.66231582    , 0.65768564    ,
     *  0.65301750    ,
     *  0.69142410    , 0.68708736    , 0.68270013    , 0.67826429    ,
     *  0.67378178    , 0.66925464    , 0.66468498    , 0.66007498    ,
     *  0.65542691    ,
     *  0.69366081    , 0.68934420    , 0.68497712    , 0.68056141    ,
     *  0.67609903    , 0.67159196    , 0.66704232    , 0.66245225    ,
     *  0.65782401    ,
     *  0.69588724    , 0.69159055    , 0.68724339    , 0.68284761    ,
     *  0.67840511    , 0.67391789    , 0.66938803    , 0.66481767    ,
     *  0.66020903    ,
     *  0.69810357    , 0.69382659    , 0.68949913    , 0.68512304    ,
     *  0.68070022    , 0.67623263    , 0.67172233    , 0.66717145    ,
     *  0.66258219    ,
     *  0.70030995    , 0.69605247    , 0.69174451    , 0.68738791    ,
     *  0.68298454    , 0.67853637    , 0.67404542    , 0.66951380    ,
     *  0.66494369    ,
     *  0.70250655    , 0.69826836    , 0.69397970    , 0.68964238    ,
     *  0.68525826    , 0.68082929    , 0.67635748    , 0.67184491    ,
     *  0.66729375    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.70469351    , 0.70047441    , 0.69620486    , 0.69188662    ,
     *  0.68752155    , 0.68311158    , 0.67865870    , 0.67416498    ,
     *  0.66963256    ,
     *  0.70687097    , 0.70267079    , 0.69842014    , 0.69412079    ,
     *  0.68977457    , 0.68538340    , 0.68094926    , 0.67647419    ,
     *  0.67196032    ,
     *  0.70903909    , 0.70485764    , 0.70062571    , 0.69634505    ,
     *  0.69201750    , 0.68764494    , 0.68322934    , 0.67877272    ,
     *  0.67427720    ,
     *  0.71119801    , 0.70703509    , 0.70282170    , 0.69855956    ,
     *  0.69425048    , 0.68989635    , 0.68549910    , 0.68106075    ,
     *  0.67658339    ,
     *  0.71334785    , 0.70920330    , 0.70500826    , 0.70076446    ,
     *  0.69647368    , 0.69213779    , 0.68775871    , 0.68333845    ,
     *  0.67887906    ,
     *  0.71548874    , 0.71136240    , 0.70718555    , 0.70295990    ,
     *  0.69868724    , 0.69436942    , 0.69000833    , 0.68560598    ,
     *  0.68116439    ,
     *  0.71762082    , 0.71351251    , 0.70935367    , 0.70514602    ,
     *  0.70089131    , 0.69659138    , 0.69224812    , 0.68786349    ,
     *  0.68343954    ,
     *  0.71974421    , 0.71565377    , 0.71151279    , 0.70732296    ,
     *  0.70308603    , 0.69880383    , 0.69447822    , 0.69011116    ,
     *  0.68570466    ,
     *  0.72185903    , 0.71778630    , 0.71366301    , 0.70949084    ,
     *  0.70527154    , 0.70100690    , 0.69669878    , 0.69234912    ,
     *  0.68795991    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.72396540    , 0.71991022    , 0.71580447    , 0.71164981    ,
     *  0.70744797    , 0.70320073    , 0.69890994    , 0.69457752    ,
     *  0.69020544    ,
     *  0.72606342    , 0.72202564    , 0.71793728    , 0.71379998    ,
     *  0.70961544    , 0.70538545    , 0.70111184    , 0.69679650    ,
     *  0.69244141    ,
     *  0.72815321    , 0.72413270    , 0.72006157    , 0.71594147    ,
     *  0.71177410    , 0.70756120    , 0.70330461    , 0.69900621    ,
     *  0.69466794    ,
     *  0.73023488    , 0.72623148    , 0.72217745    , 0.71807441    ,
     *  0.71392404    , 0.70972810    , 0.70548838    , 0.70120677    ,
     *  0.69688518    ,
     *  0.73230853    , 0.72832211    , 0.72428503    , 0.72019891    ,
     *  0.71606541    , 0.71188627    , 0.70766329    , 0.70339831    ,
     *  0.69909325    ,
     *  0.73437427    , 0.73040469    , 0.72638443    , 0.72231508    ,
     *  0.71819831    , 0.71403584    , 0.70982944    , 0.70558097    ,
     *  0.70129230    ,
     *  0.73643219    , 0.73247932    , 0.72847573    , 0.72442303    ,
     *  0.72032286    , 0.71617691    , 0.71198697    , 0.70775486    ,
     *  0.70348245    ,
     *  0.73848238    , 0.73454610    , 0.73055906    , 0.72652287    ,
     *  0.72243916    , 0.71830961    , 0.71413599    , 0.70992010    ,
     *  0.70566382    ,
     *  0.74052496    , 0.73660512    , 0.73263451    , 0.72861470    ,
     *  0.72454732    , 0.72043404    , 0.71627661    , 0.71207682    ,
     *  0.70783653    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.74255999    , 0.73865649    , 0.73470218    , 0.73069863    ,
     *  0.72664745    , 0.72255031    , 0.71840894    , 0.71422512    ,
     *  0.71000070    ,
     *  0.74458758    , 0.74070029    , 0.73676216    , 0.73277475    ,
     *  0.72873965    , 0.72465853    , 0.72053309    , 0.71636512    ,
     *  0.71215644    ,
     *  0.74660781    , 0.74273662    , 0.73881455    , 0.73484315    ,
     *  0.73082401    , 0.72675878    , 0.72264917    , 0.71849692    ,
     *  0.71430387    ,
     *  0.74862076    , 0.74476556    , 0.74085943    , 0.73690393    ,
     *  0.73290064    , 0.72885119    , 0.72475727    , 0.72062064    ,
     *  0.71644308    ,
     *  0.75062653    , 0.74678719    , 0.74289690    , 0.73895719    ,
     *  0.73496962    , 0.73093584    , 0.72685750    , 0.72273636    ,
     *  0.71857419    ,
     *  0.75262517    , 0.74880160    , 0.74492704    , 0.74100300    ,
     *  0.73703106    , 0.73301282    , 0.72894995    , 0.72484419    ,
     *  0.72069729    ,
     *  0.75461679    , 0.75080888    , 0.74694993    , 0.74304146    ,
     *  0.73908503    , 0.73508223    , 0.73103472    , 0.72694423    ,
     *  0.72281250    ,
     *  0.75660144    , 0.75280909    , 0.74896566    , 0.74507266    ,
     *  0.74113162    , 0.73714415    , 0.73311190    , 0.72903657    ,
     *  0.72491989    ,
     *  0.75857921    , 0.75480232    , 0.75097431    , 0.74709666    ,
     *  0.74317092    , 0.73919869    , 0.73518158    , 0.73112130    ,
     *  0.72701958    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.76055016    , 0.75678864    , 0.75297594    , 0.74911355    ,
     *  0.74520302    , 0.74124591    , 0.73724385    , 0.73319852    ,
     *  0.72911165    ,
     *  0.76251436    , 0.75876812    , 0.75497064    , 0.75112342    ,
     *  0.74722798    , 0.74328590    , 0.73929879    , 0.73526831    ,
     *  0.73119619    ,
     *  0.76447189    , 0.76074083    , 0.75695848    , 0.75312633    ,
     *  0.74924590    , 0.74531874    , 0.74134648    , 0.73733076    ,
     *  0.73327329    ,
     *  0.76642281    , 0.76270685    , 0.75893954    , 0.75512236    ,
     *  0.75125684    , 0.74734452    , 0.74338701    , 0.73938595    ,
     *  0.73534304    ,
     *  0.76836718    , 0.76466623    , 0.76091387    , 0.75711158    ,
     *  0.75326088    , 0.74936331    , 0.74542046    , 0.74143397    ,
     *  0.73740552    ,
     *  0.77030506    , 0.76661904    , 0.76288155    , 0.75909407    ,
     *  0.75525810    , 0.75137518    , 0.74744690    , 0.74347489    ,
     *  0.73946081    ,
     *  0.77223652    , 0.76856535    , 0.76484265    , 0.76106988    ,
     *  0.75724856    , 0.75338021    , 0.74946641    , 0.74550878    ,
     *  0.74150899    ,
     *  0.77416160    , 0.77050522    , 0.76679723    , 0.76303910    ,
     *  0.75923233    , 0.75537846    , 0.75147906    , 0.74753573    ,
     *  0.74355014    ,
     *  0.77608038    , 0.77243871    , 0.76874534    , 0.76500177    ,
     *  0.76120949    , 0.75737002    , 0.75348493    , 0.74955582    ,
     *  0.74558433    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.77799289    , 0.77436586    , 0.77068706    , 0.76695797    ,
     *  0.76318009    , 0.75935494    , 0.75548408    , 0.75156910    ,
     *  0.74761165    ,
     *  0.77989920    , 0.77628675    , 0.77262244    , 0.76890776    ,
     *  0.76514420    , 0.76133329    , 0.75747658    , 0.75357566    ,
     *  0.74963215    ,
     *  0.78179935    , 0.77820142    , 0.77455153    , 0.77085119    ,
     *  0.76710188    , 0.76330514    , 0.75946250    , 0.75557556    ,
     *  0.75164592    ,
     *  0.78369339    , 0.78010992    , 0.77647440    , 0.77278832    ,
     *  0.76905320    , 0.76527054    , 0.76144191    , 0.75756886    ,
     *  0.75365302    ,
     *  0.78558137    , 0.78201231    , 0.77839109    , 0.77471922    ,
     *  0.77099821    , 0.76722957    , 0.76341486    , 0.75955564    ,
     *  0.75565352    ,
     *  0.78746333    , 0.78390863    , 0.78030166    , 0.77664393    ,
     *  0.77293696    , 0.76918228    , 0.76538142    , 0.76153596    ,
     *  0.75764748    ,
     *  0.78933930    , 0.78579893    , 0.78220615    , 0.77856251    ,
     *  0.77486952    , 0.77112873    , 0.76734166    , 0.76350987    ,
     *  0.75963497    ,
     *  0.79120933    , 0.78768324    , 0.78410461    , 0.78047500    ,
     *  0.77679594    , 0.77306897    , 0.76929562    , 0.76547745    ,
     *  0.76161605    ,
     *  0.79307345    , 0.78956162    , 0.78599710    , 0.78238147    ,
     *  0.77871627    , 0.77500306    , 0.77124336    , 0.76743874    ,
     *  0.76359079    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  6.17556017E-02, 6.23784492E-02, 6.30074996E-02, 6.36428021E-02,
     *  6.42844061E-02, 6.49323613E-02, 6.55867176E-02, 6.62475250E-02,
     *  6.69148340E-02,
     *  6.17574989E-02, 6.23803195E-02, 6.30093443E-02, 6.36446223E-02,
     *  6.42862030E-02, 6.49341361E-02, 6.55884713E-02, 6.62492588E-02,
     *  6.69165489E-02,
     *  6.17612937E-02, 6.23840607E-02, 6.30130341E-02, 6.36482632E-02,
     *  6.42897973E-02, 6.49376860E-02, 6.55919792E-02, 6.62527268E-02,
     *  6.69199791E-02,
     *  6.17688853E-02, 6.23915448E-02, 6.30204156E-02, 6.36555467E-02,
     *  6.42969876E-02, 6.49447875E-02, 6.55989964E-02, 6.62596642E-02,
     *  6.69268411E-02,
     *  6.17840760E-02, 6.24065204E-02, 6.30351857E-02, 6.36701208E-02,
     *  6.43113748E-02, 6.49589972E-02, 6.56130375E-02, 6.62735455E-02,
     *  6.69405712E-02,
     *  6.18144881E-02, 6.24365014E-02, 6.30647548E-02, 6.36992969E-02,
     *  6.43401767E-02, 6.49874430E-02, 6.56411453E-02, 6.63013331E-02,
     *  6.69680560E-02,
     *  6.18754350E-02, 6.24965824E-02, 6.31240086E-02, 6.37577616E-02,
     *  6.43978896E-02, 6.50444411E-02, 6.56974646E-02, 6.63570091E-02,
     *  6.70231237E-02,
     *  6.19978224E-02, 6.26172236E-02, 6.32429816E-02, 6.38751432E-02,
     *  6.45137551E-02, 6.51588647E-02, 6.58105193E-02, 6.64687664E-02,
     *  6.71336538E-02,
     *  6.22445931E-02, 6.28604426E-02, 6.34828078E-02, 6.41117327E-02,
     *  6.47472614E-02, 6.53894383E-02, 6.60383083E-02, 6.66939160E-02,
     *  6.73563066E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  6.27462895E-02, 6.33547883E-02, 6.39701325E-02, 6.45923600E-02,
     *  6.52215088E-02, 6.58576173E-02, 6.65007240E-02, 6.71508678E-02,
     *  6.78080877E-02,
     *  6.37837161E-02, 6.43764370E-02, 6.49767174E-02, 6.55845793E-02,
     *  6.62000451E-02, 6.68231380E-02, 6.74538814E-02, 6.80922996E-02,
     *  6.87384170E-02,
     *  6.60070641E-02, 6.65631246E-02, 6.71284496E-02, 6.77030102E-02,
     *  6.82867803E-02, 6.88797360E-02, 6.94818558E-02, 7.00931201E-02,
     *  7.07135117E-02,
     *  6.86297468E-02, 6.91369992E-02, 6.96559195E-02, 7.01863801E-02,
     *  7.07282619E-02, 7.12814537E-02, 7.18458513E-02, 7.24213575E-02,
     *  7.30078812E-02,
     *  7.15571837E-02, 7.20019613E-02, 7.24617497E-02, 7.29362402E-02,
     *  7.34251468E-02, 7.39282042E-02, 7.44451659E-02, 7.49758024E-02,
     *  7.55198998E-02,
     *  7.48503839E-02, 7.52136846E-02, 7.55968360E-02, 7.59991970E-02,
     *  7.64201818E-02, 7.68592536E-02, 7.73159195E-02, 7.77897254E-02,
     *  7.82802526E-02,
     *  7.85874430E-02, 7.88425695E-02, 7.91247979E-02, 7.94328754E-02,
     *  7.97656753E-02, 8.01221812E-02, 8.05014727E-02, 8.09027139E-02,
     *  8.13251429E-02,
     *  8.28692129E-02, 8.29782787E-02, 8.31256158E-02, 8.33088396E-02,
     *  8.35258461E-02, 8.37747696E-02, 8.40539481E-02, 8.43618950E-02,
     *  8.46972751E-02,
     *  8.78268141E-02, 8.77355846E-02, 8.77001948E-02, 8.77161648E-02,
     *  8.77796226E-02, 8.78872005E-02, 8.80359522E-02, 8.82232859E-02,
     *  8.84469106E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  9.36312665E-02, 9.32616297E-02, 9.29758607E-02, 9.27656074E-02,
     *  9.26238126E-02, 9.25444652E-02, 9.25224067E-02, 9.25531812E-02,
     *  9.26329146E-02,
     *  0.10050503    , 9.97442980E-02, 9.91124573E-02, 9.85940573E-02,
     *  9.81763553E-02, 9.78487347E-02, 9.76022691E-02, 9.74293910E-02,
     *  9.73236359E-02,
     *  0.10873386    , 0.10742040    , 0.10630799    , 0.10536842    ,
     *  0.10457898    , 0.10392115    , 0.10337971    , 0.10294199    ,
     *  0.10259735    ,
     *  0.11867419    , 0.11658016    , 0.11480130    , 0.11328711    ,
     *  0.11199789    , 0.11090203    , 0.10997401    , 0.10919300    ,
     *  0.10854183    ,
     *  0.13074414    , 0.12756031    , 0.12486651    , 0.12257547    ,
     *  0.12062003    , 0.11894769    , 0.11751685    , 0.11629413    ,
     *  0.11525241    ,
     *  0.14537307    , 0.14071024    , 0.13678958    , 0.13346910    ,
     *  0.13064079    , 0.12822128    , 0.12614534    , 0.12436126    ,
     *  0.12282761    ,
     *  0.16286762    , 0.15630654    , 0.15081195    , 0.14617551    ,
     *  0.14223730    , 0.13887364    , 0.13598796    , 0.13350407    ,
     *  0.13136127    ,
     *  0.18316134    , 0.17439306    , 0.16702638    , 0.16080477    ,
     *  0.15552115    , 0.15101042    , 0.14714126    , 0.14380907    ,
     *  0.14093008    ,
     *  0.20554064    , 0.19457979    , 0.18523568    , 0.17727166    ,
     *  0.17047057    , 0.16464458    , 0.15963619    , 0.15531546    ,
     *  0.15157591    /
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  0.22867403    , 0.21596767    , 0.20485681    , 0.19520948    ,
     *  0.18686150    , 0.17964404    , 0.17339909    , 0.16798623    ,
     *  0.16328447    ,
     *  0.25113928    , 0.23739400    , 0.22500671    , 0.21397924    ,
     *  0.20424610    , 0.19570170    , 0.18822265    , 0.18168337    ,
     *  0.17596516    ,
     *  0.27198086    , 0.25786681    , 0.24478112    , 0.23282405    ,
     *  0.22202633    , 0.21236299    , 0.20377023    , 0.19616166    ,
     *  0.18944128    ,
     *  0.29079031    , 0.27680296    , 0.26351431    , 0.25108183    ,
     *  0.23960191    , 0.22911755    , 0.21962696    , 0.21109422    ,
     *  0.20346057    ,
     *  0.30750764    , 0.29397373    , 0.28084530    , 0.26830892    ,
     *  0.25650047    , 0.24550865    , 0.23538029    , 0.22612625    ,
     *  0.21772849    ,
     *  0.32229563    , 0.30937796    , 0.29664660    , 0.28427784    ,
     *  0.27242406    , 0.26120133    , 0.25068921    , 0.24093410    ,
     *  0.23195327    ,
     *  0.33544522    , 0.32316696    , 0.31094709    , 0.29892053    ,
     *  0.28722763    , 0.27599309    , 0.26531535    , 0.25526466    ,
     *  0.24588476    ,
     *  0.34725767    , 0.33557057    , 0.32388004    , 0.31227939    ,
     *  0.30087860    , 0.28979111    , 0.27911948    , 0.26894693    ,
     *  0.25933480    ,
     *  0.35798060    , 0.34682046    , 0.33562757    , 0.32446849    ,
     *  0.31342356    , 0.30258392    , 0.29204255    , 0.28188437    ,
     *  0.27217968    /
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.36780325    , 0.35711141    , 0.34637068    , 0.33563306    ,
     *  0.32495871    , 0.31441728    , 0.30408530    , 0.29403994    ,
     *  0.28435199    ,
     *  0.37687077    , 0.36659739    , 0.35626481    , 0.34591653    ,
     *  0.33560077    , 0.32537178    , 0.31529025    , 0.30542114    ,
     *  0.29582915    ,
     *  0.38529727    , 0.37539981    , 0.36543635    , 0.35544443    ,
     *  0.34546482    , 0.33554200    , 0.32572476    , 0.31606625    ,
     *  0.30662206    ,
     *  0.39317450    , 0.38361596    , 0.37398739    , 0.36432135    ,
     *  0.35465330    , 0.34502128    , 0.33546609    , 0.32603163    ,
     *  0.31676457    ,
     *  0.40057747    , 0.39132523    , 0.38200122    , 0.37263357    ,
     *  0.36325337    , 0.35389398    , 0.34459071    , 0.33538089    ,
     *  0.32630396    ,
     *  0.40756823    , 0.39859333    , 0.38954674    , 0.38045265    ,
     *  0.37133830    , 0.36223322    , 0.35316862    , 0.34417717    ,
     *  0.33529295    ,
     *  0.41419855    , 0.40547518    , 0.39668160    , 0.38783855    ,
     *  0.37896980    , 0.37010150    , 0.36126155    , 0.35247905    ,
     *  0.34378413    ,
     *  0.42051181    , 0.41201707    , 0.40345451    , 0.39484198    ,
     *  0.38620016    , 0.37755219    , 0.36892301    , 0.36033885    ,
     *  0.35182677    ,
     *  0.42654465    , 0.41825818    , 0.40990687    , 0.40150615    ,
     *  0.39307406    , 0.38463100    , 0.37619929    , 0.36780260    ,
     *  0.35946549    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.43232806    , 0.42423184    , 0.41607405    , 0.40786814    ,
     *  0.39962991    , 0.39137739    , 0.38313049    , 0.37491057    ,
     *  0.36674002    ,
     *  0.43788846    , 0.42996655    , 0.42198639    , 0.41395988    ,
     *  0.40590095    , 0.39782556    , 0.38975147    , 0.38169799    ,
     *  0.37368547    ,
     *  0.44324843    , 0.43548672    , 0.42767001    , 0.41980897    ,
     *  0.41191600    , 0.40400528    , 0.39609274    , 0.38819575    ,
     *  0.38033286    ,
     *  0.44842741    , 0.44081341    , 0.43314750    , 0.42543937    ,
     *  0.41770016    , 0.40994261    , 0.40218101    , 0.39443105    ,
     *  0.38670961    ,
     *  0.45344219    , 0.44596481    , 0.43843841    , 0.43087188    ,
     *  0.42327537    , 0.41566038    , 0.40803983    , 0.40042791    ,
     *  0.39284002    ,
     *  0.45830734    , 0.45095675    , 0.44355978    , 0.43612469    ,
     *  0.42866081    , 0.42117866    , 0.41368995    , 0.40620762    ,
     *  0.39874570    ,
     *  0.46303562    , 0.45580304    , 0.44852648    , 0.44121370    ,
     *  0.43387335    , 0.42651511    , 0.41914974    , 0.41178905    ,
     *  0.40444589    ,
     *  0.46763820    , 0.46051578    , 0.45335156    , 0.44615286    ,
     *  0.43892780    , 0.43168535    , 0.42443546    , 0.41718899    ,
     *  0.40995777    ,
     *  0.47212491    , 0.46510564    , 0.45804652    , 0.45095450    ,
     *  0.44383726    , 0.43670320    , 0.42956156    , 0.42242242    ,
     *  0.41529669    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.47650450    , 0.46958205    , 0.46262150    , 0.45562949    ,
     *  0.44861331    , 0.44158089    , 0.43454087    , 0.42750267    ,
     *  0.42047642    ,
     *  0.48078471    , 0.47395339    , 0.46708553    , 0.46018750    ,
     *  0.45326625    , 0.44632932    , 0.43938486    , 0.43244168    ,
     *  0.42550929    ,
     *  0.48497248    , 0.47822714    , 0.47144663    , 0.46463711    ,
     *  0.45780524    , 0.45095820    , 0.44410373    , 0.43725014    ,
     *  0.43040636    ,
     *  0.48907400    , 0.48240997    , 0.47571199    , 0.46898602    ,
     *  0.46223848    , 0.45547623    , 0.44870665    , 0.44193764    ,
     *  0.43517761    ,
     *  0.49309488    , 0.48650789    , 0.47988805    , 0.47324112    ,
     *  0.46657329    , 0.45989118    , 0.45320183    , 0.44651277    ,
     *  0.43983200    ,
     *  0.49704016    , 0.49052633    , 0.48398062    , 0.47740861    ,
     *  0.47081630    , 0.46421006    , 0.45759666    , 0.45098332    ,
     *  0.44437764    ,
     *  0.50091439    , 0.49447018    , 0.48799493    , 0.48149408    ,
     *  0.47497344    , 0.46843918    , 0.46189782    , 0.45535627    ,
     *  0.44882184    ,
     *  0.50472173    , 0.49834388    , 0.49193573    , 0.48550260    ,
     *  0.47905011    , 0.47258425    , 0.46611132    , 0.45963798    ,
     *  0.45317124    ,
     *  0.50846597    , 0.50215148    , 0.49580735    , 0.48943876    ,
     *  0.48305119    , 0.47665045    , 0.47024263    , 0.46383418    ,
     *  0.45743184    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.51215056    , 0.50589667    , 0.49961371    , 0.49330675    ,
     *  0.48698112    , 0.48064247    , 0.47429672    , 0.46795010    ,
     *  0.46160912    ,
     *  0.51577865    , 0.50958281    , 0.50335841    , 0.49711039    ,
     *  0.49084396    , 0.48456462    , 0.47827812    , 0.47199049    ,
     *  0.46570806    ,
     *  0.51935317    , 0.51321301    , 0.50704474    , 0.50085317    ,
     *  0.49464341    , 0.48842080    , 0.48219094    , 0.47595971    ,
     *  0.46973321    ,
     *  0.52287677    , 0.51679012    , 0.51067572    , 0.50453831    ,
     *  0.49838287    , 0.49221460    , 0.48603899    , 0.47986172    ,
     *  0.47368874    ,
     *  0.52635193    , 0.52031675    , 0.51425414    , 0.50816875    ,
     *  0.50206545    , 0.49594932    , 0.48982571    , 0.48370016    ,
     *  0.47757846    ,
     *  0.52978093    , 0.52379532    , 0.51778257    , 0.51174721    ,
     *  0.50569402    , 0.49962799    , 0.49355430    , 0.48747839    ,
     *  0.48140589    ,
     *  0.53316587    , 0.52722808    , 0.52126337    , 0.51527620    ,
     *  0.50927125    , 0.50325339    , 0.49722770    , 0.49119949    ,
     *  0.48517424    ,
     *  0.53650873    , 0.53061710    , 0.52469874    , 0.51875804    ,
     *  0.51279957    , 0.50682811    , 0.50084863    , 0.49486631    ,
     *  0.48888650    ,
     *  0.53981131    , 0.53396430    , 0.52809072    , 0.52219488    ,
     *  0.51628125    , 0.51035453    , 0.50441958    , 0.49848146    ,
     *  0.49254542    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.54307533    , 0.53727149    , 0.53144121    , 0.52558871    ,
     *  0.51971840    , 0.51383487    , 0.50794288    , 0.50204740    ,
     *  0.49615354    ,
     *  0.54630235    , 0.54054033    , 0.53475197    , 0.52894141    ,
     *  0.52311298    , 0.51727118    , 0.51142070    , 0.50556637    ,
     *  0.49971323    ,
     *  0.54949386    , 0.54377239    , 0.53802465    , 0.53225470    ,
     *  0.52646680    , 0.52066538    , 0.51485502    , 0.50904048    ,
     *  0.50322667    ,
     *  0.55265125    , 0.54696913    , 0.54126077    , 0.53553020    ,
     *  0.52978157    , 0.52401925    , 0.51824773    , 0.51247168    ,
     *  0.50669591    ,
     *  0.55577580    , 0.55013191    , 0.54446179    , 0.53876942    ,
     *  0.53305888    , 0.52733446    , 0.52160057    , 0.51586179    ,
     *  0.51012284    ,
     *  0.55886875    , 0.55326201    , 0.54762905    , 0.54197377    ,
     *  0.53630021    , 0.53061255    , 0.52491516    , 0.51921251    ,
     *  0.51350925    ,
     *  0.56193123    , 0.55636064    , 0.55076381    , 0.54514459    ,
     *  0.53950694    , 0.53385500    , 0.52819303    , 0.52252544    ,
     *  0.51685679    ,
     *  0.56496432    , 0.55942892    , 0.55386727    , 0.54828312    ,
     *  0.54268040    , 0.53706316    , 0.53143560    , 0.52580206    ,
     *  0.52016701    ,
     *  0.56796903    , 0.56246794    , 0.55694053    , 0.55139053    ,
     *  0.54582179    , 0.54023831    , 0.53464421    , 0.52904377    ,
     *  0.52344136    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.57094632    , 0.56547868    , 0.55998466    , 0.55446793    ,
     *  0.54893229    , 0.54338166    , 0.53782013    , 0.53225188    ,
     *  0.52668122    ,
     *  0.57389711    , 0.56846210    , 0.56300064    , 0.55751635    ,
     *  0.55201296    , 0.54649436    , 0.54096453    , 0.53542762    ,
     *  0.52988786    ,
     *  0.57682223    , 0.57141909    , 0.56598942    , 0.56053677    ,
     *  0.55506485    , 0.54957745    , 0.54407853    , 0.53857215    ,
     *  0.53306248    ,
     *  0.57972250    , 0.57435050    , 0.56895187    , 0.56353013    ,
     *  0.55808890    , 0.55263196    , 0.54716319    , 0.54168657    ,
     *  0.53620623    ,
     *  0.58259869    , 0.57725714    , 0.57188885    , 0.56649729    ,
     *  0.56108605    , 0.55565884    , 0.55021948    , 0.54477191    ,
     *  0.53932018    ,
     *  0.58545153    , 0.58013975    , 0.57480113    , 0.56943909    ,
     *  0.56405716    , 0.55865899    , 0.55324836    , 0.54782915    ,
     *  0.54240534    ,
     *  0.58828171    , 0.58299908    , 0.57768949    , 0.57235631    ,
     *  0.56700303    , 0.56163326    , 0.55625071    , 0.55085920    ,
     *  0.54546266    ,
     *  0.59108987    , 0.58583579    , 0.58055463    , 0.57524970    ,
     *  0.56992446    , 0.56458246    , 0.55922736    , 0.55386293    ,
     *  0.54849305    ,
     *  0.59387666    , 0.58865055    , 0.58339723    , 0.57811997    ,
     *  0.57282217    , 0.56750735    , 0.56217911    , 0.55684118    ,
     *  0.55149737    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.59664265    , 0.59144397    , 0.58621793    , 0.58096778    ,
     *  0.57569687    , 0.57040867    , 0.56510673    , 0.55979473    ,
     *  0.55447643    ,
     *  0.59938843    , 0.59421665    , 0.58901737    , 0.58379379    ,
     *  0.57854923    , 0.57328710    , 0.56801093    , 0.56272432    ,
     *  0.55743099    ,
     *  0.60211453    , 0.59696914    , 0.59179611    , 0.58659859    ,
     *  0.58137987    , 0.57614331    , 0.57089238    , 0.56563066    ,
     *  0.56036180    ,
     *  0.60482146    , 0.59970199    , 0.59455472    , 0.58938278    ,
     *  0.58418940    , 0.57897791    , 0.57375174    , 0.56851441    ,
     *  0.56326954    ,
     *  0.60750972    , 0.60241571    , 0.59729374    , 0.59214690    ,
     *  0.58697840    , 0.58179151    , 0.57658963    , 0.57137623    ,
     *  0.56615488    ,
     *  0.61017979    , 0.60511078    , 0.60001366    , 0.59489149    ,
     *  0.58974741    , 0.58458468    , 0.57940664    , 0.57421672    ,
     *  0.56901845    ,
     *  0.61283210    , 0.60778768    , 0.60271499    , 0.59761704    ,
     *  0.59249696    , 0.58735796    , 0.58220333    , 0.57703646    ,
     *  0.57186084    ,
     *  0.61546710    , 0.61044685    , 0.60539817    , 0.60032405    ,
     *  0.59522755    , 0.59011186    , 0.58498023    , 0.57983601    ,
     *  0.57468264    ,
     *  0.61808520    , 0.61308873    , 0.60806367    , 0.60301297    ,
     *  0.59793966    , 0.59284688    , 0.58773786    , 0.58261590    ,
     *  0.57748439    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.62068678    , 0.61571373    , 0.61071191    , 0.60568424    ,
     *  0.60063374    , 0.59556350    , 0.59047671    , 0.58537663    ,
     *  0.58026661    ,
     *  0.62327225    , 0.61832223    , 0.61334329    , 0.60833830    ,
     *  0.60331024    , 0.59826217    , 0.59319724    , 0.58811868    ,
     *  0.58302980    ,
     *  0.62584195    , 0.62091463    , 0.61595821    , 0.61097554    ,
     *  0.60596957    , 0.60094332    , 0.59589991    , 0.59084253    ,
     *  0.58577444    ,
     *  0.62839624    , 0.62349128    , 0.61855704    , 0.61359636    ,
     *  0.60861214    , 0.60360738    , 0.59858515    , 0.59354861    ,
     *  0.58850098    ,
     *  0.63093546    , 0.62605253    , 0.62114015    , 0.61620113    ,
     *  0.61123834    , 0.60625473    , 0.60125336    , 0.59623734    ,
     *  0.59120987    ,
     *  0.63345993    , 0.62859872    , 0.62370789    , 0.61879021    ,
     *  0.61384853    , 0.60888577    , 0.60390495    , 0.59890915    ,
     *  0.59390153    ,
     *  0.63596997    , 0.63113017    , 0.62626058    , 0.62136394    ,
     *  0.61644307    , 0.61150086    , 0.60654029    , 0.60156441    ,
     *  0.59657634    ,
     *  0.63846587    , 0.63364719    , 0.62879855    , 0.62392266    ,
     *  0.61902231    , 0.61410036    , 0.60915975    , 0.60420351    ,
     *  0.59923471    ,
     *  0.64094792    , 0.63615008    , 0.63132211    , 0.62646669    ,
     *  0.62158658    , 0.61668460    , 0.61176368    , 0.60682680    ,
     *  0.60187701    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.64341641    , 0.63863913    , 0.63383156    , 0.62899633    ,
     *  0.62413618    , 0.61925392    , 0.61435242    , 0.60943463    ,
     *  0.60450359    ,
     *  0.64587159    , 0.64111462    , 0.63632718    , 0.63151188    ,
     *  0.62667144    , 0.62180862    , 0.61692628    , 0.61202734    ,
     *  0.60711479    ,
     *  0.64831374    , 0.64357682    , 0.63880925    , 0.63401363    ,
     *  0.62919264    , 0.62434901    , 0.61948559    , 0.61460524    ,
     *  0.60971094    ,
     *  0.65074310    , 0.64602598    , 0.64127803    , 0.63650185    ,
     *  0.63170006    , 0.62687539    , 0.62203063    , 0.61716865    ,
     *  0.61229237    ,
     *  0.65315991    , 0.64846235    , 0.64373380    , 0.63897680    ,
     *  0.63419398    , 0.62938803    , 0.62456171    , 0.61971786    ,
     *  0.61485937    ,
     *  0.65556441    , 0.65088617    , 0.64617678    , 0.64143875    ,
     *  0.63667467    , 0.63188721    , 0.62707911    , 0.62225316    ,
     *  0.61741225    ,
     *  0.65795682    , 0.65329769    , 0.64860723    , 0.64388793    ,
     *  0.63914237    , 0.63437318    , 0.62958308    , 0.62477483    ,
     *  0.61995128    ,
     *  0.66033736    , 0.65569711    , 0.65102537    , 0.64632460    ,
     *  0.64159734    , 0.63684621    , 0.63207389    , 0.62728313    ,
     *  0.62247674    ,
     *  0.66270624    , 0.65808467    , 0.65343143    , 0.64874897    ,
     *  0.64403981    , 0.63930653    , 0.63455180    , 0.62977832    ,
     *  0.62498890    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.66506366    , 0.66046057    , 0.65582563    , 0.65116128    ,
     *  0.64647001    , 0.64175439    , 0.63701704    , 0.63226065    ,
     *  0.62748800    ,
     *  0.66740983    , 0.66282501    , 0.65820818    , 0.65356174    ,
     *  0.64888816    , 0.64419000    , 0.63946984    , 0.63473037    ,
     *  0.62997430    ,
     *  0.66974494    , 0.66517819    , 0.66057927    , 0.65595055    ,
     *  0.65129449    , 0.64661359    , 0.64191045    , 0.63718769    ,
     *  0.63244804    ,
     *  0.67206917    , 0.66752031    , 0.66293911    , 0.65832793    ,
     *  0.65368918    , 0.64902538    , 0.64433906    , 0.63963286    ,
     *  0.63490944    ,
     *  0.67438269    , 0.66985155    , 0.66528789    , 0.66069406    ,
     *  0.65607246    , 0.65142557    , 0.64675591    , 0.64206608    ,
     *  0.63735873    ,
     *  0.67668570    , 0.67217208    , 0.66762578    , 0.66304913    ,
     *  0.65844451    , 0.65381435    , 0.64916118    , 0.64448756    ,
     *  0.63979612    ,
     *  0.67897834    , 0.67448208    , 0.66995298    , 0.66539334    ,
     *  0.66080552    , 0.65619194    , 0.65155509    , 0.64689751    ,
     *  0.64222182    ,
     *  0.68126080    , 0.67678173    , 0.67226965    , 0.66772685    ,
     *  0.66315567    , 0.65855850    , 0.65393781    , 0.64929613    ,
     *  0.64463603    ,
     *  0.68353322    , 0.67907117    , 0.67457597    , 0.67004985    ,
     *  0.66549514    , 0.66091423    , 0.65630955    , 0.65168361    ,
     *  0.64703896    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.68579576    , 0.68135059    , 0.67687208    , 0.67236249    ,
     *  0.66782411    , 0.66325930    , 0.65867048    , 0.65406013    ,
     *  0.64943078    ,
     *  0.68804858    , 0.68362012    , 0.67915816    , 0.67466495    ,
     *  0.67014274    , 0.66559388    , 0.66102077    , 0.65642587    ,
     *  0.65181168    ,
     *  0.69029181    , 0.68587991    , 0.68143436    , 0.67695737    ,
     *  0.67245119    , 0.66791814    , 0.66336060    , 0.65878101    ,
     *  0.65418184    ,
     *  0.69252561    , 0.68813012    , 0.68370083    , 0.67923992    ,
     *  0.67474962    , 0.67023224    , 0.66569013    , 0.66112571    ,
     *  0.65654144    ,
     *  0.69475010    , 0.69037088    , 0.68595771    , 0.68151274    ,
     *  0.67703819    , 0.67253634    , 0.66800952    , 0.66346014    ,
     *  0.65889064    ,
     *  0.69696542    , 0.69260234    , 0.68820514    , 0.68377597    ,
     *  0.67931703    , 0.67483058    , 0.67031893    , 0.66578446    ,
     *  0.66122960    ,
     *  0.69917171    , 0.69482462    , 0.69044327    , 0.68602977    ,
     *  0.68158630    , 0.67711512    , 0.67261851    , 0.66809883    ,
     *  0.66355848    ,
     *  0.70136908    , 0.69703786    , 0.69267221    , 0.68827425    ,
     *  0.68384614    , 0.67939009    , 0.67490840    , 0.67040338    ,
     *  0.66587743    ,
     *  0.70355766    , 0.69924218    , 0.69489212    , 0.69050957    ,
     *  0.68609668    , 0.68165565    , 0.67718875    , 0.67269828    ,
     *  0.66818661    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.70573758    , 0.70143770    , 0.69710310    , 0.69273584    ,
     *  0.68833805    , 0.68391192    , 0.67945969    , 0.67498366    ,
     *  0.67048616    ,
     *  0.70790894    , 0.70362455    , 0.69930528    , 0.69495319    ,
     *  0.69057039    , 0.68615904    , 0.68172137    , 0.67725965    ,
     *  0.67277622    ,
     *  0.71007186    , 0.70580284    , 0.70149879    , 0.69716175    ,
     *  0.69279381    , 0.68839713    , 0.68397391    , 0.67952640    ,
     *  0.67505692    ,
     *  0.71222646    , 0.70797269    , 0.70368374    , 0.69936163    ,
     *  0.69500845    , 0.69062633    , 0.68621744    , 0.68178404    ,
     *  0.67732840    ,
     *  0.71437284    , 0.71013420    , 0.70586024    , 0.70155296    ,
     *  0.69721442    , 0.69284674    , 0.68845209    , 0.68403268    ,
     *  0.67959080    ,
     *  0.71651110    , 0.71228749    , 0.70802841    , 0.70373584    ,
     *  0.69941183    , 0.69505849    , 0.69067797    , 0.68627246    ,
     *  0.68184422    ,
     *  0.71864135    , 0.71443266    , 0.71018834    , 0.70591038    ,
     *  0.70160081    , 0.69726170    , 0.69289521    , 0.68850350    ,
     *  0.68408881    ,
     *  0.72076369    , 0.71656980    , 0.71234015    , 0.70807670    ,
     *  0.70378145    , 0.69945648    , 0.69510391    , 0.69072590    ,
     *  0.68632468    ,
     *  0.72287821    , 0.71869903    , 0.71448394    , 0.71023489    ,
     *  0.70595387    , 0.70164294    , 0.69730420    , 0.69293980    ,
     *  0.68855194    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.72498501    , 0.72082044    , 0.71661981    , 0.71238506    ,
     *  0.70811817    , 0.70382118    , 0.69949617    , 0.69514529    ,
     *  0.69077070    ,
     *  0.72708419    , 0.72293412    , 0.71874785    , 0.71452730    ,
     *  0.71027445    , 0.70599131    , 0.70167995    , 0.69734249    ,
     *  0.69298109    ,
     *  0.72917583    , 0.72504017    , 0.72086816    , 0.71666173    ,
     *  0.71242281    , 0.70815343    , 0.70385562    , 0.69953149    ,
     *  0.69518320    ,
     *  0.73126002    , 0.72713867    , 0.72298084    , 0.71878842    ,
     *  0.71456336    , 0.71030763    , 0.70602329    , 0.70171242    ,
     *  0.69737715    ,
     *  0.73333684    , 0.72922971    , 0.72508597    , 0.72090748    ,
     *  0.71669617    , 0.71245402    , 0.70818306    , 0.70388536    ,
     *  0.69956303    ,
     *  0.73540639    , 0.73131339    , 0.72718364    , 0.72301898    ,
     *  0.71882135    , 0.71459270    , 0.71033503    , 0.70605041    ,
     *  0.70174094    ,
     *  0.73746874    , 0.73338978    , 0.72927393    , 0.72512303    ,
     *  0.72093899    , 0.71672374    , 0.71247929    , 0.70820768    ,
     *  0.70391099    ,
     *  0.73952397    , 0.73545897    , 0.73135694    , 0.72721971    ,
     *  0.72304916    , 0.71884724    , 0.71461593    , 0.71035724    ,
     *  0.70607326    ,
     *  0.74157216    , 0.73752104    , 0.73343274    , 0.72930909    ,
     *  0.72515197    , 0.72096330    , 0.71674504    , 0.71249920    ,
     *  0.70822785    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.74361339    , 0.73957605    , 0.73550141    , 0.73139127    ,
     *  0.72724749    , 0.72307199    , 0.71886670    , 0.71463365    ,
     *  0.71037485    ,
     *  0.74564773    , 0.74162410    , 0.73756303    , 0.73346631    ,
     *  0.72933580    , 0.72517339    , 0.72098101    , 0.71676066    ,
     *  0.71251435    ,
     *  0.74767525    , 0.74366526    , 0.73961768    , 0.73553431    ,
     *  0.73141699    , 0.72726759    , 0.72308805    , 0.71888032    ,
     *  0.71464643    ,
     *  0.74969603    , 0.74569959    , 0.74166543    , 0.73759534    ,
     *  0.73349113    , 0.72935468    , 0.72518789    , 0.72099273    ,
     *  0.71677119    ,
     *  0.75171013    , 0.74772717    , 0.74370636    , 0.73964946    ,
     *  0.73555830    , 0.73143472    , 0.72728062    , 0.72309795    ,
     *  0.71888870    ,
     *  0.75371762    , 0.74974807    , 0.74574053    , 0.74169676    ,
     *  0.73761857    , 0.73350779    , 0.72936631    , 0.72519607    ,
     *  0.72099904    ,
     *  0.75571857    , 0.75176235    , 0.74776802    , 0.74373730    ,
     *  0.73967201    , 0.73557397    , 0.73144505    , 0.72728717    ,
     *  0.72310229    ,
     *  0.75771305    , 0.75377009    , 0.74978889    , 0.74577116    ,
     *  0.74171870    , 0.73763333    , 0.73351689    , 0.72937131    ,
     *  0.72519853    ,
     *  0.75970110    , 0.75577135    , 0.75180320    , 0.74779840    ,
     *  0.74375871    , 0.73968594    , 0.73558193    , 0.73144858    ,
     *  0.72728783    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  6.75886949E-02, 6.82691587E-02, 6.89562764E-02, 6.96500990E-02,
     *  7.03506782E-02, 7.10580654E-02, 7.17723127E-02, 7.24934720E-02,
     *  7.32215956E-02,
     *  6.75903921E-02, 6.82708391E-02, 6.89579410E-02, 6.96517490E-02,
     *  7.03523144E-02, 7.10596889E-02, 7.17739244E-02, 7.24950728E-02,
     *  7.32231864E-02,
     *  6.75937867E-02, 6.82742003E-02, 6.89612707E-02, 6.96550493E-02,
     *  7.03555872E-02, 7.10629362E-02, 7.17771480E-02, 7.24982746E-02,
     *  7.32263683E-02,
     *  6.76005775E-02, 6.82809240E-02, 6.89679316E-02, 6.96616512E-02,
     *  7.03621342E-02, 7.10694321E-02, 7.17835966E-02, 7.25046796E-02,
     *  7.32327333E-02,
     *  6.76141650E-02, 6.82943773E-02, 6.89812589E-02, 6.96748605E-02,
     *  7.03752335E-02, 7.10824291E-02, 7.17964988E-02, 7.25174946E-02,
     *  7.32454683E-02,
     *  6.76413640E-02, 6.83213073E-02, 6.90079362E-02, 6.97013015E-02,
     *  7.04014538E-02, 7.11084442E-02, 7.18223241E-02, 7.25431448E-02,
     *  7.32709580E-02,
     *  6.76958576E-02, 6.83752605E-02, 6.90613820E-02, 6.97542722E-02,
     *  7.04539812E-02, 7.11605594E-02, 7.18740574E-02, 7.25945261E-02,
     *  7.33220165E-02,
     *  6.78052297E-02, 6.84835421E-02, 6.91686396E-02, 6.98605708E-02,
     *  7.05593846E-02, 7.12651301E-02, 7.19778567E-02, 7.26976138E-02,
     *  7.34244512E-02,
     *  6.80255253E-02, 6.87016178E-02, 6.93846297E-02, 7.00746070E-02,
     *  7.07715959E-02, 7.14756428E-02, 7.21867944E-02, 7.29050976E-02,
     *  7.36305994E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  6.84724230E-02, 6.91439136E-02, 6.98225991E-02, 7.05085197E-02,
     *  7.12017159E-02, 7.19022284E-02, 7.26100981E-02, 7.33253662E-02,
     *  7.40480743E-02,
     *  6.93922589E-02, 7.00538508E-02, 7.07232189E-02, 7.14003897E-02,
     *  7.20853904E-02, 7.27782486E-02, 7.34789922E-02, 7.41876497E-02,
     *  7.49042502E-02,
     *  7.13430150E-02, 7.19816163E-02, 7.26293039E-02, 7.32860675E-02,
     *  7.39518984E-02, 7.46267896E-02, 7.53107354E-02, 7.60037316E-02,
     *  7.67057753E-02,
     *  7.36053371E-02, 7.42136452E-02, 7.48327306E-02, 7.54625232E-02,
     *  7.61029571E-02, 7.67539708E-02, 7.74155063E-02, 7.80875095E-02,
     *  7.87699297E-02,
     *  7.60772586E-02, 7.66476921E-02, 7.72310257E-02, 7.78270960E-02,
     *  7.84357495E-02, 7.90568422E-02, 7.96902388E-02, 8.03358121E-02,
     *  8.09934421E-02,
     *  7.87871138E-02, 7.93099501E-02, 7.98484285E-02, 8.04022392E-02,
     *  8.09710938E-02, 8.15547230E-02, 8.21528752E-02, 8.27653150E-02,
     *  8.33918218E-02,
     *  8.17680638E-02, 8.22308390E-02, 8.27128828E-02, 8.32136559E-02,
     *  8.37326606E-02, 8.42694367E-02, 8.48235575E-02, 8.53946269E-02,
     *  8.59822760E-02,
     *  8.50588848E-02, 8.54456356E-02, 8.58565394E-02, 8.62906968E-02,
     *  8.67472864E-02, 8.72255563E-02, 8.77248164E-02, 8.82444313E-02,
     *  8.87838149E-02,
     *  8.87047913E-02, 8.89951126E-02, 8.93162481E-02, 8.96667357E-02,
     *  9.00452557E-02, 9.04506128E-02, 9.08817212E-02, 9.13375916E-02,
     *  9.18173193E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  9.27582199E-02, 9.29261194E-02, 9.31339824E-02, 9.33794740E-02,
     *  9.36605123E-02, 9.39752337E-02, 9.43219637E-02, 9.46991915E-02,
     *  9.51055500E-02,
     *  9.72794431E-02, 9.72919978E-02, 9.73571067E-02, 9.74710970E-02,
     *  9.76307352E-02, 9.78331606E-02, 9.80758314E-02, 9.83564785E-02,
     *  9.86730691E-02,
     *  0.10233680    , 0.10215266    , 0.10203835    , 0.10198818    ,
     *  0.10199719    , 0.10206107    , 0.10217602    , 0.10233866    ,
     *  0.10254604    ,
     *  0.10800619    , 0.10757407    , 0.10723529    , 0.10698117    ,
     *  0.10680427    , 0.10669814    , 0.10665719    , 0.10667653    ,
     *  0.10675186    ,
     *  0.11436944    , 0.11362680    , 0.11300908    , 0.11250332    ,
     *  0.11209848    , 0.11178517    , 0.11155527    , 0.11140178    ,
     *  0.11131859    ,
     *  0.12151076    , 0.12038319    , 0.11942217    , 0.11860872    ,
     *  0.11792691    , 0.11736326    , 0.11690627    , 0.11654605    ,
     *  0.11627411    ,
     *  0.12951069    , 0.12791261    , 0.12653447    , 0.12534933    ,
     *  0.12433474    , 0.12347183    , 0.12274465    , 0.12213959    ,
     *  0.12164501    ,
     *  0.13843677    , 0.13627434    , 0.13439795    , 0.13277068    ,
     *  0.13136187    , 0.13014588    , 0.12910116    , 0.12820943    ,
     *  0.12745511    ,
     *  0.14833047    , 0.14550777    , 0.14304914    , 0.14090613    ,
     *  0.13903846    , 0.13741253    , 0.13600006    , 0.13477720    ,
     *  0.13372365    /
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  0.15919126    , 0.15562048    , 0.15250013    , 0.14976998    ,
     *  0.14737965    , 0.14528682    , 0.14345584    , 0.14185653    ,
     *  0.14046327    ,
     *  0.17096076    , 0.16657587    , 0.16272891    , 0.15935001    ,
     *  0.15637965    , 0.15376720    , 0.15146961    , 0.14945020    ,
     *  0.14767767    ,
     *  0.18351251    , 0.17828380    , 0.17367146    , 0.16960088    ,
     *  0.16600647    , 0.16283119    , 0.16002568    , 0.15754733    ,
     *  0.15535944    ,
     *  0.19665442    , 0.19059914    , 0.18521859    , 0.18044048    ,
     *  0.17619833    , 0.17243220    , 0.16908878    , 0.16612111    ,
     *  0.16348806    ,
     *  0.21014793    , 0.20333194    , 0.19722059    , 0.19175160    ,
     *  0.18686366    , 0.18249866    , 0.17860287    , 0.17512749    ,
     *  0.17202872    ,
     *  0.22373988    , 0.21626849    , 0.20950066    , 0.20338986    ,
     *  0.19788559    , 0.19293642    , 0.18849221    , 0.18450550    ,
     *  0.18093223    ,
     *  0.23719573    , 0.22919752    , 0.22187405    , 0.21519726    ,
     *  0.20913107    , 0.20363465    , 0.19866511    , 0.19417953    ,
     *  0.19013632    ,
     *  0.25032316    , 0.24193275    , 0.23416752    , 0.22701764    ,
     *  0.22046265    , 0.21447445    , 0.20902000    , 0.20406357    ,
     *  0.19956853    ,
     *  0.26298165    , 0.25432633    , 0.24623387    , 0.23871039    ,
     *  0.23175024    , 0.22533842    , 0.21945289    , 0.21406680    ,
     *  0.20915032    /
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  0.27508092    , 0.26627263    , 0.25795912    , 0.25015928    ,
     *  0.24288023    , 0.23611905    , 0.22986463    , 0.22409955    ,
     *  0.21880182    ,
     *  0.28657373    , 0.27770528    , 0.26926334    , 0.26127606    ,
     *  0.25376072    , 0.24672470    , 0.24016680    , 0.23407871    ,
     *  0.22844648    ,
     *  0.29744693    , 0.28859107    , 0.28009737    , 0.27199980    ,
     *  0.26432299    , 0.25708246    , 0.25028541    , 0.24393167    ,
     *  0.23801491    ,
     *  0.30771282    , 0.29892303    , 0.29043786    , 0.28229389    ,
     *  0.27452031    , 0.26713856    , 0.26016241    , 0.25359858    ,
     *  0.24744748    ,
     *  0.31740105    , 0.30871367    , 0.30028181    , 0.29214191    ,
     *  0.28432524    , 0.27685690    , 0.26975544    , 0.26303298    ,
     *  0.25669561    ,
     *  0.32655140    , 0.31798881    , 0.30964133    , 0.30154341    ,
     *  0.29372630    , 0.28621680    , 0.27903647    , 0.27220136    ,
     *  0.26572199    ,
     *  0.33520785    , 0.32678203    , 0.31853881    , 0.31050973    ,
     *  0.30272460    , 0.29521031    , 0.28798986    , 0.28108180    ,
     *  0.27449992    ,
     *  0.34341451    , 0.33513030    , 0.32700273    , 0.31906027    ,
     *  0.31133056    , 0.30383945    , 0.29661013    , 0.28966241    ,
     *  0.28301219    ,
     *  0.35121307    , 0.34307079    , 0.33506430    , 0.32721929    ,
     *  0.31956101    , 0.31211369    , 0.30489985    , 0.29793951    ,
     *  0.29124972    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.35864176    , 0.35063900    , 0.34275509    , 0.33501330    ,
     *  0.32743669    , 0.32004767    , 0.31286754    , 0.30591591    ,
     *  0.29921012    ,
     *  0.36573496    , 0.35786780    , 0.35010544    , 0.34246920    ,
     *  0.33498022    , 0.32765915    , 0.32052592    , 0.31359927    ,
     *  0.30689627    ,
     *  0.37252340    , 0.36478707    , 0.35714372    , 0.34961308    ,
     *  0.34221465    , 0.33496755    , 0.32789032    , 0.32100065    ,
     *  0.31431501    ,
     *  0.37903442    , 0.37142373    , 0.36389597    , 0.35646951    ,
     *  0.34916249    , 0.34199271    , 0.33497745    , 0.32813332    ,
     *  0.32147603    ,
     *  0.38529242    , 0.37780198    , 0.37038586    , 0.36306124    ,
     *  0.35584511    , 0.34875411    , 0.34180444    , 0.33501172    ,
     *  0.32839082    ,
     *  0.39131912    , 0.38394350    , 0.37663481    , 0.36940913    ,
     *  0.36228243    , 0.35527039    , 0.34838825    , 0.34165073    ,
     *  0.33507192    ,
     *  0.39713399    , 0.38986779    , 0.38266216    , 0.37553218    ,
     *  0.36849288    , 0.36155906    , 0.35474517    , 0.34806512    ,
     *  0.34153229    ,
     *  0.40275444    , 0.39559236    , 0.38848539    , 0.38144765    ,
     *  0.37449333    , 0.36763642    , 0.36089062    , 0.35426919    ,
     *  0.34778485    ,
     *  0.40819609    , 0.40113299    , 0.39412030    , 0.38717126    ,
     *  0.38029923    , 0.37351749    , 0.36683906    , 0.36027657    ,
     *  0.35384218    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.41347300    , 0.40650391    , 0.39958119    , 0.39271726    ,
     *  0.38592471    , 0.37921611    , 0.37260388    , 0.36610007    ,
     *  0.35971634    ,
     *  0.41859780    , 0.41171796    , 0.40488102    , 0.39809863    ,
     *  0.39138265    , 0.38474500    , 0.37819749    , 0.37175169    ,
     *  0.36541874    ,
     *  0.42358188    , 0.41678676    , 0.41003154    , 0.40332716    ,
     *  0.39668481    , 0.39011579    , 0.38363136    , 0.37724255    ,
     *  0.37096010    ,
     *  0.42843552    , 0.42172082    , 0.41504342    , 0.40841361    ,
     *  0.40184197    , 0.39533920    , 0.38891601    , 0.38258299    ,
     *  0.37635043    ,
     *  0.43316799    , 0.42652966    , 0.41992635    , 0.41336779    ,
     *  0.40686396    , 0.40042503    , 0.39406120    , 0.38778258    ,
     *  0.38159908    ,
     *  0.43778769    , 0.43122191    , 0.42468916    , 0.41819864    ,
     *  0.41175980    , 0.40538230    , 0.39907586    , 0.39285015    ,
     *  0.38671471    ,
     *  0.44230221    , 0.43580542    , 0.42933988    , 0.42291432    ,
     *  0.41653773    , 0.41021928    , 0.40396825    , 0.39779390    ,
     *  0.39170538    ,
     *  0.44671845    , 0.44028730    , 0.43388582    , 0.42752230    ,
     *  0.42120531    , 0.41494359    , 0.40874600    , 0.40262139    ,
     *  0.39657857    ,
     *  0.45104267    , 0.44467406    , 0.43833366    , 0.43202941    ,
     *  0.42576948    , 0.41956223    , 0.41341610    , 0.40733961    ,
     *  0.40134121    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.45528058    , 0.44897159    , 0.44268949    , 0.43644189    ,
     *  0.43023660    , 0.42408162    , 0.41798505    , 0.41195505    ,
     *  0.40599974    ,
     *  0.45943738    , 0.45318530    , 0.44695889    , 0.44076546    ,
     *  0.43461250    , 0.42850769    , 0.42245881    , 0.41647368    ,
     *  0.41056014    ,
     *  0.46351781    , 0.45732012    , 0.45114696    , 0.44500537    ,
     *  0.43890256    , 0.43284591    , 0.42684290    , 0.42090106    ,
     *  0.41502795    ,
     *  0.46752623    , 0.46138057    , 0.45525838    , 0.44916644    ,
     *  0.44311171    , 0.43710131    , 0.43114242    , 0.42524233    ,
     *  0.41940831    ,
     *  0.47146661    , 0.46537081    , 0.45929745    , 0.45325310    ,
     *  0.44724451    , 0.44127851    , 0.43536209    , 0.42950224    ,
     *  0.42370601    ,
     *  0.47534262    , 0.46929463    , 0.46326811    , 0.45726943    ,
     *  0.45130513    , 0.44538182    , 0.43950625    , 0.43368521    ,
     *  0.42792549    ,
     *  0.47915764    , 0.47315555    , 0.46717400    , 0.46121919    ,
     *  0.45529744    , 0.44941519    , 0.44357896    , 0.43779532    ,
     *  0.43207087    ,
     *  0.48291476    , 0.47695680    , 0.47101848    , 0.46510585    ,
     *  0.45922503    , 0.45338228    , 0.44758393    , 0.44183637    ,
     *  0.43614600    ,
     *  0.48661686    , 0.48070137    , 0.47480466    , 0.46893260    ,
     *  0.46309118    , 0.45728648    , 0.45152464    , 0.44581189    ,
     *  0.44015444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.49026660    , 0.48439202    , 0.47853539    , 0.47270243    ,
     *  0.46689896    , 0.46113093    , 0.45540431    , 0.44972515    ,
     *  0.44409951    ,
     *  0.49386643    , 0.48803132    , 0.48221333    , 0.47641807    ,
     *  0.47065121    , 0.46491855    , 0.45922591    , 0.45357920    ,
     *  0.44798431    ,
     *  0.49741865    , 0.49162164    , 0.48584096    , 0.48008208    ,
     *  0.47435056    , 0.46865204    , 0.46299223    , 0.45737687    ,
     *  0.45181172    ,
     *  0.50092538    , 0.49516519    , 0.48942057    , 0.48369684    ,
     *  0.47799946    , 0.47233394    , 0.46670584    , 0.46112079    ,
     *  0.45558442    ,
     *  0.50438859    , 0.49866403    , 0.49295428    , 0.48726456    ,
     *  0.48160019    , 0.47596657    , 0.47036916    , 0.46481345    ,
     *  0.45930494    ,
     *  0.50781014    , 0.50212009    , 0.49644409    , 0.49078729    ,
     *  0.48515487    , 0.47955214    , 0.47398443    , 0.46845712    ,
     *  0.46297560    ,
     *  0.51119176    , 0.50553514    , 0.49989187    , 0.49426695    ,
     *  0.48866549    , 0.48309268    , 0.47755375    , 0.47205396    ,
     *  0.46659860    ,
     *  0.51453504    , 0.50891088    , 0.50329934    , 0.49770534    ,
     *  0.49213391    , 0.48659010    , 0.48107907    , 0.47560598    ,
     *  0.47017600    ,
     *  0.51784152    , 0.51224886    , 0.50666813    , 0.50110415    ,
     *  0.49556184    , 0.49004619    , 0.48456224    , 0.47911505    ,
     *  0.47370971    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.52111260    , 0.51555056    , 0.50999976    , 0.50446494    ,
     *  0.49895093    , 0.49346262    , 0.48800497    , 0.48258293    ,
     *  0.47720152    ,
     *  0.52434961    , 0.51881736    , 0.51329567    , 0.50778920    ,
     *  0.50230269    , 0.49684096    , 0.49140886    , 0.48601129    ,
     *  0.48065314    ,
     *  0.52755382    , 0.52205056    , 0.51655719    , 0.51107831    ,
     *  0.50561856    , 0.50018269    , 0.49477545    , 0.48940166    ,
     *  0.48406615    ,
     *  0.53072639    , 0.52525138    , 0.51978560    , 0.51433358    ,
     *  0.50889989    , 0.50348918    , 0.49810614    , 0.49275551    ,
     *  0.48744203    ,
     *  0.53386845    , 0.52842096    , 0.52298208    , 0.51755624    ,
     *  0.51214793    , 0.50676174    , 0.50140228    , 0.49607421    ,
     *  0.49078219    ,
     *  0.53698103    , 0.53156041    , 0.52614776    , 0.52074744    ,
     *  0.51536389    , 0.51000160    , 0.50466513    , 0.49935905    ,
     *  0.49408796    ,
     *  0.54006513    , 0.53467074    , 0.52928369    , 0.52390828    ,
     *  0.51854889    , 0.51320993    , 0.50789588    , 0.50261125    ,
     *  0.49736058    ,
     *  0.54312169    , 0.53775292    , 0.53239088    , 0.52703980    ,
     *  0.52170398    , 0.51638780    , 0.51109564    , 0.50583197    ,
     *  0.50060122    ,
     *  0.54615160    , 0.54080787    , 0.53547026    , 0.53014296    ,
     *  0.52483019    , 0.51953626    , 0.51426549    , 0.50902227    ,
     *  0.50381101    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.54915569    , 0.54383645    , 0.53852275    , 0.53321870    ,
     *  0.52792846    , 0.52265628    , 0.51740642    , 0.51218321    ,
     *  0.50699098    ,
     *  0.55213475    , 0.54683950    , 0.54154919    , 0.53626788    ,
     *  0.53099969    , 0.52574878    , 0.52051938    , 0.51531574    ,
     *  0.51014213    ,
     *  0.55508956    , 0.54981778    , 0.54455038    , 0.53929134    ,
     *  0.53404473    , 0.52881465    , 0.52360528    , 0.51842079    ,
     *  0.51326541    ,
     *  0.55802082    , 0.55277205    , 0.54752709    , 0.54228987    ,
     *  0.53706440    , 0.53185472    , 0.52666495    , 0.52149923    ,
     *  0.51636170    ,
     *  0.56092923    , 0.55570301    , 0.55048005    , 0.54526421    ,
     *  0.54005945    , 0.53486978    , 0.52969923    , 0.52455188    ,
     *  0.51943186    ,
     *  0.56381542    , 0.55861133    , 0.55340994    , 0.54821508    ,
     *  0.54303064    , 0.53786057    , 0.53270886    , 0.52757955    ,
     *  0.52247668    ,
     *  0.56668003    , 0.56149765    , 0.55631743    , 0.55114315    ,
     *  0.54597864    , 0.54082781    , 0.53569459    , 0.53058297    ,
     *  0.52549694    ,
     *  0.56952364    , 0.56436258    , 0.55920315    , 0.55404907    ,
     *  0.54890413    , 0.54377218    , 0.53865711    , 0.53356285    ,
     *  0.52849336    ,
     *  0.57234681    , 0.56720670    , 0.56206769    , 0.55693344    ,
     *  0.55180772    , 0.54669432    , 0.54159708    , 0.53651988    ,
     *  0.53146662    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.57515009    , 0.57003057    , 0.56491161    , 0.55979687    ,
     *  0.55469004    , 0.54959486    , 0.54451514    , 0.53945470    ,
     *  0.53441740    ,
     *  0.57793399    , 0.57283471    , 0.56773548    , 0.56263991    ,
     *  0.55755164    , 0.55247438    , 0.54741188    , 0.54236792    ,
     *  0.53734631    ,
     *  0.58069900    , 0.57561963    , 0.57053980    , 0.56546309    ,
     *  0.56039308    , 0.55533345    , 0.55028788    , 0.54526014    ,
     *  0.54025397    ,
     *  0.58344559    , 0.57838581    , 0.57332508    , 0.56826692    ,
     *  0.56321488    , 0.55817259    , 0.55314370    , 0.54813190    ,
     *  0.54314093    ,
     *  0.58617422    , 0.58113372    , 0.57609179    , 0.57105189    ,
     *  0.56601754    , 0.56099232    , 0.55597984    , 0.55098376    ,
     *  0.54600774    ,
     *  0.58888531    , 0.58386381    , 0.57884039    , 0.57381848    ,
     *  0.56880155    , 0.56379314    , 0.55879682    , 0.55381621    ,
     *  0.54885494    ,
     *  0.59157928    , 0.58657650    , 0.58157131    , 0.57656712    ,
     *  0.57156735    , 0.56657551    , 0.56159512    , 0.55662975    ,
     *  0.55168301    ,
     *  0.59425653    , 0.58927219    , 0.58428498    , 0.57929825    ,
     *  0.57431540    , 0.56933988    , 0.56437519    , 0.55942486    ,
     *  0.55449244    ,
     *  0.59691744    , 0.59195128    , 0.58698179    , 0.58201228    ,
     *  0.57704610    , 0.57208668    , 0.56713747    , 0.56220197    ,
     *  0.55728368    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.59956237    , 0.59461415    , 0.58966213    , 0.58470960    ,
     *  0.57975987    , 0.57481634    , 0.56988240    , 0.56496152    ,
     *  0.56005717    ,
     *  0.60219169    , 0.59726116    , 0.59232638    , 0.58739060    ,
     *  0.58245710    , 0.57752923    , 0.57261037    , 0.56770392    ,
     *  0.56281334    ,
     *  0.60480571    , 0.59989264    , 0.59497488    , 0.59005564    ,
     *  0.58513816    , 0.58022575    , 0.57532177    , 0.57042958    ,
     *  0.56555259    ,
     *  0.60740478    , 0.60250895    , 0.59760799    , 0.59270506    ,
     *  0.58780340    , 0.58290627    , 0.57801697    , 0.57313886    ,
     *  0.56827530    ,
     *  0.60998921    , 0.60511040    , 0.60022602    , 0.59533922    ,
     *  0.59045318    , 0.58557113    , 0.58069635    , 0.57583214    ,
     *  0.57098185    ,
     *  0.61255929    , 0.60769730    , 0.60282931    , 0.59795843    ,
     *  0.59308781    , 0.58822067    , 0.58336023    , 0.57850977    ,
     *  0.57367260    ,
     *  0.61511533    , 0.61026994    , 0.60541814    , 0.60056300    ,
     *  0.59570763    , 0.59085522    , 0.58600896    , 0.58117209    ,
     *  0.57634789    ,
     *  0.61765759    , 0.61282863    , 0.60799283    , 0.60315324    ,
     *  0.59831294    , 0.59347509    , 0.58864284    , 0.58381942    ,
     *  0.57900805    ,
     *  0.62018636    , 0.61537362    , 0.61055364    , 0.60572943    ,
     *  0.60090404    , 0.59608059    , 0.59126221    , 0.58645208    ,
     *  0.58165341    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.62270189    , 0.61790520    , 0.61310086    , 0.60829186    ,
     *  0.60348121    , 0.59867200    , 0.59386733    , 0.58907036    ,
     *  0.58428426    ,
     *  0.62520444    , 0.62042362    , 0.61563476    , 0.61084079    ,
     *  0.60604473    , 0.60124961    , 0.59645852    , 0.59167457    ,
     *  0.58690091    ,
     *  0.62769424    , 0.62292913    , 0.61815557    , 0.61337649    ,
     *  0.60859486    , 0.60381369    , 0.59903603    , 0.59426497    ,
     *  0.58950363    ,
     *  0.63017155    , 0.62542197    , 0.62066356    , 0.61589921    ,
     *  0.61113186    , 0.60636449    , 0.60160014    , 0.59684185    ,
     *  0.59209272    ,
     *  0.63263657    , 0.62790238    , 0.62315896    , 0.61840919    ,
     *  0.61365598    , 0.60890229    , 0.60415111    , 0.59940547    ,
     *  0.59466842    ,
     *  0.63508954    , 0.63037057    , 0.62564200    , 0.62090666    ,
     *  0.61616746    , 0.61142730    , 0.60668917    , 0.60195606    ,
     *  0.59723100    ,
     *  0.63753067    , 0.63282677    , 0.62811290    , 0.62339186    ,
     *  0.61866652    , 0.61393978    , 0.60921458    , 0.60449389    ,
     *  0.59978071    ,
     *  0.63996016    , 0.63527119    , 0.63057188    , 0.62586500    ,
     *  0.62115341    , 0.61643996    , 0.61172757    , 0.60701919    ,
     *  0.60231779    ,
     *  0.64237821    , 0.63770403    , 0.63301914    , 0.62832630    ,
     *  0.62362832    , 0.61892804    , 0.61422835    , 0.60953218    ,
     *  0.60484246    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.64478502    , 0.64012550    , 0.63545490    , 0.63077596    ,
     *  0.62609147    , 0.62140425    , 0.61671715    , 0.61203308    ,
     *  0.60735495    ,
     *  0.64718078    , 0.64253577    , 0.63787934    , 0.63321418    ,
     *  0.62854307    , 0.62386879    , 0.61919418    , 0.61452211    ,
     *  0.60985547    ,
     *  0.64956566    , 0.64493505    , 0.64029265    , 0.63564116    ,
     *  0.63098330    , 0.62632186    , 0.62165964    , 0.61699948    ,
     *  0.61234425    ,
     *  0.65193985    , 0.64732350    , 0.64269502    , 0.63805708    ,
     *  0.63341237    , 0.62876366    , 0.62411373    , 0.61946538    ,
     *  0.61482147    ,
     *  0.65430351    , 0.64970131    , 0.64508663    , 0.64046212    ,
     *  0.63583046    , 0.63119438    , 0.62655663    , 0.62192001    ,
     *  0.61728735    ,
     *  0.65665681    , 0.65206864    , 0.64746765    , 0.64285646    ,
     *  0.63823774    , 0.63361419    , 0.62898854    , 0.62436356    ,
     *  0.61974206    ,
     *  0.65899992    , 0.65442566    , 0.64983824    , 0.64524027    ,
     *  0.64063439    , 0.63602327    , 0.63140963    , 0.62679621    ,
     *  0.62218579    ,
     *  0.66133298    , 0.65677252    , 0.65219857    , 0.64761372    ,
     *  0.64302058    , 0.63842180    , 0.63382008    , 0.62921813    ,
     *  0.62461872    ,
     *  0.66365616    , 0.65910939    , 0.65454880    , 0.64997697    ,
     *  0.64539647    , 0.64080994    , 0.63622005    , 0.63162950    ,
     *  0.62704102    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.66596960    , 0.66143641    , 0.65688909    , 0.65233017    ,
     *  0.64776222    , 0.64318785    , 0.63860972    , 0.63403049    ,
     *  0.62945287    ,
     *  0.66827343    , 0.66375373    , 0.65921957    , 0.65467347    ,
     *  0.65011798    , 0.64555569    , 0.64098923    , 0.63642125    ,
     *  0.63185443    ,
     *  0.67056782    , 0.66606149    , 0.66154040    , 0.65700703    ,
     *  0.65246391    , 0.64791362    , 0.64335875    , 0.63880194    ,
     *  0.63424585    ,
     *  0.67285288    , 0.66835984    , 0.66385172    , 0.65933099    ,
     *  0.65480016    , 0.65026178    , 0.64571843    , 0.64117272    ,
     *  0.63662730    ,
     *  0.67512875    , 0.67064890    , 0.66615366    , 0.66164548    ,
     *  0.65712685    , 0.65260031    , 0.64806840    , 0.64353373    ,
     *  0.63899891    ,
     *  0.67739556    , 0.67292880    , 0.66844636    , 0.66395065    ,
     *  0.65944414    , 0.65492935    , 0.65040882    , 0.64588512    ,
     *  0.64136084    ,
     *  0.67965343    , 0.67519969    , 0.67072994    , 0.66624662    ,
     *  0.66175216    , 0.65724905    , 0.65273982    , 0.64822702    ,
     *  0.64371323    ,
     *  0.68190249    , 0.67746167    , 0.67300454    , 0.66853352    ,
     *  0.66405103    , 0.65955953    , 0.65506154    , 0.65055958    ,
     *  0.64605621    ,
     *  0.68414286    , 0.67971487    , 0.67527028    , 0.67081148    ,
     *  0.66634088    , 0.66186092    , 0.65737410    , 0.65288292    ,
     *  0.64838992    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.68637465    , 0.68195940    , 0.67752727    , 0.67308062    ,
     *  0.66862184    , 0.66415335    , 0.65967764    , 0.65519718    ,
     *  0.65071449    ,
     *  0.68859797    , 0.68419539    , 0.67977564    , 0.67534106    ,
     *  0.67089402    , 0.66643695    , 0.66197227    , 0.65750247    ,
     *  0.65303005    ,
     *  0.69081294    , 0.68642294    , 0.68201549    , 0.67759291    ,
     *  0.67315755    , 0.66871182    , 0.66425812    , 0.65979893    ,
     *  0.65533672    ,
     *  0.69301966    , 0.68864217    , 0.68424695    , 0.67983629    ,
     *  0.67541254    , 0.67097808    , 0.66653531    , 0.66208667    ,
     *  0.65763462    ,
     *  0.69521823    , 0.69085317    , 0.68647011    , 0.68207131    ,
     *  0.67765911    , 0.67323586    , 0.66880395    , 0.66436581    ,
     *  0.65992387    ,
     *  0.69740876    , 0.69305606    , 0.68868508    , 0.68429807    ,
     *  0.67989735    , 0.67548525    , 0.67106415    , 0.66663645    ,
     *  0.66220458    ,
     *  0.69959135    , 0.69525093    , 0.69089196    , 0.68651668    ,
     *  0.68212737    , 0.67772637    , 0.67331602    , 0.66889872    ,
     *  0.66447687    ,
     *  0.70176609    , 0.69743789    , 0.69309086    , 0.68872723    ,
     *  0.68434928    , 0.67995932    , 0.67555967    , 0.67115271    ,
     *  0.66674084    ,
     *  0.70393307    , 0.69961702    , 0.69528187    , 0.69092984    ,
     *  0.68656319    , 0.68218420    , 0.67779520    , 0.67339854    ,
     *  0.66899659    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.70609240    , 0.70178842    , 0.69746509    , 0.69312459    ,
     *  0.68876917    , 0.68440111    , 0.68002271    , 0.67563630    ,
     *  0.67124424    ,
     *  0.70824416    , 0.70395219    , 0.69964061    , 0.69531158    ,
     *  0.69096735    , 0.68661016    , 0.68224230    , 0.67786609    ,
     *  0.67348388    ,
     *  0.71038843    , 0.70610841    , 0.70180852    , 0.69749091    ,
     *  0.69315780    , 0.68881143    , 0.68445407    , 0.68008802    ,
     *  0.67571561    ,
     *  0.71252531    , 0.70825718    , 0.70396891    , 0.69966265    ,
     *  0.69534061    , 0.69100501    , 0.68665810    , 0.68230217    ,
     *  0.67793953    ,
     *  0.71465488    , 0.71039857    , 0.70612186    , 0.70182691    ,
     *  0.69751589    , 0.69319100    , 0.68885450    , 0.68450864    ,
     *  0.68015572    ,
     *  0.71677722    , 0.71253266    , 0.70826747    , 0.70398377    ,
     *  0.69968371    , 0.69536949    , 0.69104335    , 0.68670752    ,
     *  0.68236429    ,
     *  0.71889240    , 0.71465955    , 0.71040582    , 0.70613330    ,
     *  0.70184416    , 0.69754056    , 0.69322473    , 0.68889890    ,
     *  0.68456532    ,
     *  0.72100052    , 0.71677931    , 0.71253698    , 0.70827560    ,
     *  0.70399732    , 0.69970430    , 0.69539874    , 0.69108285    ,
     *  0.68675890    ,
     *  0.72310164    , 0.71889202    , 0.71466103    , 0.71041074    ,
     *  0.70614328    , 0.70186079    , 0.69756545    , 0.69325948    ,
     *  0.68894510    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  7.39567361E-02, 7.46989462E-02, 7.54482786E-02, 7.62047866E-02,
     *  7.69685235E-02, 7.77395427E-02, 7.85178981E-02, 7.93036434E-02,
     *  8.00968327E-02,
     *  7.39583178E-02, 7.47005196E-02, 7.54498447E-02, 7.62063462E-02,
     *  7.69700773E-02, 7.77410916E-02, 7.85194428E-02, 7.93051847E-02,
     *  8.00983713E-02,
     *  7.39614815E-02, 7.47036669E-02, 7.54529772E-02, 7.62094656E-02,
     *  7.69731853E-02, 7.77441897E-02, 7.85225325E-02, 7.93082675E-02,
     *  8.01014489E-02,
     *  7.39678102E-02, 7.47099626E-02, 7.54592434E-02, 7.62157056E-02,
     *  7.69794023E-02, 7.77503869E-02, 7.85287130E-02, 7.93144343E-02,
     *  8.01076049E-02,
     *  7.39804722E-02, 7.47225587E-02, 7.54717803E-02, 7.62281900E-02,
     *  7.69918407E-02, 7.77627856E-02, 7.85410782E-02, 7.93267720E-02,
     *  8.01199210E-02,
     *  7.40058156E-02, 7.47477697E-02, 7.54968727E-02, 7.62531769E-02,
     *  7.70167352E-02, 7.77876003E-02, 7.85658256E-02, 7.93514641E-02,
     *  8.01445695E-02,
     *  7.40565799E-02, 7.47982676E-02, 7.55471315E-02, 7.63032233E-02,
     *  7.70665951E-02, 7.78372993E-02, 7.86153883E-02, 7.94009149E-02,
     *  8.01939318E-02,
     *  7.41584189E-02, 7.48995671E-02, 7.56479462E-02, 7.64036068E-02,
     *  7.71665996E-02, 7.79369758E-02, 7.87147866E-02, 7.95000834E-02,
     *  8.02929180E-02,
     *  7.43633472E-02, 7.51033886E-02, 7.58507713E-02, 7.66055434E-02,
     *  7.73677532E-02, 7.81374490E-02, 7.89146796E-02, 7.96994940E-02,
     *  8.04919413E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  7.47782641E-02, 7.55159778E-02, 7.62612576E-02, 7.70141461E-02,
     *  7.77746863E-02, 7.85429213E-02, 7.93188945E-02, 8.01026496E-02,
     *  8.08942307E-02,
     *  7.56288231E-02, 7.63613981E-02, 7.71020057E-02, 7.78506766E-02,
     *  7.86074419E-02, 7.93723334E-02, 8.01453831E-02, 8.09266234E-02,
     *  8.17160873E-02,
     *  7.74168648E-02, 7.81369999E-02, 7.88661812E-02, 7.96044109E-02,
     *  8.03516920E-02, 8.11080287E-02, 8.18734261E-02, 8.26478904E-02,
     *  8.34314289E-02,
     *  7.94627193E-02, 8.01658340E-02, 8.08792320E-02, 8.16028746E-02,
     *  8.23367254E-02, 8.30807506E-02, 8.38349185E-02, 8.45991997E-02,
     *  8.53735670E-02,
     *  8.16630160E-02, 8.23444274E-02, 8.30375759E-02, 8.37423666E-02,
     *  8.44587100E-02, 8.51865213E-02, 8.59257204E-02, 8.66762313E-02,
     *  8.74379822E-02,
     *  8.40321885E-02, 8.46862205E-02, 8.53537346E-02, 8.60345584E-02,
     *  8.67285291E-02, 8.74354929E-02, 8.81553045E-02, 8.88878262E-02,
     *  8.96329273E-02,
     *  8.65861614E-02, 8.72059620E-02, 8.78413776E-02, 8.84921269E-02,
     *  8.91579457E-02, 8.98385858E-02, 9.05338133E-02, 9.12434075E-02,
     *  9.19671599E-02,
     *  8.93424252E-02, 8.99197601E-02, 9.05153529E-02, 9.11287696E-02,
     *  9.17596053E-02, 9.24074814E-02, 9.30720437E-02, 9.37529597E-02,
     *  9.44499165E-02,
     *  9.23200756E-02, 9.28450986E-02, 9.33916863E-02, 9.39591905E-02,
     *  9.45470108E-02, 9.51545900E-02, 9.57814097E-02, 9.64269865E-02,
     *  9.70908683E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  9.55397978E-02, 9.60008039E-02, 9.64875349E-02, 9.69990441E-02,
     *  9.75344613E-02, 9.80929849E-02, 9.86738742E-02, 9.92764428E-02,
     *  9.99000533E-02,
     *  9.90237743E-02, 9.94069434E-02, 9.98210808E-02, 0.10026483    ,
     *  0.10073694    , 0.10123630    , 0.10176185    , 0.10231263    ,
     *  0.10288778    ,
     *  0.10279549    , 0.10308463    , 0.10341135    , 0.10377370    ,
     *  0.10416997    , 0.10459856    , 0.10505803    , 0.10554708    ,
     *  0.10606450    ,
     *  0.10687938    , 0.10705573    , 0.10727791    , 0.10754324    ,
     *  0.10784932    , 0.10819398    , 0.10857524    , 0.10899134    ,
     *  0.10944065    ,
     *  0.11130035    , 0.11134238    , 0.11144051    , 0.11159107    ,
     *  0.11179077    , 0.11203668    , 0.11232614    , 0.11265678    ,
     *  0.11302645    ,
     *  0.11608304    , 0.11596640    , 0.11591851    , 0.11593440    ,
     *  0.11600965    , 0.11614032    , 0.11632292    , 0.11655430    ,
     *  0.11683163    ,
     *  0.12125087    , 0.12094846    , 0.12073020    , 0.12058943    ,
     *  0.12052032    , 0.12051769    , 0.12057695    , 0.12069401    ,
     *  0.12086521    ,
     *  0.12682484    , 0.12630713    , 0.12589197    , 0.12557068    ,
     *  0.12533564    , 0.12518016    , 0.12509832    , 0.12508486    ,
     *  0.12513512    ,
     *  0.13282208    , 0.13205759    , 0.13141733    , 0.13089012    ,
     *  0.13046624    , 0.13013715    , 0.12989537    , 0.12973424    ,
     *  0.12964789    /
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  0.13925414    , 0.13821037    , 0.13731576    , 0.13655628    ,
     *  0.13591974    , 0.13539548    , 0.13497415    , 0.13464751    ,
     *  0.13440826    ,
     *  0.14612522    , 0.14476981    , 0.14359157    , 0.14257328    ,
     *  0.14170001    , 0.14095869    , 0.14033789    , 0.13982756    ,
     *  0.13941879    ,
     *  0.15343032    , 0.15173263    , 0.15024266    , 0.14893986    ,
     *  0.14780633    , 0.14682643    , 0.14598646    , 0.14527436    ,
     *  0.14467952    ,
     *  0.16115366    , 0.15908658    , 0.15725947    , 0.15564845    ,
     *  0.15423265    , 0.15299379    , 0.15191581    , 0.15098457    ,
     *  0.15018756    ,
     *  0.16926758    , 0.16680953    , 0.16462412    , 0.16268451    ,
     *  0.16096704    , 0.15945088    , 0.15811765    , 0.15695111    ,
     *  0.15593688    ,
     *  0.17773219    , 0.17486901    , 0.17231002    , 0.17002609    ,
     *  0.16799124    , 0.16618240    , 0.16457906    , 0.16316301    ,
     *  0.16191804    ,
     *  0.18649619    , 0.18322258    , 0.18028197    , 0.17764386    ,
     *  0.17528068    , 0.17316763    , 0.17128245    , 0.16960521    ,
     *  0.16811806    ,
     *  0.19549867    , 0.19181913    , 0.18849700    , 0.18550161    ,
     *  0.18280473    , 0.18038056    , 0.17820563    , 0.17625869    ,
     *  0.17452054    ,
     *  0.20467220    , 0.20060097    , 0.19690584    , 0.19355730    ,
     *  0.19052748    , 0.18779044    , 0.18532217    , 0.18310064    ,
     *  0.18110573    /
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  0.21394642    , 0.20950662    , 0.20545509    , 0.20176464    ,
     *  0.19840889    , 0.19536262    , 0.19260207    , 0.19010503    ,
     *  0.18785095    ,
     *  0.22325193    , 0.21847394    , 0.21408957    , 0.21007500    ,
     *  0.20640622    , 0.20305967    , 0.20001255    , 0.19724318    ,
     *  0.19473108    ,
     *  0.23252379    , 0.22744312    , 0.22275493    , 0.21843943    ,
     *  0.21447576    , 0.21084271    , 0.20751918    , 0.20448460    ,
     *  0.20171917    ,
     *  0.24170416    , 0.23635925    , 0.23139991    , 0.22681072    ,
     *  0.22257446    , 0.21867282    , 0.21508695    , 0.21179795    ,
     *  0.20878720    ,
     *  0.25074400    , 0.24517415    , 0.23997818    , 0.23514508    ,
     *  0.23066150    , 0.22651234    , 0.22268143    , 0.21915195    ,
     *  0.21590691    ,
     *  0.25960376    , 0.25384739    , 0.24844954    , 0.24340344    ,
     *  0.23869953    , 0.23432610    , 0.23026983    , 0.22651633    ,
     *  0.22305053    ,
     *  0.26825332    , 0.26234668    , 0.25678062    , 0.25155223    ,
     *  0.24665559    , 0.24208227    , 0.23782189    , 0.23386261    ,
     *  0.23019152    ,
     *  0.27667130    , 0.27064755    , 0.26494490    , 0.25956379    ,
     *  0.25450160    , 0.24975300    , 0.24531049    , 0.24116478    ,
     *  0.23730520    ,
     *  0.28484412    , 0.27873283    , 0.27292246    , 0.26741629    ,
     *  0.26221456    , 0.25731477    , 0.25271209    , 0.24839970    ,
     *  0.24436919    /
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.29276483    , 0.28659172    , 0.28069940    , 0.27509342    ,
     *  0.26977642    , 0.26474838    , 0.26000689    , 0.25554744    ,
     *  0.25136378    ,
     *  0.30043195    , 0.29421891    , 0.28826714    , 0.28258390    ,
     *  0.27717379    , 0.27203887    , 0.26717885    , 0.26259131    ,
     *  0.25827202    ,
     *  0.30784832    , 0.30161357    , 0.29562158    , 0.28988084    ,
     *  0.28439746    , 0.27917517    , 0.27421549    , 0.26951786    ,
     *  0.26507982    ,
     *  0.31502007    , 0.30877843    , 0.30276236    , 0.29698112    ,
     *  0.29144190    , 0.28614975    , 0.28110767    , 0.27631666    ,
     *  0.27177586    ,
     *  0.32195566    , 0.31571898    , 0.30969210    , 0.30388471    ,
     *  0.29830472    , 0.29295816    , 0.28784919    , 0.28298009    ,
     *  0.27835140    ,
     *  0.32866511    , 0.32244263    , 0.31641567    , 0.31059405    ,
     *  0.30498612    , 0.29959858    , 0.29443646    , 0.28950307    ,
     *  0.28480009    ,
     *  0.33515934    , 0.32895815    , 0.32293961    , 0.31711351    ,
     *  0.31148839    , 0.30607137    , 0.30086809    , 0.29588268    ,
     *  0.29111772    ,
     *  0.34144968    , 0.33527507    , 0.32927159    , 0.32344886    ,
     *  0.31781543    , 0.31237864    , 0.30714456    , 0.30211789    ,
     *  0.29730194    ,
     *  0.34754745    , 0.34140332    , 0.33541999    , 0.32960684    ,
     *  0.32397233    , 0.31852389    , 0.31326783    , 0.30820924    ,
     *  0.30335198    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.35346377    , 0.34735289    , 0.34139353    , 0.33559482    ,
     *  0.32996506    , 0.32451166    , 0.31924103    , 0.31415854    ,
     *  0.30926842    ,
     *  0.35920933    , 0.35313358    , 0.34720102    , 0.34142049    ,
     *  0.33580011    , 0.33034720    , 0.32506819    , 0.31996861    ,
     *  0.31505295    ,
     *  0.36479429    , 0.35875491    , 0.35285117    , 0.34709165    ,
     *  0.34148428    , 0.33603626    , 0.33075398    , 0.32564304    ,
     *  0.32070809    ,
     *  0.37022827    , 0.36422596    , 0.35835243    , 0.35261603    ,
     *  0.34702450    , 0.34158488    , 0.33630351    , 0.33118598    ,
     *  0.32623706    ,
     *  0.37552028    , 0.36955534    , 0.36371294    , 0.35800119    ,
     *  0.35242764    , 0.34699920    , 0.34172213    , 0.33660198    ,
     *  0.33164356    ,
     *  0.38067877    , 0.37475121    , 0.36894045    , 0.36325441    ,
     *  0.35770047    , 0.35228539    , 0.34701534    , 0.34189582    ,
     *  0.33693164    ,
     *  0.38571161    , 0.37982118    , 0.37404230    , 0.36838267    ,
     *  0.36284952    , 0.35744949    , 0.35218863    , 0.34707240    ,
     *  0.34210558    ,
     *  0.39062614    , 0.38477243    , 0.37902541    , 0.37339261    ,
     *  0.36788110    , 0.36249738    , 0.35724744    , 0.35213664    ,
     *  0.34716977    ,
     *  0.39542920    , 0.38961164    , 0.38389630    , 0.37829051    ,
     *  0.37280119    , 0.36743475    , 0.36219706    , 0.35709344    ,
     *  0.35212863    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.40012715    , 0.39434508    , 0.38866107    , 0.38308230    ,
     *  0.37761552    , 0.37226704    , 0.36704264    , 0.36194759    ,
     *  0.35698657    ,
     *  0.40472592    , 0.39897859    , 0.39332546    , 0.38777356    ,
     *  0.38232948    , 0.37699943    , 0.37178911    , 0.36670372    ,
     *  0.36174792    ,
     *  0.40923102    , 0.40351761    , 0.39789484    , 0.39236954    ,
     *  0.38694818    , 0.38163686    , 0.37644119    , 0.37136633    ,
     *  0.36641688    ,
     *  0.41364758    , 0.40796724    , 0.40237422    , 0.39687517    ,
     *  0.39147644    , 0.38618400    , 0.38100339    , 0.37593971    ,
     *  0.37099754    ,
     *  0.41798038    , 0.41233223    , 0.40676830    , 0.40129508    ,
     *  0.39591878    , 0.39064526    , 0.38547999    , 0.38042799    ,
     *  0.37549382    ,
     *  0.42223386    , 0.41661702    , 0.41108149    , 0.40563362    ,
     *  0.40027948    , 0.39502482    , 0.38987504    , 0.38483509    ,
     *  0.37990950    ,
     *  0.42641218    , 0.42082573    , 0.41531790    , 0.40989486    ,
     *  0.40456255    , 0.39932662    , 0.39419238    , 0.38916473    ,
     *  0.38424816    ,
     *  0.43051919    , 0.42496225    , 0.41948138    , 0.41408262    ,
     *  0.40877176    , 0.40355437    , 0.39843565    , 0.39342046    ,
     *  0.38851324    ,
     *  0.43455848    , 0.42903017    , 0.42357554    , 0.41820048    ,
     *  0.41291067    , 0.40771156    , 0.40260829    , 0.39760563    ,
     *  0.39270801    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.43853342    , 0.43303287    , 0.42760375    , 0.42225181    ,
     *  0.41698261    , 0.41180150    , 0.40671353    , 0.40172343    ,
     *  0.39683556    ,
     *  0.44244713    , 0.43697350    , 0.43156917    , 0.42623976    ,
     *  0.42099072    , 0.41582729    , 0.41075445    , 0.40577686    ,
     *  0.40089885    ,
     *  0.44630253    , 0.44085500    , 0.43547475    , 0.43016728    ,
     *  0.42493794    , 0.41979185    , 0.41473393    , 0.40976877    ,
     *  0.40490066    ,
     *  0.45010234    , 0.44468013    , 0.43932327    , 0.43403716    ,
     *  0.42882704    , 0.42369795    , 0.41865470    , 0.41370186    ,
     *  0.40884364    ,
     *  0.45384912    , 0.44845146    , 0.44311733    , 0.43785200    ,
     *  0.43266063    , 0.42754816    , 0.42251935    , 0.41757866    ,
     *  0.41273030    ,
     *  0.45754525    , 0.45217141    , 0.44685935    , 0.44161425    ,
     *  0.43644116    , 0.43134495    , 0.42633028    , 0.42140159    ,
     *  0.41656302    ,
     *  0.46119295    , 0.45584223    , 0.45055162    , 0.44532620    ,
     *  0.44017093    , 0.43509060    , 0.43008981    , 0.42517293    ,
     *  0.42034405    ,
     *  0.46479431    , 0.45946604    , 0.45419628    , 0.44899002    ,
     *  0.44385212    , 0.43878730    , 0.43380009    , 0.42889482    ,
     *  0.42407552    ,
     *  0.46835129    , 0.46304484    , 0.45779535    , 0.45260772    ,
     *  0.44748675    , 0.44243708    , 0.43746317    , 0.43256930    ,
     *  0.42775946    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.47186572    , 0.46658048    , 0.46135071    , 0.45618123    ,
     *  0.45107676    , 0.44604187    , 0.44108098    , 0.43619828    ,
     *  0.43139776    ,
     *  0.47533933    , 0.47007472    , 0.46486413    , 0.45971233    ,
     *  0.45462394    , 0.44960349    , 0.44465533    , 0.43978360    ,
     *  0.43499224    ,
     *  0.47877373    , 0.47352919    , 0.46833730    , 0.46320271    ,
     *  0.45813002    , 0.45312366    , 0.44818794    , 0.44332696    ,
     *  0.43854461    ,
     *  0.48217044    , 0.47694546    , 0.47177177    , 0.46665398    ,
     *  0.46159659    , 0.45660400    , 0.45168044    , 0.44683000    ,
     *  0.44205650    ,
     *  0.48553090    , 0.48032498    , 0.47516904    , 0.47006762    ,
     *  0.46502517    , 0.46004602    , 0.45513437    , 0.45029424    ,
     *  0.44552944    ,
     *  0.48885646    , 0.48366912    , 0.47853050    , 0.47344505    ,
     *  0.46841719    , 0.46345118    , 0.45855118    , 0.45372116    ,
     *  0.44896489    ,
     *  0.49214839    , 0.48697919    , 0.48185746    , 0.47678762    ,
     *  0.47177400    , 0.46682084    , 0.46193224    , 0.45711212    ,
     *  0.45236423    ,
     *  0.49540788    , 0.49025640    , 0.48515117    , 0.48009658    ,
     *  0.47509689    , 0.47015629    , 0.46527884    , 0.46046843    ,
     *  0.45572877    ,
     *  0.49863609    , 0.49350190    , 0.48841281    , 0.48337312    ,
     *  0.47838705    , 0.47345875    , 0.46859222    , 0.46379133    ,
     *  0.45905975    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.50183406    , 0.49671680    , 0.49164349    , 0.48661837    ,
     *  0.48164564    , 0.47672938    , 0.47187355    , 0.46708199    ,
     *  0.46235834    ,
     *  0.50500283    , 0.49990213    , 0.49484425    , 0.48983341    ,
     *  0.48487373    , 0.47996926    , 0.47512392    , 0.47034151    ,
     *  0.46562566    ,
     *  0.50814336    , 0.50305886    , 0.49801610    , 0.49301924    ,
     *  0.48807235    , 0.48317943    , 0.47834439    , 0.47357097    ,
     *  0.46886277    ,
     *  0.51125655    , 0.50618793    , 0.50115998    , 0.49617682    ,
     *  0.49124247    , 0.48636089    , 0.48153594    , 0.47677135    ,
     *  0.47207068    ,
     *  0.51434326    , 0.50929021    , 0.50427679    , 0.49930706    ,
     *  0.49438501    , 0.48951456    , 0.48469952    , 0.47994361    ,
     *  0.47525034    ,
     *  0.51740433    , 0.51236654    , 0.50736737    , 0.50241082    ,
     *  0.49750084    , 0.49264132    , 0.48783603    , 0.48308864    ,
     *  0.47840266    ,
     *  0.52044052    , 0.51541772    , 0.51043254    , 0.50548893    ,
     *  0.50059081    , 0.49574202    , 0.49094631    , 0.48620731    ,
     *  0.48152851    ,
     *  0.52345258    , 0.51844450    , 0.51347305    , 0.50854216    ,
     *  0.50365570    , 0.49881747    , 0.49403118    , 0.48930044    ,
     *  0.48462870    ,
     *  0.52644122    , 0.52144760    , 0.51648965    , 0.51157126    ,
     *  0.50669626    , 0.50186841    , 0.49709140    , 0.49236879    ,
     *  0.48770403    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.52940711    , 0.52442770    , 0.51948303    , 0.51457694    ,
     *  0.50971321    , 0.50489558    , 0.50012770    , 0.49541312    ,
     *  0.49075523    ,
     *  0.53235088    , 0.52738545    , 0.52245384    , 0.51755985    ,
     *  0.51270723    , 0.50789967    , 0.50314080    , 0.49843411    ,
     *  0.49378302    ,
     *  0.53527315    , 0.53032148    , 0.52540273    , 0.52052066    ,
     *  0.51567897    , 0.51088134    , 0.50613134    , 0.50143246    ,
     *  0.49678808    ,
     *  0.53817451    , 0.53323638    , 0.52833030    , 0.52345996    ,
     *  0.51862906    , 0.51384120    , 0.50909996    , 0.50440879    ,
     *  0.49977104    ,
     *  0.54105550    , 0.53613072    , 0.53123711    , 0.52637835    ,
     *  0.52155807    , 0.51677987    , 0.51204728    , 0.50736372    ,
     *  0.50273253    ,
     *  0.54391666    , 0.53900504    , 0.53412373    , 0.52927638    ,
     *  0.52446659    , 0.51969792    , 0.51497386    , 0.51029784    ,
     *  0.50567313    ,
     *  0.54675850    , 0.54185985    , 0.53699068    , 0.53215458    ,
     *  0.52735514    , 0.52259588    , 0.51788027    , 0.51321169    ,
     *  0.50859341    ,
     *  0.54958151    , 0.54469565    , 0.53983845    , 0.53501347    ,
     *  0.53022425    , 0.52547430    , 0.52076703    , 0.51610582    ,
     *  0.51149391    ,
     *  0.55238615    , 0.54751292    , 0.54266753    , 0.53785353    ,
     *  0.53307442    , 0.52833365    , 0.52363465    , 0.51898073    ,
     *  0.51437514    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.55517286    , 0.55031210    , 0.54547839    , 0.54067523    ,
     *  0.53590610    , 0.53117443    , 0.52648360    , 0.52183692    ,
     *  0.51723759    ,
     *  0.55794209    , 0.55309364    , 0.54827146    , 0.54347902    ,
     *  0.53871977    , 0.53399710    , 0.52931436    , 0.52467484    ,
     *  0.52008173    ,
     *  0.56069423    , 0.55585795    , 0.55104717    , 0.54626533    ,
     *  0.54151585    , 0.53680208    , 0.53212737    , 0.52749496    ,
     *  0.52290802    ,
     *  0.56342969    , 0.55860543    , 0.55380592    , 0.54903457    ,
     *  0.54429475    , 0.53958982    , 0.53492305    , 0.53029770    ,
     *  0.52571689    ,
     *  0.56614884    , 0.56133647    , 0.55654811    , 0.55178714    ,
     *  0.54705689    , 0.54236070    , 0.53770182    , 0.53308346    ,
     *  0.52850875    ,
     *  0.56885204    , 0.56405143    , 0.55927411    , 0.55452341    ,
     *  0.54980265    , 0.54511512    , 0.54046406    , 0.53585266    ,
     *  0.53128401    ,
     *  0.57153965    , 0.56675068    , 0.56198427    , 0.55724375    ,
     *  0.55253238    , 0.54785345    , 0.54321015    , 0.53860566    ,
     *  0.53404305    ,
     *  0.57421201    , 0.56943455    , 0.56467896    , 0.55994851    ,
     *  0.55524646    , 0.55057605    , 0.54594046    , 0.54134283    ,
     *  0.53678622    ,
     *  0.57686942    , 0.57210337    , 0.56735849    , 0.56263803    ,
     *  0.55794522    , 0.55328326    , 0.54865533    , 0.54406453    ,
     *  0.53951390    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.57951222    , 0.57475746    , 0.57002319    , 0.56531263    ,
     *  0.56062898    , 0.55597543    , 0.55135510    , 0.54677109    ,
     *  0.54222641    ,
     *  0.58214070    , 0.57739713    , 0.57267337    , 0.56797263    ,
     *  0.56329807    , 0.55865285    , 0.55404008    , 0.54946283    ,
     *  0.54492408    ,
     *  0.58475514    , 0.58002266    , 0.57530933    , 0.57061833    ,
     *  0.56595279    , 0.56131585    , 0.55671059    , 0.55214006    ,
     *  0.54760724    ,
     *  0.58735584    , 0.58263434    , 0.57793136    , 0.57325002    ,
     *  0.56859344    , 0.56396472    , 0.55936694    , 0.55480310    ,
     *  0.55027617    ,
     *  0.58994305    , 0.58523245    , 0.58053972    , 0.57586797    ,
     *  0.57122029    , 0.56659975    , 0.56200939    , 0.55745222    ,
     *  0.55293118    ,
     *  0.59251704    , 0.58781725    , 0.58313470    , 0.57847246    ,
     *  0.57383361    , 0.56922120    , 0.56463824    , 0.56008772    ,
     *  0.55557254    ,
     *  0.59507806    , 0.59038899    , 0.58571654    , 0.58106375    ,
     *  0.57643368    , 0.57182935    , 0.56725376    , 0.56270985    ,
     *  0.55820052    ,
     *  0.59762636    , 0.59294792    , 0.58828549    , 0.58364209    ,
     *  0.57902075    , 0.57442445    , 0.56985619    , 0.56531887    ,
     *  0.56081539    ,
     *  0.60016216    , 0.59549428    , 0.59084180    , 0.58620773    ,
     *  0.58159505    , 0.57700676    , 0.57244579    , 0.56791505    ,
     *  0.56341741    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.60268570    , 0.59802829    , 0.59338570    , 0.58876089    ,
     *  0.58415684    , 0.57957650    , 0.57502280    , 0.57049862    ,
     *  0.56600680    ,
     *  0.60519719    , 0.60055018    , 0.59591741    , 0.59130181    ,
     *  0.58670634    , 0.58213391    , 0.57758745    , 0.57306981    ,
     *  0.56858382    ,
     *  0.60769684    , 0.60306017    , 0.59843715    , 0.59383071    ,
     *  0.58924376    , 0.58467922    , 0.58013997    , 0.57562886    ,
     *  0.57114868    ,
     *  0.61018487    , 0.60555846    , 0.60094513    , 0.59634779    ,
     *  0.59176933    , 0.58721264    , 0.58268058    , 0.57817597    ,
     *  0.57370161    ,
     *  0.61266147    , 0.60804525    , 0.60344156    , 0.59885327    ,
     *  0.59428325    , 0.58973437    , 0.58520948    , 0.58071137    ,
     *  0.57624281    ,
     *  0.61512684    , 0.61052074    , 0.60592663    , 0.60134734    ,
     *  0.59678572    , 0.59224463    , 0.58772688    , 0.58323526    ,
     *  0.57877250    ,
     *  0.61758115    , 0.61298513    , 0.60840053    , 0.60383019    ,
     *  0.59927695    , 0.59474361    , 0.59023298    , 0.58574783    ,
     *  0.58129088    ,
     *  0.62002460    , 0.61543858    , 0.61086345    , 0.60630202    ,
     *  0.60175710    , 0.59723149    , 0.59272797    , 0.58824928    ,
     *  0.58379813    ,
     *  0.62245736    , 0.61788128    , 0.61331557    , 0.60876301    ,
     *  0.60422638    , 0.59970847    , 0.59521203    , 0.59073980    ,
     *  0.58629445    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.62487960    , 0.62031341    , 0.61575706    , 0.61121332    ,
     *  0.60668496    , 0.60217472    , 0.59768535    , 0.59321956    ,
     *  0.58878001    ,
     *  0.62729148    , 0.62273512    , 0.61818809    , 0.61365314    ,
     *  0.60913300    , 0.60463041    , 0.60014809    , 0.59568874    ,
     *  0.59125500    ,
     *  0.62969317    , 0.62514659    , 0.62060883    , 0.61608262    ,
     *  0.61157068    , 0.60707571    , 0.60260043    , 0.59814751    ,
     *  0.59371957    ,
     *  0.63208482    , 0.62754797    , 0.62301944    , 0.61850193    ,
     *  0.61399815    , 0.60951079    , 0.60504253    , 0.60059603    ,
     *  0.59617390    ,
     *  0.63446658    , 0.62993941    , 0.62542006    , 0.62091123    ,
     *  0.61641558    , 0.61193580    , 0.60747455    , 0.60303447    ,
     *  0.59861815    ,
     *  0.63683861    , 0.63232106    , 0.62781086    , 0.62331066    ,
     *  0.61882312    , 0.61435090    , 0.60989665    , 0.60546297    ,
     *  0.60105247    ,
     *  0.63920104    , 0.63469307    , 0.63019197    , 0.62570037    ,
     *  0.62122091    , 0.61675623    , 0.61230896    , 0.60788170    ,
     *  0.60347701    ,
     *  0.64155401    , 0.63705558    , 0.63256354    , 0.62808051    ,
     *  0.62360910    , 0.61915195    , 0.61471165    , 0.61029079    ,
     *  0.60589192    ,
     *  0.64389766    , 0.63940873    , 0.63492571    , 0.63045121    ,
     *  0.62598784    , 0.62153819    , 0.61710485    , 0.61269039    ,
     *  0.60829734    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.64623213    , 0.64175264    , 0.63727861    , 0.63281262    ,
     *  0.62835725    , 0.62391508    , 0.61948870    , 0.61508063    ,
     *  0.61069341    ,
     *  0.64855753    , 0.64408745    , 0.63962237    , 0.63516485    ,
     *  0.63071746    , 0.62628277    , 0.62186332    , 0.61746166    ,
     *  0.61308027    ,
     *  0.65087400    , 0.64641328    , 0.64195712    , 0.63750805    ,
     *  0.63306862    , 0.62864138    , 0.62422887    , 0.61983360    ,
     *  0.61545805    ,
     *  0.65318165    , 0.64873027    , 0.64428298    , 0.63984233    ,
     *  0.63541084    , 0.63099104    , 0.62658545    , 0.62219657    ,
     *  0.61782687    ,
     *  0.65548061    , 0.65103851    , 0.64660008    , 0.64216782    ,
     *  0.63774424    , 0.63333187    , 0.62893319    , 0.62455071    ,
     *  0.62018685    ,
     *  0.65777099    , 0.65333814    , 0.64890852    , 0.64448463    ,
     *  0.64006895    , 0.63566399    , 0.63127222    , 0.62689612    ,
     *  0.62253813    ,
     *  0.66005290    , 0.65562927    , 0.65120844    , 0.64679288    ,
     *  0.64238508    , 0.63798752    , 0.63360265    , 0.62923294    ,
     *  0.62488081    ,
     *  0.66232645    , 0.65791200    , 0.65349993    , 0.64909269    ,
     *  0.64469275    , 0.64030256    , 0.63592460    , 0.63156127    ,
     *  0.62721501    ,
     *  0.66459176    , 0.66018645    , 0.65578310    , 0.65138415    ,
     *  0.64699205    , 0.64260924    , 0.63823816    , 0.63388123    ,
     *  0.62954084    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.66684891    , 0.66245272    , 0.65805807    , 0.65366739    ,
     *  0.64928311    , 0.64490766    , 0.64054347    , 0.63619292    ,
     *  0.63185841    ,
     *  0.66909802    , 0.66471091    , 0.66032493    , 0.65594250    ,
     *  0.65156602    , 0.64719793    , 0.64284061    , 0.63849645    ,
     *  0.63416783    ,
     *  0.67133919    , 0.66696112    , 0.66258379    , 0.65820958    ,
     *  0.65384090    , 0.64948014    , 0.64512969    , 0.64079193    ,
     *  0.63646920    ,
     *  0.67357250    , 0.66920345    , 0.66483474    , 0.66046873    ,
     *  0.65610783    , 0.65175439    , 0.64741081    , 0.64307944    ,
     *  0.63876262    ,
     *  0.67579807    , 0.67143800    , 0.66707788    , 0.66272006    ,
     *  0.65836691    , 0.65402080    , 0.64968408    , 0.64535910    ,
     *  0.64104819    ,
     *  0.67801597    , 0.67366486    , 0.66931330    , 0.66496365    ,
     *  0.66061824    , 0.65627944    , 0.65194958    , 0.64763099    ,
     *  0.64332600    ,
     *  0.68022629    , 0.67588411    , 0.67154110    , 0.66719959    ,
     *  0.66286192    , 0.65853041    , 0.65420741    , 0.64989522    ,
     *  0.64559614    ,
     *  0.68242913    , 0.67809586    , 0.67376137    , 0.66942798    ,
     *  0.66509802    , 0.66077381    , 0.65645765    , 0.65215186    ,
     *  0.64785872    ,
     *  0.68462458    , 0.68030018    , 0.67597419    , 0.67164891    ,
     *  0.66732665    , 0.66300972    , 0.65870041    , 0.65440102    ,
     *  0.65011381    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  8.08975205E-02, 8.17057610E-02, 8.25216091E-02, 8.33451195E-02,
     *  8.41763473E-02, 8.50153477E-02, 8.58621761E-02, 8.67168880E-02,
     *  8.75795392E-02,
     *  8.08990571E-02, 8.17072964E-02, 8.25231439E-02, 8.33466544E-02,
     *  8.41778829E-02, 8.50168846E-02, 8.58637149E-02, 8.67184294E-02,
     *  8.75810837E-02,
     *  8.09021307E-02, 8.17103674E-02, 8.25262137E-02, 8.33497243E-02,
     *  8.41809543E-02, 8.50199586E-02, 8.58667928E-02, 8.67215123E-02,
     *  8.75841728E-02,
     *  8.09082788E-02, 8.17165105E-02, 8.25323544E-02, 8.33558652E-02,
     *  8.41870979E-02, 8.50261076E-02, 8.58729495E-02, 8.67276791E-02,
     *  8.75903519E-02,
     *  8.09205791E-02, 8.17288004E-02, 8.25446394E-02, 8.33681507E-02,
     *  8.41993890E-02, 8.50384092E-02, 8.58852665E-02, 8.67400161E-02,
     *  8.76027136E-02,
     *  8.09451955E-02, 8.17533959E-02, 8.25692249E-02, 8.33927367E-02,
     *  8.42239857E-02, 8.50630267E-02, 8.59099144E-02, 8.67647039E-02,
     *  8.76274504E-02,
     *  8.09944923E-02, 8.18026496E-02, 8.26184572E-02, 8.34419687E-02,
     *  8.42732381E-02, 8.51123195E-02, 8.59592669E-02, 8.68141350E-02,
     *  8.76769782E-02,
     *  8.10933421E-02, 8.19014078E-02, 8.27171675E-02, 8.35406737E-02,
     *  8.43719789E-02, 8.52111361E-02, 8.60581983E-02, 8.69132189E-02,
     *  8.77762513E-02,
     *  8.12920709E-02, 8.20999324E-02, 8.29155756E-02, 8.37390506E-02,
     *  8.45704077E-02, 8.54096974E-02, 8.62569703E-02, 8.71122775E-02,
     *  8.79756699E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  8.16936820E-02, 8.25010480E-02, 8.33163736E-02, 8.41397038E-02,
     *  8.49710839E-02, 8.58105595E-02, 8.66581766E-02, 8.75139811E-02,
     *  8.83780194E-02,
     *  8.25138080E-02, 8.33198194E-02, 8.41341555E-02, 8.49568509E-02,
     *  8.57879403E-02, 8.66274592E-02, 8.74754431E-02, 8.83319277E-02,
     *  8.91969491E-02,
     *  8.42240495E-02, 8.50257613E-02, 8.58365739E-02, 8.66564980E-02,
     *  8.74855449E-02, 8.83237264E-02, 8.91710550E-02, 9.00275432E-02,
     *  9.08932038E-02,
     *  8.61579949E-02, 8.69524598E-02, 8.77569397E-02, 8.85714141E-02,
     *  8.93958641E-02, 9.02302716E-02, 9.10746194E-02, 9.19288904E-02,
     *  9.27930669E-02,
     *  8.82109047E-02, 8.89949339E-02, 8.97900081E-02, 9.05960682E-02,
     *  9.14130574E-02, 9.22409211E-02, 9.30796056E-02, 9.39290577E-02,
     *  9.47892222E-02,
     *  9.03904839E-02, 9.11603776E-02, 9.19424959E-02, 9.27367306E-02,
     *  9.35429779E-02, 9.43611371E-02, 9.51911095E-02, 9.60327967E-02,
     *  9.68860977E-02,
     *  9.27048729E-02, 9.34563590E-02, 9.42214394E-02, 9.49999435E-02,
     *  9.57917074E-02, 9.65965723E-02, 9.74143830E-02, 9.82449853E-02,
     *  9.90882208E-02,
     *  9.51626193E-02, 9.58907894E-02, 9.66341626E-02, 9.73924871E-02,
     *  9.81655222E-02, 9.89530358E-02, 9.97548014E-02, 0.10057059    ,
     *  0.10140019    ,
     *  9.77726313E-02, 9.84718772E-02, 9.91882300E-02, 9.99213335E-02,
     *  0.10067085    , 0.10143645    , 0.10221782    , 0.10301465    ,
     *  0.10382662    /
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  0.10054411    , 0.10120806    , 0.10189138    , 0.10259359    ,
     *  0.10331420    , 0.10405279    , 0.10480892    , 0.10558217    ,
     *  0.10637212    ,
     *  0.10348647    , 0.10410793    , 0.10475146    , 0.10541640    ,
     *  0.10610213    , 0.10680803    , 0.10753356    , 0.10827814    ,
     *  0.10904122    ,
     *  0.10660918    , 0.10718010    , 0.10777630    , 0.10839691    ,
     *  0.10904109    , 0.10970806    , 0.11039707    , 0.11110740    ,
     *  0.11183832    ,
     *  0.10992169    , 0.11043309    , 0.11097361    , 0.11154206    ,
     *  0.11213739    , 0.11275855    , 0.11340460    , 0.11407459    ,
     *  0.11476760    ,
     *  0.11343317    , 0.11387517    , 0.11435081    , 0.11485856    ,
     *  0.11539704    , 0.11596494    , 0.11656102    , 0.11718409    ,
     *  0.11783299    ,
     *  0.11715235    , 0.11751415    , 0.11791489    , 0.11835266    ,
     *  0.11882565    , 0.11933221    , 0.11987079    , 0.12043988    ,
     *  0.12103803    ,
     *  0.12108725    , 0.12135715    , 0.12167223    , 0.12203001    ,
     *  0.12242825    , 0.12286485    , 0.12333787    , 0.12384546    ,
     *  0.12438580    ,
     *  0.12524490    , 0.12541044    , 0.12562834    , 0.12589552    ,
     *  0.12620915    , 0.12656665    , 0.12696562    , 0.12740376    ,
     *  0.12787887    ,
     *  0.12963107    , 0.12967908    , 0.12978769    , 0.12995309    ,
     *  0.13017179    , 0.13044061    , 0.13075661    , 0.13111701    ,
     *  0.13151914    /
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  0.13424993    , 0.13416673    , 0.13415347    , 0.13420549    ,
     *  0.13431854    , 0.13448877    , 0.13471259    , 0.13498668    ,
     *  0.13530781    ,
     *  0.13910373    , 0.13887534    , 0.13872736    , 0.13865414    ,
     *  0.13865059    , 0.13871206    , 0.13883429    , 0.13901329    ,
     *  0.13924526    ,
     *  0.14419249    , 0.14380491    , 0.14350928    , 0.14329890    ,
     *  0.14316771    , 0.14311021    , 0.14312134    , 0.14319642    ,
     *  0.14333097    ,
     *  0.14951373    , 0.14895322    , 0.14849726    , 0.14813796    ,
     *  0.14786821    , 0.14768159    , 0.14757220    , 0.14753455    ,
     *  0.14756346    ,
     *  0.15506220    , 0.15431569    , 0.15368719    , 0.15316761    ,
     *  0.15274875    , 0.15242315    , 0.15218402    , 0.15202504    ,
     *  0.15194023    ,
     *  0.16082970    , 0.15988512    , 0.15907275    , 0.15838225    ,
     *  0.15780425    , 0.15733029    , 0.15695261    , 0.15666403    ,
     *  0.15645774    ,
     *  0.16680501    , 0.16565172    , 0.16464531    , 0.16377419    ,
     *  0.16302789    , 0.16239687    , 0.16187243    , 0.16144647    ,
     *  0.16111134    ,
     *  0.17297385    , 0.17160301    , 0.17039391    , 0.16933377    ,
     *  0.16841104    , 0.16761518    , 0.16693651    , 0.16636606    ,
     *  0.16589530    ,
     *  0.17931907    , 0.17772400    , 0.17630535    , 0.17504932    ,
     *  0.17394335    , 0.17297596    , 0.17213656    , 0.17141530    ,
     *  0.17080283    /
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  0.18582085    , 0.18399730    , 0.18236433    , 0.18090731    ,
     *  0.17961280    , 0.17846849    , 0.17746296    , 0.17658555    ,
     *  0.17582609    ,
     *  0.19245712    , 0.19040349    , 0.18855371    , 0.18689253    ,
     *  0.18540587    , 0.18408070    , 0.18290490    , 0.18186707    ,
     *  0.18095631    ,
     *  0.19920404    , 0.19692147    , 0.19485476    , 0.19298836    ,
     *  0.19130773    , 0.18979934    , 0.18845048    , 0.18724917    ,
     *  0.18618385    ,
     *  0.20603665    , 0.20352895    , 0.20124762    , 0.19917704    ,
     *  0.19730251    , 0.19561017    , 0.19408694    , 0.19272034    ,
     *  0.19149829    ,
     *  0.21292944    , 0.21020301    , 0.20771166    , 0.20544005    ,
     *  0.20337355    , 0.20149821    , 0.19980075    , 0.19826839    ,
     *  0.19688862    ,
     *  0.21985708    , 0.21692062    , 0.21422602    , 0.21175850    ,
     *  0.20950376    , 0.20744801    , 0.20557794    , 0.20388063    ,
     *  0.20234334    ,
     *  0.22679503    , 0.22365921    , 0.22077001    , 0.21811349    ,
     *  0.21567592    , 0.21344388    , 0.21140425    , 0.20954413    ,
     *  0.20785065    ,
     *  0.23372009    , 0.23039713    , 0.22732359    , 0.22448655    ,
     *  0.22187305    , 0.21947025    , 0.21726540    , 0.21524581    ,
     *  0.21339865    ,
     *  0.24061089    , 0.23711417    , 0.23386776    , 0.23085992    ,
     *  0.22807867    , 0.22551189    , 0.22314736    , 0.22097276    ,
     *  0.21897543    /
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  0.24744819    , 0.24379180    , 0.24038486    , 0.23721694    ,
     *  0.23427712    , 0.23155415    , 0.22903651    , 0.22671235    ,
     *  0.22456933    ,
     *  0.25421512    , 0.25041348    , 0.24685888    , 0.24354222    ,
     *  0.24045377    , 0.23758323    , 0.23491987    , 0.23245244    ,
     *  0.23016905    ,
     *  0.26089730    , 0.25696478    , 0.25327555    , 0.24982188    ,
     *  0.24659523    , 0.24358632    , 0.24078528    , 0.23818157    ,
     *  0.23576379    ,
     *  0.26748278    , 0.26343343    , 0.25962252    , 0.25604365    ,
     *  0.25268946    , 0.24955175    , 0.24662153    , 0.24388901    ,
     *  0.24134341    ,
     *  0.27396200    , 0.26980929    , 0.26588930    , 0.26219690    ,
     *  0.25872588    , 0.25546908    , 0.25241844    , 0.24956496    ,
     *  0.24689849    ,
     *  0.28032762    , 0.27608426    , 0.27206726    , 0.26827266    ,
     *  0.26469533    , 0.26132915    , 0.25816695    , 0.25520054    ,
     *  0.25242043    ,
     *  0.28657433    , 0.28225216    , 0.27814954    , 0.27426357    ,
     *  0.27059014    , 0.26712409    , 0.26385914    , 0.26078788    ,
     *  0.25790149    ,
     *  0.29269863    , 0.28830853    , 0.28413091    , 0.28016379    ,
     *  0.27640402    , 0.27284730    , 0.26948821    , 0.26632011    ,
     *  0.26333483    ,
     *  0.29869862    , 0.29425049    , 0.29000763    , 0.28596890    ,
     *  0.28213198    , 0.27849339    , 0.27504850    , 0.27179137    ,
     *  0.26871449    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.30457377    , 0.30007648    , 0.29577728    , 0.29167574    ,
     *  0.28777027    , 0.28405812    , 0.28053537    , 0.27719676    ,
     *  0.27403540    ,
     *  0.31032467    , 0.30578614    , 0.30143863    , 0.29728231    ,
     *  0.29331623    , 0.28953828    , 0.28594519    , 0.28253231    ,
     *  0.27929333    ,
     *  0.31595286    , 0.31138007    , 0.30699144    , 0.30278762    ,
     *  0.29876819    , 0.29493164    , 0.29127523    , 0.28779491    ,
     *  0.28448487    ,
     *  0.32146063    , 0.31685970    , 0.31243631    , 0.30819152    ,
     *  0.30412536    , 0.30023680    , 0.29652361    , 0.29298223    ,
     *  0.28960733    ,
     *  0.32685087    , 0.32222711    , 0.31777456    , 0.31349462    ,
     *  0.30938769    , 0.30545314    , 0.30168918    , 0.29809267    ,
     *  0.29465874    ,
     *  0.33212689    , 0.32748486    , 0.32300807    , 0.31869813    ,
     *  0.31455576    , 0.31058066    , 0.30677142    , 0.30312529    ,
     *  0.29963775    ,
     *  0.33729230    , 0.33263595    , 0.32813916    , 0.32380376    ,
     *  0.31963069    , 0.31561994    , 0.31177041    , 0.30807968    ,
     *  0.30454356    ,
     *  0.34235094    , 0.33768361    , 0.33317051    , 0.32881360    ,
     *  0.32461403    , 0.32057201    , 0.31668670    , 0.31295595    ,
     *  0.30937588    ,
     *  0.34730675    , 0.34263128    , 0.33810503    , 0.33373007    ,
     *  0.32950769    , 0.32543830    , 0.32152125    , 0.31775464    ,
     *  0.31413483    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.35216372    , 0.34748251    , 0.34294582    , 0.33855580    ,
     *  0.33431385    , 0.33022051    , 0.32627534    , 0.32247663    ,
     *  0.31882094    ,
     *  0.35692581    , 0.35224090    , 0.34769608    , 0.34329357    ,
     *  0.33903487    , 0.33492064    , 0.33095056    , 0.32712310    ,
     *  0.32343501    ,
     *  0.36159694    , 0.35691003    , 0.35235905    , 0.34794628    ,
     *  0.34367328    , 0.33954082    , 0.33554869    , 0.33169549    ,
     *  0.32797814    ,
     *  0.36618095    , 0.36149345    , 0.35693799    , 0.35251686    ,
     *  0.34823170    , 0.34408333    , 0.34007167    , 0.33619543    ,
     *  0.33245164    ,
     *  0.37068154    , 0.36599465    , 0.36143611    , 0.35700827    ,
     *  0.35271278    , 0.34855055    , 0.34452158    , 0.34062467    ,
     *  0.33685697    ,
     *  0.37510230    , 0.37041702    , 0.36585660    , 0.36142343    ,
     *  0.35711920    , 0.35294490    , 0.34890057    , 0.34498510    ,
     *  0.34119575    ,
     *  0.37944669    , 0.37476382    , 0.37020254    , 0.36576523    ,
     *  0.36145365    , 0.35726881    , 0.35321083    , 0.34927868    ,
     *  0.34546969    ,
     *  0.38371800    , 0.37903823    , 0.37447692    , 0.37003650    ,
     *  0.36571875    , 0.36152473    , 0.35745460    , 0.35350742    ,
     *  0.34968058    ,
     *  0.38791939    , 0.38324328    , 0.37868267    , 0.37424000    ,
     *  0.36991710    , 0.36571506    , 0.36163411    , 0.35767334    ,
     *  0.35383025    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.39205388    , 0.38738187    , 0.38282256    , 0.37837839    ,
     *  0.37405121    , 0.36984217    , 0.36575154    , 0.36177849    ,
     *  0.35792054    ,
     *  0.39612433    , 0.39145680    , 0.38689928    , 0.38245423    ,
     *  0.37812354    , 0.37390838    , 0.36980909    , 0.36582487    ,
     *  0.36195333    ,
     *  0.40013348    , 0.39547072    , 0.39091540    , 0.38647001    ,
     *  0.38213645    , 0.37791595    , 0.37380888    , 0.36981449    ,
     *  0.36593046    ,
     *  0.40408391    , 0.39942615    , 0.39487338    , 0.39042810    ,
     *  0.38609224    , 0.38186706    , 0.37775298    , 0.37374931    ,
     *  0.36985378    ,
     *  0.40797810    , 0.40332552    , 0.39877556    , 0.39433077    ,
     *  0.38999309    , 0.38576382    , 0.38164341    , 0.37763123    ,
     *  0.37372508    ,
     *  0.41181838    , 0.40717110    , 0.40262420    , 0.39818022    ,
     *  0.39384113    , 0.38960827    , 0.38548213    , 0.38146214    ,
     *  0.37754613    ,
     *  0.41560696    , 0.41096508    , 0.40642141    , 0.40197851    ,
     *  0.39763838    , 0.39340237    , 0.38927103    , 0.38524382    ,
     *  0.38131865    ,
     *  0.41934596    , 0.41470953    , 0.41016924    , 0.40572765    ,
     *  0.40138678    , 0.39714800    , 0.39301192    , 0.38897803    ,
     *  0.38504432    ,
     *  0.42303737    , 0.41840643    , 0.41386963    , 0.40942953    ,
     *  0.40508817    , 0.40084697    , 0.39670655    , 0.39266647    ,
     *  0.38872476    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.42668309    , 0.42205764    , 0.41752440    , 0.41308595    ,
     *  0.40874434    , 0.40450100    , 0.40035660    , 0.39631076    ,
     *  0.39236155    ,
     *  0.43028490    , 0.42566494    , 0.42113533    , 0.41669866    ,
     *  0.41235697    , 0.40811176    , 0.40396370    , 0.39991246    ,
     *  0.39595619    ,
     *  0.43384452    , 0.42923002    , 0.42470408    , 0.42026927    ,
     *  0.41592769    , 0.41168081    , 0.40752938    , 0.40347309    ,
     *  0.39951015    ,
     *  0.43736356    , 0.43275448    , 0.42823223    , 0.42379938    ,
     *  0.41945803    , 0.41520969    , 0.41105512    , 0.40699408    ,
     *  0.40302483    ,
     *  0.44084354    , 0.43623984    , 0.43172128    , 0.42729046    ,
     *  0.42294946    , 0.41869982    , 0.41454235    , 0.41047683    ,
     *  0.40650159    ,
     *  0.44428593    , 0.43968755    , 0.43517269    , 0.43074393    ,
     *  0.42640339    , 0.42215261    , 0.41799242    , 0.41392267    ,
     *  0.40994172    ,
     *  0.44769210    , 0.44309898    , 0.43858781    , 0.43416115    ,
     *  0.42982114    , 0.42556935    , 0.42140663    , 0.41733287    ,
     *  0.41334648    ,
     *  0.45106336    , 0.44647544    , 0.44196793    , 0.43754341    ,
     *  0.43320401    , 0.42895132    , 0.42478622    , 0.42070864    ,
     *  0.41671705    ,
     *  0.45440095    , 0.44981816    , 0.44531430    , 0.44089193    ,
     *  0.43655320    , 0.43229971    , 0.42813238    , 0.42405117    ,
     *  0.42005460    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.45770605    , 0.45312833    , 0.44862808    , 0.44420788    ,
     *  0.43986987    , 0.43561568    , 0.43144624    , 0.42736155    ,
     *  0.42336020    ,
     *  0.46097978    , 0.45640705    , 0.45191039    , 0.44749237    ,
     *  0.44315513    , 0.43890031    , 0.43472888    , 0.43064087    ,
     *  0.42663492    ,
     *  0.46422319    , 0.45965540    , 0.45516230    , 0.45074645    ,
     *  0.44641002    , 0.44215465    , 0.43798134    , 0.43389015    ,
     *  0.42987977    ,
     *  0.46743731    , 0.46287439    , 0.45838482    , 0.45397115    ,
     *  0.44963555    , 0.44537970    , 0.44120460    , 0.43711035    ,
     *  0.43309571    ,
     *  0.47062308    , 0.46606498    , 0.46157890    , 0.45716741    ,
     *  0.45283269    , 0.44857641    , 0.44439961    , 0.44030243    ,
     *  0.43628366    ,
     *  0.47378143    , 0.46922808    , 0.46474546    , 0.46033616    ,
     *  0.45600233    , 0.45174568    , 0.44756727    , 0.44346727    ,
     *  0.43944451    ,
     *  0.47691322    , 0.47236456    , 0.46788539    , 0.46347826    ,
     *  0.45914536    , 0.45488839    , 0.45070845    , 0.44660573    ,
     *  0.44257911    ,
     *  0.48001928    , 0.47547526    , 0.47099950    , 0.46659455    ,
     *  0.46226260    , 0.45800537    , 0.45382396    , 0.44971862    ,
     *  0.44568827    ,
     *  0.48310040    , 0.47856097    , 0.47408859    , 0.46968582    ,
     *  0.46535484    , 0.46109739    , 0.45691460    , 0.45280673    ,
     *  0.44877276    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.48615732    , 0.48162243    , 0.47715342    , 0.47275282    ,
     *  0.46842284    , 0.46416523    , 0.45998112    , 0.45587081    ,
     *  0.45183332    ,
     *  0.48919076    , 0.48466038    , 0.48019471    , 0.47579629    ,
     *  0.47146733    , 0.46720959    , 0.46302422    , 0.45891157    ,
     *  0.45487068    ,
     *  0.49220140    , 0.48767549    , 0.48321314    , 0.47881690    ,
     *  0.47448899    , 0.47023117    , 0.46604461    , 0.46192969    ,
     *  0.45788550    ,
     *  0.49518990    , 0.49066841    , 0.48620937    , 0.48181532    ,
     *  0.47748848    , 0.47323062    , 0.46904294    , 0.46492583    ,
     *  0.46087844    ,
     *  0.49815687    , 0.49363978    , 0.48918403    , 0.48479218    ,
     *  0.48046644    , 0.47620858    , 0.47201984    , 0.46790062    ,
     *  0.46385013    ,
     *  0.50110291    , 0.49659018    , 0.49213772    , 0.48774807    ,
     *  0.48342345    , 0.47916565    , 0.47497590    , 0.47085466    ,
     *  0.46680115    ,
     *  0.50402858    , 0.49952019    , 0.49507101    , 0.49068357    ,
     *  0.48636010    , 0.48210240    , 0.47791171    , 0.47378852    ,
     *  0.46973209    ,
     *  0.50693443    , 0.50243035    , 0.49798444    , 0.49359923    ,
     *  0.48927694    , 0.48501938    , 0.48082782    , 0.47670275    ,
     *  0.47264349    ,
     *  0.50982097    , 0.50532119    , 0.50087855    , 0.49649558    ,
     *  0.49217449    , 0.48791712    , 0.48372474    , 0.47959788    ,
     *  0.47553588    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.51268870    , 0.50819319    , 0.50375382    , 0.49937311    ,
     *  0.49505327    , 0.49079613    , 0.48660299    , 0.48247440    ,
     *  0.47840975    ,
     *  0.51553809    , 0.51104685    , 0.50661075    , 0.50223231    ,
     *  0.49791374    , 0.49365688    , 0.48946305    , 0.48533282    ,
     *  0.48126560    ,
     *  0.51836960    , 0.51388261    , 0.50944979    , 0.50507364    ,
     *  0.50075638    , 0.49649985    , 0.49230539    , 0.48817358    ,
     *  0.48410389    ,
     *  0.52118367    , 0.51670092    , 0.51227138    , 0.50789754    ,
     *  0.50358162    , 0.49932547    , 0.49513044    , 0.49099713    ,
     *  0.48692505    ,
     *  0.52398071    , 0.51950220    , 0.51507594    , 0.51070444    ,
     *  0.50638990    , 0.50213418    , 0.49793864    , 0.49380391    ,
     *  0.48972952    ,
     *  0.52676112    , 0.52228684    , 0.51786389    , 0.51349474    ,
     *  0.50918162    , 0.50492638    , 0.50073039    , 0.49659431    ,
     *  0.49251770    ,
     *  0.52952529    , 0.52505524    , 0.52063560    , 0.51626883    ,
     *  0.51195717    , 0.50770246    , 0.50350609    , 0.49936873    ,
     *  0.49528999    ,
     *  0.53227359    , 0.52780778    , 0.52339145    , 0.51902710    ,
     *  0.51471692    , 0.51046279    , 0.50626610    , 0.50212755    ,
     *  0.49804676    ,
     *  0.53500638    , 0.53054479    , 0.52613180    , 0.52176989    ,
     *  0.51746125    , 0.51320775    , 0.50901081    , 0.50487113    ,
     *  0.50078838    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.53772399    , 0.53326664    , 0.52885700    , 0.52449755    ,
     *  0.52019048    , 0.51593768    , 0.51174054    , 0.50759981    ,
     *  0.50351519    ,
     *  0.54042676    , 0.53597364    , 0.53156738    , 0.52721042    ,
     *  0.52290497    , 0.51865291    , 0.51445565    , 0.51031394    ,
     *  0.50622752    ,
     *  0.54311500    , 0.53866613    , 0.53426325    , 0.52990882    ,
     *  0.52560503    , 0.52135376    , 0.51715644    , 0.51301383    ,
     *  0.50892570    ,
     *  0.54578901    , 0.54134439    , 0.53694493    , 0.53259305    ,
     *  0.52829096    , 0.52404054    , 0.51984323    , 0.51569979    ,
     *  0.51161003    ,
     *  0.54844910    , 0.54400874    , 0.53961270    , 0.53526341    ,
     *  0.53096307    , 0.52671356    , 0.52251631    , 0.51837213    ,
     *  0.51428082    ,
     *  0.55109553    , 0.54665944    , 0.54226686    , 0.53792019    ,
     *  0.53362164    , 0.52937309    , 0.52517597    , 0.52103111    ,
     *  0.51693835    ,
     *  0.55372860    , 0.54929679    , 0.54490767    , 0.54056367    ,
     *  0.53626695    , 0.53201941    , 0.52782249    , 0.52367703    ,
     *  0.51958289    ,
     *  0.55634855    , 0.55192103    , 0.54753541    , 0.54319409    ,
     *  0.53889926    , 0.53465279    , 0.53045613    , 0.52631015    ,
     *  0.52221472    ,
     *  0.55895564    , 0.55453242    , 0.55015033    , 0.54581174    ,
     *  0.54151883    , 0.53727348    , 0.53307716    , 0.52893072    ,
     *  0.52483408    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.56155011    , 0.55713122    , 0.55275267    , 0.54841684    ,
     *  0.54412590    , 0.53988173    , 0.53568580    , 0.53153899    ,
     *  0.52744122    ,
     *  0.56413221    , 0.55971765    , 0.55534267    , 0.55100964    ,
     *  0.54672072    , 0.54247779    , 0.53828232    , 0.53413520    ,
     *  0.53003639    ,
     *  0.56670216    , 0.56229195    , 0.55792056    , 0.55359036    ,
     *  0.54930351    , 0.54506187    , 0.54086692    , 0.53671957    ,
     *  0.53261980    ,
     *  0.56926019    , 0.56485434    , 0.56048657    , 0.55615924    ,
     *  0.55187449    , 0.54763420    , 0.54343985    , 0.53929234    ,
     *  0.53519168    ,
     *  0.57180650    , 0.56740503    , 0.56304091    , 0.55871648    ,
     *  0.55443389    , 0.55019500    , 0.54600130    , 0.54185371    ,
     *  0.53775226    ,
     *  0.57434130    , 0.56994423    , 0.56558378    , 0.56126230    ,
     *  0.55698191    , 0.55274448    , 0.54855150    , 0.54440390    ,
     *  0.54030172    ,
     *  0.57686479    , 0.57247214    , 0.56811539    , 0.56379689    ,
     *  0.55951874    , 0.55528282    , 0.55109063    , 0.54694309    ,
     *  0.54284027    ,
     *  0.57937717    , 0.57498895    , 0.57063594    , 0.56632044    ,
     *  0.56204459    , 0.55781024    , 0.55361889    , 0.54947149    ,
     *  0.54536811    ,
     *  0.58187862    , 0.57749485    , 0.57314560    , 0.56883315    ,
     *  0.56455964    , 0.56032692    , 0.55613648    , 0.55198927    ,
     *  0.54788541    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.58436932    , 0.57999003    , 0.57564456    , 0.57133520    ,
     *  0.56706407    , 0.56283303    , 0.55864356    , 0.55449663    ,
     *  0.55039237    ,
     *  0.58684946    , 0.58247465    , 0.57813299    , 0.57382676    ,
     *  0.56955807    , 0.56532875    , 0.56114032    , 0.55699374    ,
     *  0.55288915    ,
     *  0.58931920    , 0.58494890    , 0.58061108    , 0.57630801    ,
     *  0.57204179    , 0.56781426    , 0.56362693    , 0.55948076    ,
     *  0.55537592    ,
     *  0.59177870    , 0.58741293    , 0.58307898    , 0.57877911    ,
     *  0.57451541    , 0.57028972    , 0.56610355    , 0.56195787    ,
     *  0.55785285    ,
     *  0.59422814    , 0.58986691    , 0.58553686    , 0.58124022    ,
     *  0.57697909    , 0.57275529    , 0.56857034    , 0.56442521    ,
     *  0.56032010    ,
     *  0.59666765    , 0.59231100    , 0.58798486    , 0.58369150    ,
     *  0.57943298    , 0.57521113    , 0.57102745    , 0.56688294    ,
     *  0.56277781    ,
     *  0.59909740    , 0.59474533    , 0.59042315    , 0.58613310    ,
     *  0.58187723    , 0.57765737    , 0.57347504    , 0.56933122    ,
     *  0.56522614    ,
     *  0.60151753    , 0.59717007    , 0.59285187    , 0.58856516    ,
     *  0.58431199    , 0.58009418    , 0.57591325    , 0.57177019    ,
     *  0.56766523    ,
     *  0.60392819    , 0.59958535    , 0.59527116    , 0.59098783    ,
     *  0.58673740    , 0.58252169    , 0.57834222    , 0.57419998    ,
     *  0.57009523    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.60632951    , 0.60199132    , 0.59768116    , 0.59340124    ,
     *  0.58915360    , 0.58494005    , 0.58076209    , 0.57662074    ,
     *  0.57251625    ,
     *  0.60872162    , 0.60438810    , 0.60008201    , 0.59580554    ,
     *  0.59156072    , 0.58734937    , 0.58317299    , 0.57903259    ,
     *  0.57492845    ,
     *  0.61110467    , 0.60677583    , 0.60247383    , 0.59820084    ,
     *  0.59395890    , 0.58974980    , 0.58557505    , 0.58143567    ,
     *  0.57733194    ,
     *  0.61347877    , 0.60915464    , 0.60485675    , 0.60058729    ,
     *  0.59634826    , 0.59214146    , 0.58796840    , 0.58383010    ,
     *  0.57972686    ,
     *  0.61584405    , 0.61152464    , 0.60723091    , 0.60296499    ,
     *  0.59872892    , 0.59452448    , 0.59035316    , 0.58621600    ,
     *  0.58211331    ,
     *  0.61820063    , 0.61388597    , 0.60959641    , 0.60533408    ,
     *  0.60110101    , 0.59689896    , 0.59272945    , 0.58859349    ,
     *  0.58449142    ,
     *  0.62054863    , 0.61623874    , 0.61195337    , 0.60769467    ,
     *  0.60346463    , 0.59926504    , 0.59509737    , 0.59096269    ,
     *  0.58686130    ,
     *  0.62288817    , 0.61858306    , 0.61430192    , 0.61004688    ,
     *  0.60581991    , 0.60162281    , 0.59745706    , 0.59332370    ,
     *  0.58922307    ,
     *  0.62521935    , 0.62091904    , 0.61664216    , 0.61239080    ,
     *  0.60816696    , 0.60397240    , 0.59980861    , 0.59567663    ,
     *  0.59157683    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.62754228    , 0.62324680    , 0.61897419    , 0.61472656    ,
     *  0.61050587    , 0.60631390    , 0.60215213    , 0.59802160    ,
     *  0.59392268    ,
     *  0.62985707    , 0.62556644    , 0.62129813    , 0.61705426    ,
     *  0.61283677    , 0.60864743    , 0.60448772    , 0.60035870    ,
     *  0.59626073    ,
     *  0.63216382    , 0.62787805    , 0.62361408    , 0.61937399    ,
     *  0.61515974    , 0.61097308    , 0.60681549    , 0.60268803    ,
     *  0.59859108    ,
     *  0.63446264    , 0.63018175    , 0.62592214    , 0.62168587    ,
     *  0.61747489    , 0.61329095    , 0.60913553    , 0.60500969    ,
     *  0.60091382    ,
     *  0.63675362    , 0.63247763    , 0.62822240    , 0.62398998    ,
     *  0.61978231    , 0.61560114    , 0.61144795    , 0.60732378    ,
     *  0.60322904    ,
     *  0.63903685    , 0.63476579    , 0.63051496    , 0.62628643    ,
     *  0.62208211    , 0.61790375    , 0.61375282    , 0.60963039    ,
     *  0.60553685    ,
     *  0.64131244    , 0.63704632    , 0.63279992    , 0.62857530    ,
     *  0.62437436    , 0.62019886    , 0.61605025    , 0.61192960    ,
     *  0.60783733    ,
     *  0.64358047    , 0.63931930    , 0.63507736    , 0.63085668    ,
     *  0.62665917    , 0.62248657    , 0.61834033    , 0.61422152    ,
     *  0.61013057    ,
     *  0.64584102    , 0.64158484    , 0.63734738    , 0.63313067    ,
     *  0.62893662    , 0.62476695    , 0.62062313    , 0.61650621    ,
     *  0.61241664    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  8.84501856E-02, 8.93288833E-02, 9.02156885E-02, 9.11106576E-02,
     *  9.20138473E-02, 9.29253142E-02, 9.38451152E-02, 9.47733073E-02,
     *  9.57099479E-02,
     *  8.84517337E-02, 8.93304356E-02, 9.02172455E-02, 9.11122198E-02,
     *  9.20154151E-02, 9.29268882E-02, 9.38466958E-02, 9.47748950E-02,
     *  9.57115430E-02,
     *  8.84548301E-02, 8.93335404E-02, 9.02203596E-02, 9.11153444E-02,
     *  9.20185511E-02, 9.29300364E-02, 9.38498572E-02, 9.47780704E-02,
     *  9.57147333E-02,
     *  8.84610238E-02, 8.93397507E-02, 9.02265888E-02, 9.11215943E-02,
     *  9.20248236E-02, 9.29363335E-02, 9.38561807E-02, 9.47844221E-02,
     *  9.57211147E-02,
     *  8.84734145E-02, 8.93521747E-02, 9.02390502E-02, 9.11340972E-02,
     *  9.20373719E-02, 9.29489308E-02, 9.38688307E-02, 9.47971282E-02,
     *  9.57338803E-02,
     *  8.84982091E-02, 8.93770357E-02, 9.02639859E-02, 9.11591155E-02,
     *  9.20624805E-02, 9.29741374E-02, 9.38941423E-02, 9.48225519E-02,
     *  9.57594228E-02,
     *  8.85478515E-02, 8.94268097E-02, 9.03139081E-02, 9.12092019E-02,
     *  9.21127464E-02, 9.30245982E-02, 9.39448125E-02, 9.48734453E-02,
     *  9.58105528E-02,
     *  8.86473492E-02, 8.95265664E-02, 9.04139568E-02, 9.13095746E-02,
     *  9.22134731E-02, 9.31257111E-02, 9.40463404E-02, 9.49754162E-02,
     *  9.59129935E-02,
     *  8.88471991E-02, 8.97269163E-02, 9.06148733E-02, 9.15111215E-02,
     *  9.24157088E-02, 9.33287040E-02, 9.42501489E-02, 9.51800961E-02,
     *  9.61185988E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  8.92503380E-02, 9.01309834E-02, 9.10200019E-02, 9.19174387E-02,
     *  9.28233242E-02, 9.37377736E-02, 9.46607899E-02, 9.55924217E-02,
     *  9.65327178E-02,
     *  9.00705435E-02, 9.09527463E-02, 9.18435919E-02, 9.27431078E-02,
     *  9.36512622E-02, 9.45683700E-02, 9.54942843E-02, 9.64290450E-02,
     *  9.73726922E-02,
     *  9.17680483E-02, 9.26520862E-02, 9.35453192E-02, 9.44477214E-02,
     *  9.53590157E-02, 9.62803811E-02, 9.72110541E-02, 9.81510564E-02,
     *  9.91004103E-02,
     *  9.36671286E-02, 9.45510486E-02, 9.54447814E-02, 9.63482123E-02,
     *  9.72606071E-02, 9.81848211E-02, 9.91189172E-02, 0.10006290    ,
     *  0.10101676    ,
     *  9.56600391E-02, 9.65414355E-02, 9.74333028E-02, 9.83354007E-02,
     *  9.92463116E-02, 0.10017144    , 0.10110707    , 0.10205319    ,
     *  0.10300977    ,
     *  9.77509030E-02, 9.86270815E-02, 9.95144437E-02, 0.10041258    ,
     *  0.10131914    , 0.10224305    , 0.10317815    , 0.10412439    ,
     *  0.10508173    ,
     *  9.99439187E-02, 0.10081188    , 0.10169180    , 0.10258307    ,
     *  0.10348211    , 0.10440245    , 0.10533474    , 0.10627891    ,
     *  0.10723487    ,
     *  0.10224333    , 0.10309973    , 0.10396897    , 0.10485017    ,
     *  0.10573822    , 0.10665241    , 0.10757941    , 0.10851911    ,
     *  0.10947138    ,
     *  0.10465338    , 0.10549455    , 0.10634954    , 0.10721714    ,
     *  0.10809038    , 0.10899564    , 0.10991466    , 0.11084728    ,
     *  0.11179335    /
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  0.10717830    , 0.10800018    , 0.10883701    , 0.10968717    ,
     *  0.11054146    , 0.11143474    , 0.11234286    , 0.11326561    ,
     *  0.11420278    ,
     *  0.10982220    , 0.11062038    , 0.11143478    , 0.11226334    ,
     *  0.11309418    , 0.11397221    , 0.11486628    , 0.11577614    ,
     *  0.11670153    ,
     *  0.11258906    , 0.11335874    , 0.11414610    , 0.11494854    ,
     *  0.11575110    , 0.11661035    , 0.11748702    , 0.11838077    ,
     *  0.11929129    ,
     *  0.11548266    , 0.11621865    , 0.11697400    , 0.11774548    ,
     *  0.11851457    , 0.11935129    , 0.12020696    , 0.12108118    ,
     *  0.12197357    ,
     *  0.11850650    , 0.11920323    , 0.11992126    , 0.12065661    ,
     *  0.12138671    , 0.12219689    , 0.12302777    , 0.12387885    ,
     *  0.12474964    ,
     *  0.12166373    , 0.12231527    , 0.12299032    , 0.12368407    ,
     *  0.12436933    , 0.12514876    , 0.12595085    , 0.12677497    ,
     *  0.12762054    ,
     *  0.12495706    , 0.12555715    , 0.12618325    , 0.12682962    ,
     *  0.12746391    , 0.12820817    , 0.12897726    , 0.12977044    ,
     *  0.13058703    ,
     *  0.12838871    , 0.12893076    , 0.12950167    , 0.13009464    ,
     *  0.13067154    , 0.13137601    , 0.13210775    , 0.13286587    ,
     *  0.13364954    ,
     *  0.13196029    , 0.13243747    , 0.13294670    , 0.13348001    ,
     *  0.13399290    , 0.13465280    , 0.13534268    , 0.13606146    ,
     *  0.13680819    /
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  0.13567278    , 0.13607803    , 0.13651890    , 0.13698612    ,
     *  0.13742817    , 0.13803861    , 0.13868200    , 0.13935709    ,
     *  0.14006273    ,
     *  0.13952639    , 0.13985252    , 0.14021821    , 0.14061279    ,
     *  0.14097704    , 0.14153303    , 0.14212522    , 0.14275217    ,
     *  0.14341253    ,
     *  0.14352053    , 0.14376027    , 0.14404391    , 0.14435923    ,
     *  0.14463869    , 0.14513517    , 0.14567142    , 0.14624575    ,
     *  0.14685659    ,
     *  0.14765374    , 0.14779985    , 0.14799458    , 0.14822403    ,
     *  0.14841168    , 0.14884362    , 0.14931917    , 0.14983638    ,
     *  0.15039347    ,
     *  0.15192368    , 0.15196901    , 0.15206806    , 0.15220512    ,
     *  0.15229404    , 0.15265642    , 0.15306655    , 0.15352221    ,
     *  0.15402135    ,
     *  0.15632702    , 0.15626465    , 0.15626143    , 0.15629973    ,
     *  0.15628316    , 0.15657109    , 0.15691117    , 0.15730091    ,
     *  0.15773796    ,
     *  0.16085948    , 0.16068281    , 0.16057101    , 0.16050445    ,
     *  0.16037586    , 0.16058458    , 0.16085013    , 0.16116969    ,
     *  0.16154065    ,
     *  0.16551583    , 0.16521866    , 0.16499236    , 0.16481515    ,
     *  0.16456835    , 0.16469331    , 0.16488003    , 0.16512535    ,
     *  0.16542634    ,
     *  0.17028988    , 0.16986656    , 0.16952027    , 0.16922705    ,
     *  0.16885627    , 0.16889320    , 0.16899702    , 0.16916422    ,
     *  0.16939157    /
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  0.17517452    , 0.17462002    , 0.17414883    , 0.17373474    ,
     *  0.17323469    , 0.17317963    , 0.17319676    , 0.17328224    ,
     *  0.17343251    ,
     *  0.18016179    , 0.17947181    , 0.17887145    , 0.17833219    ,
     *  0.17769818    , 0.17754752    , 0.17747452    , 0.17747496    ,
     *  0.17754496    ,
     *  0.18524296    , 0.18441400    , 0.18368090    , 0.18301284    ,
     *  0.18224080    , 0.18199137    , 0.18182515    , 0.18173757    ,
     *  0.18172442    ,
     *  0.19040861    , 0.18943804    , 0.18856942    , 0.18776962    ,
     *  0.18685618    , 0.18650527    , 0.18624316    , 0.18606494    ,
     *  0.18596609    ,
     *  0.19564876    , 0.19453487    , 0.19352876    , 0.19259502    ,
     *  0.19153760    , 0.19108298    , 0.19072274    , 0.19045166    ,
     *  0.19026492    ,
     *  0.20095296    , 0.19969500    , 0.19855030    , 0.19748121    ,
     *  0.19627800    , 0.19571796    , 0.19525783    , 0.19489209    ,
     *  0.19461563    ,
     *  0.20631049    , 0.20490864    , 0.20362511    , 0.20242007    ,
     *  0.20107008    , 0.20040345    , 0.19984215    , 0.19938039    ,
     *  0.19901279    ,
     *  0.21171044    , 0.21016585    , 0.20874410    , 0.20740330    ,
     *  0.20590638    , 0.20513255    , 0.20446929    , 0.20391058    ,
     *  0.20345082    ,
     *  0.21714190    , 0.21545661    , 0.21389811    , 0.21242254    ,
     *  0.21077935    , 0.20989823    , 0.20913272    , 0.20847660    ,
     *  0.20792407    /
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  0.22259411    , 0.22077100    , 0.21907801    , 0.21746940    ,
     *  0.21568139    , 0.21469346    , 0.21382590    , 0.21307235    ,
     *  0.21242684    ,
     *  0.22805656    , 0.22609929    , 0.22427480    , 0.22253560    ,
     *  0.22060501    , 0.21951124    , 0.21854230    , 0.21769173    ,
     *  0.21695344    ,
     *  0.23351916    , 0.23143208    , 0.22947974    , 0.22761305    ,
     *  0.22554280    , 0.22434466    , 0.22327548    , 0.22232874    ,
     *  0.22149825    ,
     *  0.23897233    , 0.23676035    , 0.23468441    , 0.23269391    ,
     *  0.23048758    , 0.22918700    , 0.22801914    , 0.22697745    ,
     *  0.22605573    ,
     *  0.24440711    , 0.24207562    , 0.23988082    , 0.23777070    ,
     *  0.23543244    , 0.23403176    , 0.23276715    , 0.23163212    ,
     *  0.23062046    ,
     *  0.24981522    , 0.24736999    , 0.24506144    , 0.24283631    ,
     *  0.24037079    , 0.23887270    , 0.23751364    , 0.23628720    ,
     *  0.23518723    ,
     *  0.25518912    , 0.25263617    , 0.25021931    , 0.24788413    ,
     *  0.24529639    , 0.24370390    , 0.24225300    , 0.24093739    ,
     *  0.23975101    ,
     *  0.26052206    , 0.25786758    , 0.25534803    , 0.25290800    ,
     *  0.25020345    , 0.24851984    , 0.24697995    , 0.24557767    ,
     *  0.24430703    ,
     *  0.26580809    , 0.26305830    , 0.26044183    , 0.25790233    ,
     *  0.25508659    , 0.25331533    , 0.25168954    , 0.25020329    ,
     *  0.24885077    /
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.27104203    , 0.26820316    , 0.26549556    , 0.26286205    ,
     *  0.25994093    , 0.25808564    , 0.25637719    , 0.25480985    ,
     *  0.25337801    ,
     *  0.27621949    , 0.27329765    , 0.27050468    , 0.26778266    ,
     *  0.26476204    , 0.26282645    , 0.26103870    , 0.25939330    ,
     *  0.25788484    ,
     *  0.28133681    , 0.27833796    , 0.27546529    , 0.27266020    ,
     *  0.26954599    , 0.26753389    , 0.26567027    , 0.26394992    ,
     *  0.26236764    ,
     *  0.28639104    , 0.28332093    , 0.28037407    , 0.27749127    ,
     *  0.27428933    , 0.27220450    , 0.27026849    , 0.26847636    ,
     *  0.26682315    ,
     *  0.29137990    , 0.28824401    , 0.28522828    , 0.28227299    ,
     *  0.27898908    , 0.27683527    , 0.27483034    , 0.27296963    ,
     *  0.27124841    ,
     *  0.29630169    , 0.29310524    , 0.29002572    , 0.28700296    ,
     *  0.28364269    , 0.28142360    , 0.27935320    , 0.27742708    ,
     *  0.27564079    ,
     *  0.30115525    , 0.29790315    , 0.29476468    , 0.29167928    ,
     *  0.28824808    , 0.28596732    , 0.28383481    , 0.28184643    ,
     *  0.27999798    ,
     *  0.30593994    , 0.30263678    , 0.29944391    , 0.29630047    ,
     *  0.29280354    , 0.29046459    , 0.28827326    , 0.28622572    ,
     *  0.28431799    ,
     *  0.31065553    , 0.30730558    , 0.30406260    , 0.30086545    ,
     *  0.29730777    , 0.29491398    , 0.29266701    , 0.29056329    ,
     *  0.28859911    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.31530218    , 0.31190940    , 0.30862030    , 0.30537350    ,
     *  0.30175979    , 0.29931437    , 0.29701482    , 0.29485783    ,
     *  0.29283992    ,
     *  0.31988038    , 0.31644839    , 0.31311687    , 0.30982426    ,
     *  0.30615897    , 0.30366495    , 0.30131573    , 0.29910826    ,
     *  0.29703929    ,
     *  0.32439088    , 0.32092304    , 0.31755251    , 0.31421763    ,
     *  0.31050494    , 0.30796519    , 0.30556909    , 0.30331380    ,
     *  0.30119631    ,
     *  0.32883468    , 0.32533402    , 0.32192765    , 0.31855379    ,
     *  0.31479760    , 0.31221483    , 0.30977446    , 0.30747389    ,
     *  0.30531033    ,
     *  0.33321298    , 0.32968228    , 0.32624293    , 0.32283314    ,
     *  0.31903708    , 0.31641382    , 0.31393165    , 0.31158821    ,
     *  0.30938088    ,
     *  0.33752712    , 0.33396888    , 0.33049919    , 0.32705626    ,
     *  0.32322370    , 0.32056231    , 0.31804068    , 0.31565661    ,
     *  0.31340773    ,
     *  0.34177856    , 0.33819506    , 0.33469743    , 0.33122392    ,
     *  0.32735798    , 0.32466065    , 0.32210171    , 0.31967916    ,
     *  0.31739079    ,
     *  0.34596887    , 0.34236215    , 0.33883875    , 0.33533701    ,
     *  0.33144055    , 0.32870932    , 0.32611509    , 0.32365605    ,
     *  0.32133014    ,
     *  0.35009967    , 0.34647158    , 0.34292439    , 0.33939654    ,
     *  0.33547219    , 0.33270895    , 0.33008131    , 0.32758763    ,
     *  0.32522602    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.35417264    , 0.35052483    , 0.34695562    , 0.34340362    ,
     *  0.33945380    , 0.33666027    , 0.33400096    , 0.33147436    ,
     *  0.32907876    ,
     *  0.35818947    , 0.35452342    , 0.35093381    , 0.34735942    ,
     *  0.34338633    , 0.34056411    , 0.33787473    , 0.33531683    ,
     *  0.33288883    ,
     *  0.36215187    , 0.35846892    , 0.35486035    , 0.35126517    ,
     *  0.34727081    , 0.34442137    , 0.34170340    , 0.33911569    ,
     *  0.33665678    ,
     *  0.36606154    , 0.36236288    , 0.35873666    , 0.35512215    ,
     *  0.35110835    , 0.34823302    , 0.34548784    , 0.34287168    ,
     *  0.34038324    ,
     *  0.36992016    , 0.36620686    , 0.36256417    , 0.35893163    ,
     *  0.35490006    , 0.35200009    , 0.34922893    , 0.34658560    ,
     *  0.34406890    ,
     *  0.37372940    , 0.37000243    , 0.36634433    , 0.36269495    ,
     *  0.35864711    , 0.35572361    , 0.35292764    , 0.35025831    ,
     *  0.34771452    ,
     *  0.37749089    , 0.37375110    , 0.37007854    , 0.36641339    ,
     *  0.36235066    , 0.35940467    , 0.35658494    , 0.35389068    ,
     *  0.35132091    ,
     *  0.38120622    , 0.37745438    , 0.37376823    , 0.37008829    ,
     *  0.36601190    , 0.36304436    , 0.36020184    , 0.35748364    ,
     *  0.35488889    ,
     *  0.38487694    , 0.38111376    , 0.37741478    , 0.37372092    ,
     *  0.36963200    , 0.36664378    , 0.36377935    , 0.36103814    ,
     *  0.35841932    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.38850456    , 0.38473066    , 0.38101956    , 0.37731258    ,
     *  0.37321215    , 0.37020403    , 0.36731852    , 0.36455511    ,
     *  0.36191310    ,
     *  0.39209054    , 0.38830648    , 0.38458390    , 0.38086452    ,
     *  0.37675350    , 0.37372620    , 0.37082036    , 0.36803554    ,
     *  0.36537112    ,
     *  0.39563629    , 0.39184258    , 0.38810909    , 0.38437796    ,
     *  0.38025719    , 0.37721139    , 0.37428589    , 0.37148037    ,
     *  0.36879427    ,
     *  0.39914317    , 0.39534028    , 0.39159641    , 0.38785412    ,
     *  0.38372436    , 0.38066066    , 0.37771615    , 0.37489057    ,
     *  0.37218346    ,
     *  0.40261250    , 0.39880084    , 0.39504706    , 0.39129416    ,
     *  0.38715610    , 0.38407506    , 0.38111211    , 0.37826709    ,
     *  0.37553959    ,
     *  0.40604554    , 0.40222550    , 0.39846223    , 0.39469922    ,
     *  0.39055349    , 0.38745562    , 0.38447479    , 0.38161087    ,
     *  0.37886355    ,
     *  0.40944351    , 0.40561544    , 0.40184309    , 0.39807041    ,
     *  0.39391757    , 0.39080336    , 0.38780513    , 0.38492283    ,
     *  0.38215623    ,
     *  0.41280757    , 0.40897179    , 0.40519072    , 0.40140878    ,
     *  0.39724936    , 0.39411925    , 0.39110408    , 0.38820389    ,
     *  0.38541849    ,
     *  0.41613886    , 0.41229566    , 0.40850619    , 0.40471539    ,
     *  0.40054985    , 0.39740425    , 0.39437258    , 0.39145493    ,
     *  0.38865119    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.41943844    , 0.41558809    , 0.41179054    , 0.40799122    ,
     *  0.40381999    , 0.40065930    , 0.39761152    , 0.39467682    ,
     *  0.39185516    ,
     *  0.42270736    , 0.41885011    , 0.41504476    , 0.41123723    ,
     *  0.40706072    , 0.40388529    , 0.40082177    , 0.39787042    ,
     *  0.39503124    ,
     *  0.42594660    , 0.42208268    , 0.41826980    , 0.41445437    ,
     *  0.41027293    , 0.40708309    , 0.40400419    , 0.40103654    ,
     *  0.39818021    ,
     *  0.42915712    , 0.42528675    , 0.42146657    , 0.41764351    ,
     *  0.41345747    , 0.41025355    , 0.40715960    , 0.40417598    ,
     *  0.40130286    ,
     *  0.43233983    , 0.42846321    , 0.42463596    , 0.42080553    ,
     *  0.41661520    , 0.41339748    , 0.41028879    , 0.40728953    ,
     *  0.40439994    ,
     *  0.43549560    , 0.43161291    , 0.42777881    , 0.42394125    ,
     *  0.41974690    , 0.41651569    , 0.41339254    , 0.41037795    ,
     *  0.40747219    ,
     *  0.43862527    , 0.43473669    , 0.43089594    , 0.42705147    ,
     *  0.42285336    , 0.41960892    , 0.41647160    , 0.41344195    ,
     *  0.41052032    ,
     *  0.44172965    , 0.43783534    , 0.43398812    , 0.43013696    ,
     *  0.42593533    , 0.42267790    , 0.41952668    , 0.41648225    ,
     *  0.41354503    ,
     *  0.44480949    , 0.44090962    , 0.43705611    , 0.43319845    ,
     *  0.42899351    , 0.42572336    , 0.42255848    , 0.41949953    ,
     *  0.41654698    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.44786554    , 0.44396025    , 0.44010062    , 0.43623665    ,
     *  0.43202861    , 0.42874597    , 0.42556768    , 0.42249446    ,
     *  0.41952682    ,
     *  0.45089851    , 0.44698794    , 0.44312235    , 0.43925224    ,
     *  0.43504129    , 0.43174638    , 0.42855491    , 0.42546766    ,
     *  0.42248519    ,
     *  0.45390906    , 0.44999336    , 0.44612196    , 0.44224589    ,
     *  0.43803219    , 0.43472523    , 0.43152081    , 0.42841975    ,
     *  0.42542268    ,
     *  0.45689784    , 0.45297714    , 0.44910008    , 0.44521820    ,
     *  0.44100192    , 0.43768314    , 0.43446598    , 0.43135133    ,
     *  0.42833988    ,
     *  0.45986548    , 0.45593990    , 0.45205732    , 0.44816979    ,
     *  0.44395108    , 0.44062067    , 0.43739099    , 0.43426297    ,
     *  0.43123736    ,
     *  0.46281258    , 0.45888224    , 0.45499428    , 0.45110124    ,
     *  0.44688024    , 0.44353840    , 0.44029640    , 0.43715522    ,
     *  0.43411566    ,
     *  0.46573969    , 0.46180472    , 0.45791150    , 0.45401310    ,
     *  0.44978994    , 0.44643687    , 0.44318275    , 0.44002861    ,
     *  0.43697530    ,
     *  0.46864736    , 0.46470788    , 0.46080954    , 0.45690590    ,
     *  0.45268072    , 0.44931660    , 0.44605055    , 0.44288365    ,
     *  0.43981679    ,
     *  0.47153613    , 0.46759224    , 0.46368890    , 0.45978016    ,
     *  0.45555307    , 0.45217810    , 0.44890031    , 0.44572084    ,
     *  0.44264063    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.47440649    , 0.47045830    , 0.46655008    , 0.46263638    ,
     *  0.45840748    , 0.45502183    , 0.45173249    , 0.44854064    ,
     *  0.44544727    ,
     *  0.47725891    , 0.47330655    , 0.46939357    , 0.46547502    ,
     *  0.46124442    , 0.45784828    , 0.45454757    , 0.45134353    ,
     *  0.44823717    ,
     *  0.48009388    , 0.47613743    , 0.47221981    , 0.46829654    ,
     *  0.46406434    , 0.46065788    , 0.45734599    , 0.45412993    ,
     *  0.45101077    ,
     *  0.48291182    , 0.47895141    , 0.47502925    , 0.47110137    ,
     *  0.46686768    , 0.46345107    , 0.46012816    , 0.45690026    ,
     *  0.45376850    ,
     *  0.48571315    , 0.48174888    , 0.47782231    , 0.47388994    ,
     *  0.46965484    , 0.46622826    , 0.46289451    , 0.45965495    ,
     *  0.45651074    ,
     *  0.48849830    , 0.48453027    , 0.48059940    , 0.47666265    ,
     *  0.47242622    , 0.46898984    , 0.46564542    , 0.46239438    ,
     *  0.45923791    ,
     *  0.49126765    , 0.48729597    , 0.48336090    , 0.47941988    ,
     *  0.47518222    , 0.47173619    , 0.46838128    , 0.46511892    ,
     *  0.46195036    ,
     *  0.49402158    , 0.49004634    , 0.48610718    , 0.48216201    ,
     *  0.47792319    , 0.47446769    , 0.47110245    , 0.46782895    ,
     *  0.46464846    ,
     *  0.49676044    , 0.49278175    , 0.48883862    , 0.48488939    ,
     *  0.48064950    , 0.47718469    , 0.47380929    , 0.47052480    ,
     *  0.46733257    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.49948459    , 0.49550255    , 0.49155554    , 0.48760238    ,
     *  0.48336149    , 0.47988753    , 0.47650212    , 0.47320683    ,
     *  0.47000301    ,
     *  0.50219436    , 0.49820907    , 0.49425829    , 0.49030129    ,
     *  0.48605948    , 0.48257653    , 0.47918129    , 0.47587535    ,
     *  0.47266010    ,
     *  0.50489006    , 0.50090162    , 0.49694718    , 0.49298645    ,
     *  0.48874380    , 0.48525201    , 0.48184710    , 0.47853067    ,
     *  0.47530417    ,
     *  0.50757202    , 0.50358053    , 0.49962253    , 0.49565817    ,
     *  0.49141474    , 0.48791427    , 0.48449985    , 0.48117310    ,
     *  0.47793551    ,
     *  0.51024052    , 0.50624607    , 0.50228462    , 0.49831674    ,
     *  0.49407260    , 0.49056361    , 0.48713983    , 0.48380293    ,
     *  0.48055440    ,
     *  0.51289585    , 0.50889855    , 0.50493374    , 0.50096244    ,
     *  0.49671766    , 0.49320031    , 0.48976733    , 0.48642043    ,
     *  0.48316113    ,
     *  0.51553829    , 0.51153823    , 0.50757017    , 0.50359554    ,
     *  0.49935020    , 0.49582464    , 0.49238262    , 0.48902587    ,
     *  0.48575597    ,
     *  0.51816810    , 0.51416538    , 0.51019416    , 0.50621632    ,
     *  0.50197048    , 0.49843685    , 0.49498595    , 0.49161952    ,
     *  0.48833916    ,
     *  0.52078553    , 0.51678025    , 0.51280598    , 0.50882502    ,
     *  0.50457874    , 0.50103721    , 0.49757757    , 0.49420161    ,
     *  0.49091097    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.52339084    , 0.51938309    , 0.51540587    , 0.51142189    ,
     *  0.50717524    , 0.50362595    , 0.50015773    , 0.49677240    ,
     *  0.49347163    ,
     *  0.52598426    , 0.52197414    , 0.51799406    , 0.51400716    ,
     *  0.50976020    , 0.50620330    , 0.50272666    , 0.49933212    ,
     *  0.49602136    ,
     *  0.52856602    , 0.52455361    , 0.52057079    , 0.51658105    ,
     *  0.51233386    , 0.50876950    , 0.50528458    , 0.50188098    ,
     *  0.49856040    ,
     *  0.53113634    , 0.52712175    , 0.52313627    , 0.51914380    ,
     *  0.51489643    , 0.51132475    , 0.50783172    , 0.50441920    ,
     *  0.50108896    ,
     *  0.53369543    , 0.52967875    , 0.52569071    , 0.52169561    ,
     *  0.51744813    , 0.51386928    , 0.51036827    , 0.50694700    ,
     *  0.50360724    ,
     *  0.53624349    , 0.53222482    , 0.52823432    , 0.52423668    ,
     *  0.51998915    , 0.51640327    , 0.51289444    , 0.50946457    ,
     *  0.50611545    ,
     *  0.53878074    , 0.53476016    , 0.53076730    , 0.52676721    ,
     *  0.52251969    , 0.51892694    , 0.51541042    , 0.51197210    ,
     *  0.50861377    ,
     *  0.54130736    , 0.53728496    , 0.53328983    , 0.52928740    ,
     *  0.52503995    , 0.52144045    , 0.51791641    , 0.51446978    ,
     *  0.51110239    ,
     *  0.54382353    , 0.53979941    , 0.53580210    , 0.53179741    ,
     *  0.52755010    , 0.52394401    , 0.52041258    , 0.51695779    ,
     *  0.51358150    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.54632944    , 0.54230369    , 0.53830429    , 0.53429744    ,
     *  0.53005032    , 0.52643777    , 0.52289910    , 0.51943631    ,
     *  0.51605127    ,
     *  0.54882525    , 0.54479796    , 0.54079658    , 0.53678765    ,
     *  0.53254079    , 0.52892192    , 0.52537615    , 0.52190550    ,
     *  0.51851185    ,
     *  0.55131114    , 0.54728240    , 0.54327912    , 0.53926822    ,
     *  0.53502167    , 0.53139662    , 0.52784389    , 0.52436552    ,
     *  0.52096342    ,
     *  0.55378727    , 0.54975717    , 0.54575208    , 0.54173929    ,
     *  0.53749311    , 0.53386202    , 0.53030248    , 0.52681654    ,
     *  0.52340612    ,
     *  0.55625380    , 0.55222242    , 0.54821562    , 0.54420102    ,
     *  0.53995528    , 0.53631828    , 0.53275207    , 0.52925870    ,
     *  0.52584012    ,
     *  0.55871088    , 0.55467831    , 0.55066988    , 0.54665357    ,
     *  0.54240833    , 0.53876555    , 0.53519280    , 0.53169215    ,
     *  0.52826555    ,
     *  0.56115866    , 0.55712498    , 0.55311502    , 0.54909709    ,
     *  0.54485239    , 0.54120397    , 0.53762482    , 0.53411703    ,
     *  0.53068256    ,
     *  0.56359727    , 0.55956257    , 0.55555117    , 0.55153170    ,
     *  0.54728761    , 0.54363368    , 0.54004828    , 0.53653348    ,
     *  0.53309128    ,
     *  0.56602687    , 0.56199123    , 0.55797847    , 0.55395755    ,
     *  0.54971413    , 0.54605482    , 0.54246329    , 0.53894163    ,
     *  0.53549185    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.56844758    , 0.56441109    , 0.56039706    , 0.55637478    ,
     *  0.55213208    , 0.54846752    , 0.54486999    , 0.54134161    ,
     *  0.53788439    ,
     *  0.57085954    , 0.56682228    , 0.56280706    , 0.55878350    ,
     *  0.55454158    , 0.55087190    , 0.54726852    , 0.54373355    ,
     *  0.54026902    ,
     *  0.57326287    , 0.56922492    , 0.56520860    , 0.56118384    ,
     *  0.55694276    , 0.55326809    , 0.54965898    , 0.54611755    ,
     *  0.54264586    ,
     *  0.57565769    , 0.57161914    , 0.56760180    , 0.56357593    ,
     *  0.55933574    , 0.55565620    , 0.55204149    , 0.54849375    ,
     *  0.54501503    ,
     *  0.57804413    , 0.57400505    , 0.56998678    , 0.56595988    ,
     *  0.56172064    , 0.55803635    , 0.55441618    , 0.55086226    ,
     *  0.54737665    ,
     *  0.58042231    , 0.57638278    , 0.57236366    , 0.56833581    ,
     *  0.56409757    , 0.56040866    , 0.55678314    , 0.55322317    ,
     *  0.54973081    ,
     *  0.58279233    , 0.57875243    , 0.57473254    , 0.57070382    ,
     *  0.56646663    , 0.56277323    , 0.55914250    , 0.55557661    ,
     *  0.55207763    ,
     *  0.58515430    , 0.58111411    , 0.57709353    , 0.57306403    ,
     *  0.56882795    , 0.56513016    , 0.56149435    , 0.55792267    ,
     *  0.55441721    ,
     *  0.58750833    , 0.58346793    , 0.57944674    , 0.57541653    ,
     *  0.57118162    , 0.56747957    , 0.56383879    , 0.56026145    ,
     *  0.55674964    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.58985454    , 0.58581399    , 0.58179227    , 0.57776143    ,
     *  0.57352773    , 0.56982154    , 0.56617592    , 0.56259305    ,
     *  0.55907502    ,
     *  0.59219301    , 0.58815239    , 0.58413022    , 0.58009883    ,
     *  0.57586640    , 0.57215618    , 0.56850584    , 0.56491757    ,
     *  0.56139344    ,
     *  0.59452384    , 0.59048323    , 0.58646069    , 0.58242882    ,
     *  0.57819771    , 0.57448358    , 0.57082865    , 0.56723509    ,
     *  0.56370500    ,
     *  0.59684714    , 0.59280661    , 0.58878377    , 0.58475150    ,
     *  0.58052177    , 0.57680384    , 0.57314442    , 0.56954570    ,
     *  0.56600979    ,
     *  0.59916299    , 0.59512261    , 0.59109955    , 0.58706696    ,
     *  0.58283865    , 0.57911703    , 0.57545325    , 0.57184949    ,
     *  0.56830788    ,
     *  0.60147149    , 0.59743134    , 0.59340812    , 0.58937528    ,
     *  0.58514844    , 0.58142325    , 0.57775523    , 0.57414655    ,
     *  0.57059936    ,
     *  0.60377272    , 0.59973287    , 0.59570957    , 0.59167656    ,
     *  0.58745124    , 0.58372258    , 0.58005043    , 0.57643696    ,
     *  0.57288431    ,
     *  0.60606678    , 0.60202728    , 0.59800399    , 0.59397086    ,
     *  0.58974712    , 0.58601511    , 0.58233894    , 0.57872079    ,
     *  0.57516281    ,
     *  0.60835374    , 0.60431468    , 0.60029145    , 0.59625829    ,
     *  0.59203617    , 0.58830091    , 0.58462083    , 0.58099813    ,
     *  0.57743493    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  9.66550941E-02, 9.76088035E-02, 9.85711337E-02, 9.95421426E-02,
     *  0.10052189    , 0.10151043    , 0.10250782    , 0.10351412    ,
     *  0.10452940    ,
     *  9.66566970E-02, 9.76104147E-02, 9.85727535E-02, 9.95437713E-02,
     *  0.10052353    , 0.10151208    , 0.10250948    , 0.10351579    ,
     *  0.10453108    ,
     *  9.66599031E-02, 9.76136372E-02, 9.85759932E-02, 9.95470289E-02,
     *  0.10052680    , 0.10151537    , 0.10251279    , 0.10351913    ,
     *  0.10453443    ,
     *  9.66663159E-02, 9.76200829E-02, 9.85824733E-02, 9.95535449E-02,
     *  0.10053336    , 0.10152196    , 0.10251942    , 0.10352580    ,
     *  0.10454115    ,
     *  9.66791442E-02, 9.76329770E-02, 9.85954362E-02, 9.95665793E-02,
     *  0.10054646    , 0.10153515    , 0.10253269    , 0.10353915    ,
     *  0.10455458    ,
     *  9.67048118E-02, 9.76587760E-02, 9.86213725E-02, 9.95926586E-02,
     *  0.10057269    , 0.10156153    , 0.10255923    , 0.10356585    ,
     *  0.10458145    ,
     *  9.67561914E-02, 9.77104175E-02, 9.86732878E-02, 9.96448590E-02,
     *  0.10062519    , 0.10161433    , 0.10261235    , 0.10361930    ,
     *  0.10463523    ,
     *  9.68591277E-02, 9.78138742E-02, 9.87772887E-02, 9.97494269E-02,
     *  0.10073034    , 0.10172010    , 0.10271875    , 0.10372634    ,
     *  0.10474294    ,
     *  9.70657103E-02, 9.80214839E-02, 9.89859733E-02, 9.99592324E-02,
     *  0.10094132    , 0.10193228    , 0.10293217    , 0.10394105    ,
     *  0.10495897    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  9.74817275E-02, 9.84394999E-02, 9.94060848E-02, 0.10038153    ,
     *  0.10136589    , 0.10235921    , 0.10336155    , 0.10437295    ,
     *  0.10539346    ,
     *  9.83252667E-02, 9.92868095E-02, 0.10025736    , 0.10123697    ,
     *  0.10222566    , 0.10322350    , 0.10423051    , 0.10524674    ,
     *  0.10627224    ,
     *  0.10005914    , 0.10102727    , 0.10200481    , 0.10299181    ,
     *  0.10398828    , 0.10499425    , 0.10600974    , 0.10703479    ,
     *  0.10806942    ,
     *  0.10198051    , 0.10295415    , 0.10393768    , 0.10493112    ,
     *  0.10593446    , 0.10694772    , 0.10797090    , 0.10900402    ,
     *  0.11004708    ,
     *  0.10397680    , 0.10495425    , 0.10594210    , 0.10694035    ,
     *  0.10794898    , 0.10896798    , 0.10999734    , 0.11103704    ,
     *  0.11208708    ,
     *  0.10605012    , 0.10702953    , 0.10801990    , 0.10902121    ,
     *  0.11003341    , 0.11105647    , 0.11209037    , 0.11313507    ,
     *  0.11419054    ,
     *  0.10820256    , 0.10918191    , 0.11017285    , 0.11117531    ,
     *  0.11218924    , 0.11321458    , 0.11425127    , 0.11529925    ,
     *  0.11635849    ,
     *  0.11043612    , 0.11141325    , 0.11240264    , 0.11340422    ,
     *  0.11441790    , 0.11544358    , 0.11648120    , 0.11753067    ,
     *  0.11859191    ,
     *  0.11275273    , 0.11372529    , 0.11471089    , 0.11570940    ,
     *  0.11672071    , 0.11774470    , 0.11878126    , 0.11983028    ,
     *  0.12089166    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  0.11515421    , 0.11611969    , 0.11709908    , 0.11809219    ,
     *  0.11909888    , 0.12011900    , 0.12115240    , 0.12219894    ,
     *  0.12325849    ,
     *  0.11764222    , 0.11859797    , 0.11956857    , 0.12055381    ,
     *  0.12155350    , 0.12256744    , 0.12359546    , 0.12463737    ,
     *  0.12569302    ,
     *  0.12021828    , 0.12116146    , 0.12212056    , 0.12309532    ,
     *  0.12408549    , 0.12509084    , 0.12611114    , 0.12714618    ,
     *  0.12819575    ,
     *  0.12288374    , 0.12381135    , 0.12475608    , 0.12571760    ,
     *  0.12669560    , 0.12768982    , 0.12869996    , 0.12972578    ,
     *  0.13076701    ,
     *  0.12563970    , 0.12654860    , 0.12747594    , 0.12842134    ,
     *  0.12938442    , 0.13036485    , 0.13136230    , 0.13237644    ,
     *  0.13340699    ,
     *  0.12848704    , 0.12937394    , 0.13028075    , 0.13120702    ,
     *  0.13215231    , 0.13311620    , 0.13409831    , 0.13509826    ,
     *  0.13611568    ,
     *  0.13142637    , 0.13228783    , 0.13317086    , 0.13407489    ,
     *  0.13499941    , 0.13594392    , 0.13690797    , 0.13789111    ,
     *  0.13889292    ,
     *  0.13445800    , 0.13529050    , 0.13614637    , 0.13702495    ,
     *  0.13792564    , 0.13884785    , 0.13979105    , 0.14075471    ,
     *  0.14173834    ,
     *  0.13758193    , 0.13838184    , 0.13920709    , 0.14005693    ,
     *  0.14093066    , 0.14182758    , 0.14274707    , 0.14368852    ,
     *  0.14465137    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  0.14079785    , 0.14156143    , 0.14235255    , 0.14317031    ,
     *  0.14401387    , 0.14488247    , 0.14577535    , 0.14669183    ,
     *  0.14763125    ,
     *  0.14410505    , 0.14482856    , 0.14558196    , 0.14636424    ,
     *  0.14717442    , 0.14801162    , 0.14887497    , 0.14976368    ,
     *  0.15067700    ,
     *  0.14750250    , 0.14818214    , 0.14889423    , 0.14963761    ,
     *  0.15041117    , 0.15121387    , 0.15204476    , 0.15290290    ,
     *  0.15378745    ,
     *  0.15098878    , 0.15162075    , 0.15228794    , 0.15298901    ,
     *  0.15372270    , 0.15448784    , 0.15528331    , 0.15610809    ,
     *  0.15696120    ,
     *  0.15456207    , 0.15514261    , 0.15576133    , 0.15641671    ,
     *  0.15710733    , 0.15783183    , 0.15858900    , 0.15937764    ,
     *  0.16019667    ,
     *  0.15822019    , 0.15874561    , 0.15931235    , 0.15991871    ,
     *  0.16056308    , 0.16124395    , 0.16195993    , 0.16270971    ,
     *  0.16349206    ,
     *  0.16196059    , 0.16242727    , 0.16293861    , 0.16349270    ,
     *  0.16408773    , 0.16472202    , 0.16539402    , 0.16610227    ,
     *  0.16684537    ,
     *  0.16578031    , 0.16618478    , 0.16663741    , 0.16713608    ,
     *  0.16767878    , 0.16826365    , 0.16888894    , 0.16955305    ,
     *  0.17025445    ,
     *  0.16967609    , 0.17001501    , 0.17040577    , 0.17084600    ,
     *  0.17133349    , 0.17186618    , 0.17244216    , 0.17305964    ,
     *  0.17371694    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  0.17364428    , 0.17391452    , 0.17424041    , 0.17461934    ,
     *  0.17504889    , 0.17552679    , 0.17605096    , 0.17661941    ,
     *  0.17723032    ,
     *  0.17768094    , 0.17787957    , 0.17813779    , 0.17845274    ,
     *  0.17882178    , 0.17924244    , 0.17971242    , 0.18022959    ,
     *  0.18079194    ,
     *  0.18178182    , 0.18190617    , 0.18209414    , 0.18234263    ,
     *  0.18264877    , 0.18300988    , 0.18342348    , 0.18388724    ,
     *  0.18439900    ,
     *  0.18594243    , 0.18599009    , 0.18610547    , 0.18628523    ,
     *  0.18652629    , 0.18682575    , 0.18718092    , 0.18758931    ,
     *  0.18804857    ,
     *  0.19015804    , 0.19012688    , 0.19016760    , 0.19027662    ,
     *  0.19045062    , 0.19068651    , 0.19098140    , 0.19133262    ,
     *  0.19173764    ,
     *  0.19442371    , 0.19431192    , 0.19427619    , 0.19431269    ,
     *  0.19441790    , 0.19458852    , 0.19482147    , 0.19511389    ,
     *  0.19546309    ,
     *  0.19873436    , 0.19854046    , 0.19842676    , 0.19838925    ,
     *  0.19842418    , 0.19852804    , 0.19869759    , 0.19892978    ,
     *  0.19922174    ,
     *  0.20308478    , 0.20280761    , 0.20261476    , 0.20250200    ,
     *  0.20246540    , 0.20250127    , 0.20260616    , 0.20277687    ,
     *  0.20301037    ,
     *  0.20746970    , 0.20710843    , 0.20683553    , 0.20664659    ,
     *  0.20653748    , 0.20650433    , 0.20654353    , 0.20665171    ,
     *  0.20682570    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  0.21188378    , 0.21143794    , 0.21108442    , 0.21081863    ,
     *  0.21063628    , 0.21053334    , 0.21050604    , 0.21055085    ,
     *  0.21066446    ,
     *  0.21632171    , 0.21579116    , 0.21535675    , 0.21501374    ,
     *  0.21475768    , 0.21458441    , 0.21449001    , 0.21447081    ,
     *  0.21452336    ,
     *  0.22077822    , 0.22016315    , 0.21964787    , 0.21922754    ,
     *  0.21889757    , 0.21865367    , 0.21849180    , 0.21840815    ,
     *  0.21839915    ,
     *  0.22524810    , 0.22454901    , 0.22395320    , 0.22345572    ,
     *  0.22305188    , 0.22273729    , 0.22250778    , 0.22235944    ,
     *  0.22228858    ,
     *  0.22972628    , 0.22894399    , 0.22826825    , 0.22769406    ,
     *  0.22721664    , 0.22683150    , 0.22653440    , 0.22632133    ,
     *  0.22618848    ,
     *  0.23420784    , 0.23334342    , 0.23258864    , 0.23193841    ,
     *  0.23138793    , 0.23093263    , 0.23056819    , 0.23029052    ,
     *  0.23009573    ,
     *  0.23868802    , 0.23774283    , 0.23691012    , 0.23618478    ,
     *  0.23556198    , 0.23503710    , 0.23460576    , 0.23426381    ,
     *  0.23400730    ,
     *  0.24316229    , 0.24213793    , 0.24122863    , 0.24042932    ,
     *  0.23973513    , 0.23914144    , 0.23864382    , 0.23823808    ,
     *  0.23792023    ,
     *  0.24762636    , 0.24652462    , 0.24554028    , 0.24466832    ,
     *  0.24390388    , 0.24324232    , 0.24267922    , 0.24221035    ,
     *  0.24183168    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.25207619    , 0.25089904    , 0.24984140    , 0.24889828    ,
     *  0.24806488    , 0.24733658    , 0.24670894    , 0.24617773    ,
     *  0.24573891    ,
     *  0.25650800    , 0.25525758    , 0.25412851    , 0.25311590    ,
     *  0.25221498    , 0.25142118    , 0.25073009    , 0.25013749    ,
     *  0.24963930    ,
     *  0.26091831    , 0.25959687    , 0.25839839    , 0.25731806    ,
     *  0.25635120    , 0.25549329    , 0.25473996    , 0.25408701    ,
     *  0.25353038    ,
     *  0.26530393    , 0.26391383    , 0.26264804    , 0.26150188    ,
     *  0.26047076    , 0.25955024    , 0.25873599    , 0.25802385    ,
     *  0.25740979    ,
     *  0.26966197    , 0.26820562    , 0.26687472    , 0.26566470    ,
     *  0.26457109    , 0.26358954    , 0.26271578    , 0.26194571    ,
     *  0.26127534    ,
     *  0.27398982    , 0.27246969    , 0.27107591    , 0.26980407    ,
     *  0.26864982    , 0.26760889    , 0.26667712    , 0.26585045    ,
     *  0.26512495    ,
     *  0.27828519    , 0.27670375    , 0.27524937    , 0.27391779    ,
     *  0.27270478    , 0.27160620    , 0.27061796    , 0.26973610    ,
     *  0.26895672    ,
     *  0.28254604    , 0.28090577    , 0.27939309    , 0.27800386    ,
     *  0.27673403    , 0.27557954    , 0.27453644    , 0.27360082    ,
     *  0.27276888    ,
     *  0.28677064    , 0.28507401    , 0.28350529    , 0.28206053    ,
     *  0.28073580    , 0.27952720    , 0.27843086    , 0.27744297    ,
     *  0.27655982    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.29095752    , 0.28920694    , 0.28758444    , 0.28608624    ,
     *  0.28470857    , 0.28344763    , 0.28229970    , 0.28126106    ,
     *  0.28032807    ,
     *  0.29510546    , 0.29330329    , 0.29162923    , 0.29007966    ,
     *  0.28865096    , 0.28733949    , 0.28614162    , 0.28505375    ,
     *  0.28407232    ,
     *  0.29921348    , 0.29736202    , 0.29563855    , 0.29403965    ,
     *  0.29256183    , 0.29120159    , 0.28995543    , 0.28881985    ,
     *  0.28779140    ,
     *  0.30328082    , 0.30138228    , 0.29961152    , 0.29796527    ,
     *  0.29644019    , 0.29503293    , 0.29374011    , 0.29255834    ,
     *  0.29148428    ,
     *  0.30730693    , 0.30536345    , 0.30354742    , 0.30185574    ,
     *  0.30028523    , 0.29883266    , 0.29749478    , 0.29626833    ,
     *  0.29515005    ,
     *  0.31129146    , 0.30930508    , 0.30744574    , 0.30571049    ,
     *  0.30409631    , 0.30260010    , 0.30121874    , 0.29994908    ,
     *  0.29878796    ,
     *  0.31523421    , 0.31320687    , 0.31130609    , 0.30952907    ,
     *  0.30787292    , 0.30633469    , 0.30491138    , 0.30359996    ,
     *  0.30239736    ,
     *  0.31913516    , 0.31706872    , 0.31512827    , 0.31331119    ,
     *  0.31161472    , 0.31003604    , 0.30857227    , 0.30722048    ,
     *  0.30597773    ,
     *  0.32299443    , 0.32089062    , 0.31891221    , 0.31705670    ,
     *  0.31532148    , 0.31370385    , 0.31220106    , 0.31081028    ,
     *  0.30952867    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.32681225    , 0.32467272    , 0.32265796    , 0.32076558    ,
     *  0.31899311    , 0.31733798    , 0.31579753    , 0.31436908    ,
     *  0.31304987    ,
     *  0.33058897    , 0.32841528    , 0.32636567    , 0.32443789    ,
     *  0.32262960    , 0.32093835    , 0.31936158    , 0.31789673    ,
     *  0.31654112    ,
     *  0.33432504    , 0.33211864    , 0.33003561    , 0.32807383    ,
     *  0.32623108    , 0.32450501    , 0.32289319    , 0.32139315    ,
     *  0.32000231    ,
     *  0.33802098    , 0.33578323    , 0.33366812    , 0.33167366    ,
     *  0.32979773    , 0.32803809    , 0.32639243    , 0.32485836    ,
     *  0.32343342    ,
     *  0.34167742    , 0.33940958    , 0.33726365    , 0.33523773    ,
     *  0.33332983    , 0.33153780    , 0.32985945    , 0.32829246    ,
     *  0.32683448    ,
     *  0.34529499    , 0.34299825    , 0.34082267    , 0.33876646    ,
     *  0.33682772    , 0.33500443    , 0.33329447    , 0.33169563    ,
     *  0.33020563    ,
     *  0.34887443    , 0.34654989    , 0.34434575    , 0.34226033    ,
     *  0.34029183    , 0.33843832    , 0.33669778    , 0.33506807    ,
     *  0.33354703    ,
     *  0.35241648    , 0.35006515    , 0.34783348    , 0.34571987    ,
     *  0.34372261    , 0.34183987    , 0.34006971    , 0.33841010    ,
     *  0.33685893    ,
     *  0.35592193    , 0.35354476    , 0.35128650    , 0.34914564    ,
     *  0.34712057    , 0.34520953    , 0.34341067    , 0.34172205    ,
     *  0.34014163    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.35939158    , 0.35698946    , 0.35470550    , 0.35253827    ,
     *  0.35048626    , 0.34854779    , 0.34672109    , 0.34500429    ,
     *  0.34339545    ,
     *  0.36282628    , 0.36040002    , 0.35809116    , 0.35589839    ,
     *  0.35382026    , 0.35185517    , 0.35000144    , 0.34825727    ,
     *  0.34662078    ,
     *  0.36622685    , 0.36377720    , 0.36144422    , 0.35922667    ,
     *  0.35712318    , 0.35513224    , 0.35325223    , 0.35148142    ,
     *  0.34981803    ,
     *  0.36959415    , 0.36712180    , 0.36476540    , 0.36252379    ,
     *  0.36039565    , 0.35837957    , 0.35647398    , 0.35467725    ,
     *  0.35298763    ,
     *  0.37292902    , 0.37043463    , 0.36805546    , 0.36579044    ,
     *  0.36363832    , 0.36159775    , 0.35966726    , 0.35784525    ,
     *  0.35613006    ,
     *  0.37623231    , 0.37371647    , 0.37131514    , 0.36902732    ,
     *  0.36685185    , 0.36478742    , 0.36283263    , 0.36098596    ,
     *  0.35924581    ,
     *  0.37950486    , 0.37696812    , 0.37454520    , 0.37223516    ,
     *  0.37003689    , 0.36794918    , 0.36597067    , 0.36409992    ,
     *  0.36233537    ,
     *  0.38274750    , 0.38019038    , 0.37774639    , 0.37541465    ,
     *  0.37319413    , 0.37108367    , 0.36908199    , 0.36718769    ,
     *  0.36539928    ,
     *  0.38596105    , 0.38338402    , 0.38091945    , 0.37856651    ,
     *  0.37632423    , 0.37419153    , 0.37216717    , 0.37024983    ,
     *  0.36843806    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.38914631    , 0.38654982    , 0.38406512    , 0.38169144    ,
     *  0.37942787    , 0.37727339    , 0.37522683    , 0.37328691    ,
     *  0.37145226    ,
     *  0.39230407    , 0.38968854    , 0.38718413    , 0.38479013    ,
     *  0.38250572    , 0.38032989    , 0.37826156    , 0.37629951    ,
     *  0.37444241    ,
     *  0.39543511    , 0.39280093    , 0.39027720    , 0.38786329    ,
     *  0.38555842    , 0.38336167    , 0.38127198    , 0.37928820    ,
     *  0.37740906    ,
     *  0.39854018    , 0.39588770    , 0.39334503    , 0.39091158    ,
     *  0.38858664    , 0.38636934    , 0.38425868    , 0.38225356    ,
     *  0.38035276    ,
     *  0.40162001    , 0.39894959    , 0.39638832    , 0.39393568    ,
     *  0.39159102    , 0.38935352    , 0.38722225    , 0.38519615    ,
     *  0.38327405    ,
     *  0.40467533    , 0.40198728    , 0.39940773    , 0.39693624    ,
     *  0.39457219    , 0.39231483    , 0.39016328    , 0.38811654    ,
     *  0.38617348    ,
     *  0.40770684    , 0.40500145    , 0.40240394    , 0.39991390    ,
     *  0.39753077    , 0.39525387    , 0.39308236    , 0.39101529    ,
     *  0.38905159    ,
     *  0.41071520    , 0.40799277    , 0.40537758    , 0.40286928    ,
     *  0.40046738    , 0.39817123    , 0.39598005    , 0.39389295    ,
     *  0.39190891    ,
     *  0.41370107    , 0.41096188    , 0.40832928    , 0.40580300    ,
     *  0.40338260    , 0.40106748    , 0.39885692    , 0.39675007    ,
     *  0.39474596    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.41666509    , 0.41390939    , 0.41125965    , 0.40871565    ,
     *  0.40627701    , 0.40394319    , 0.40171351    , 0.39958717    ,
     *  0.39756326    ,
     *  0.41960788    , 0.41683591    , 0.41416928    , 0.41160782    ,
     *  0.40915119    , 0.40679891    , 0.40455036    , 0.40240479    ,
     *  0.40036132    ,
     *  0.42253003    , 0.41974203    , 0.41705875    , 0.41448005    ,
     *  0.41200568    , 0.40963518    , 0.40736800    , 0.40520343    ,
     *  0.40314064    ,
     *  0.42543212    , 0.42262832    , 0.41992860    , 0.41733291    ,
     *  0.41484101    , 0.41245253    , 0.41016694    , 0.40798359    ,
     *  0.40590171    ,
     *  0.42831469    , 0.42549532    , 0.42277939    , 0.42016692    ,
     *  0.41765772    , 0.41525146    , 0.41294768    , 0.41074577    ,
     *  0.40864500    ,
     *  0.43117831    , 0.42834356    , 0.42561164    , 0.42298259    ,
     *  0.42045629    , 0.41803247    , 0.41571071    , 0.41349044    ,
     *  0.41137099    ,
     *  0.43402346    , 0.43117355    , 0.42842584    , 0.42578043    ,
     *  0.42323724    , 0.42079605    , 0.41845650    , 0.41621807    ,
     *  0.41408013    ,
     *  0.43685068    , 0.43398580    , 0.43122249    , 0.42856091    ,
     *  0.42600102    , 0.42354267    , 0.42118552    , 0.41892911    ,
     *  0.41677287    ,
     *  0.43966042    , 0.43678077    , 0.43400207    , 0.43132450    ,
     *  0.42874811    , 0.42627277    , 0.42389820    , 0.42162401    ,
     *  0.41944963    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.44245316    , 0.43955894    , 0.43676502    , 0.43407166    ,
     *  0.43147894    , 0.42898679    , 0.42659500    , 0.42430318    ,
     *  0.42211085    ,
     *  0.44522935    , 0.44232073    , 0.43951178    , 0.43680281    ,
     *  0.43419395    , 0.43168518    , 0.42927632    , 0.42696705    ,
     *  0.42475693    ,
     *  0.44798943    , 0.44506659    , 0.44224280    , 0.43951839    ,
     *  0.43689356    , 0.43436833    , 0.43194257    , 0.42961602    ,
     *  0.42738826    ,
     *  0.45073380    , 0.44779693    , 0.44495846    , 0.44221880    ,
     *  0.43957817    , 0.43703665    , 0.43459416    , 0.43225048    ,
     *  0.43000525    ,
     *  0.45346288    , 0.45051215    , 0.44765918    , 0.44490443    ,
     *  0.44224817    , 0.43969053    , 0.43723147    , 0.43487082    ,
     *  0.43260826    ,
     *  0.45617704    , 0.45321263    , 0.45034533    , 0.44757566    ,
     *  0.44490393    , 0.44233033    , 0.43985486    , 0.43747739    ,
     *  0.43519765    ,
     *  0.45887667    , 0.45589874    , 0.45301729    , 0.45023286    ,
     *  0.44754583    , 0.44495642    , 0.44246469    , 0.44007056    ,
     *  0.43777379    ,
     *  0.46156211    , 0.45857084    , 0.45567540    , 0.45287638    ,
     *  0.45017421    , 0.44756916    , 0.44506132    , 0.44265066    ,
     *  0.44033701    ,
     *  0.46423373    , 0.46122928    , 0.45832001    , 0.45550657    ,
     *  0.45278942    , 0.45016887    , 0.44764508    , 0.44521804    ,
     *  0.44288764    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.46689185    , 0.46387438    , 0.46095146    , 0.45812375    ,
     *  0.45539177    , 0.45275588    , 0.45021628    , 0.44777302    ,
     *  0.44542601    ,
     *  0.46953679    , 0.46650648    , 0.46357005    , 0.46072824    ,
     *  0.45798159    , 0.45533052    , 0.45277526    , 0.45031590    ,
     *  0.44795242    ,
     *  0.47216887    , 0.46912587    , 0.46617611    , 0.46332034    ,
     *  0.46055918    , 0.45789307    , 0.45532230    , 0.45284700    ,
     *  0.45046717    ,
     *  0.47478838    , 0.47173286    , 0.46876992    , 0.46590036    ,
     *  0.46312484    , 0.46044384    , 0.45785770    , 0.45536659    ,
     *  0.45297056    ,
     *  0.47739561    , 0.47432773    , 0.47135176    , 0.46846858    ,
     *  0.46567885    , 0.46298311    , 0.46038174    , 0.45787497    ,
     *  0.45546287    ,
     *  0.47999084    , 0.47691075    , 0.47392193    , 0.47102526    ,
     *  0.46822148    , 0.46551115    , 0.46289470    , 0.46037239    ,
     *  0.45794436    ,
     *  0.48257433    , 0.47948220    , 0.47648067    , 0.47357068    ,
     *  0.47075300    , 0.46802823    , 0.46539684    , 0.46285914    ,
     *  0.46041530    ,
     *  0.48514634    , 0.48204233    , 0.47902826    , 0.47610510    ,
     *  0.47327366    , 0.47053460    , 0.46788841    , 0.46533546    ,
     *  0.46287594    ,
     *  0.48770712    , 0.48459138    , 0.48156492    , 0.47862875    ,
     *  0.47578371    , 0.47303050    , 0.47036966    , 0.46780159    ,
     *  0.46532653    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.49025691    , 0.48712960    , 0.48409091    , 0.48114187    ,
     *  0.47828338    , 0.47551617    , 0.47284082    , 0.47025777    ,
     *  0.46776730    ,
     *  0.49279593    , 0.48965721    , 0.48660644    , 0.48364470    ,
     *  0.48077291    , 0.47799184    , 0.47530212    , 0.47270423    ,
     *  0.47019849    ,
     *  0.49532441    , 0.49217444    , 0.48911175    , 0.48613745    ,
     *  0.48325251    , 0.48045773    , 0.47775379    , 0.47514119    ,
     *  0.47262030    ,
     *  0.49784257    , 0.49468150    , 0.49160704    , 0.48862034    ,
     *  0.48572239    , 0.48291406    , 0.48019603    , 0.47756886    ,
     *  0.47503296    ,
     *  0.50035061    , 0.49717859    , 0.49409252    , 0.49109356    ,
     *  0.48818277    , 0.48536102    , 0.48262904    , 0.47998744    ,
     *  0.47743667    ,
     *  0.50284873    , 0.49966592    , 0.49656838    , 0.49355733    ,
     *  0.49063383    , 0.48779881    , 0.48505304    , 0.48239715    ,
     *  0.47983162    ,
     *  0.50533712    , 0.50214367    , 0.49903482    , 0.49601183    ,
     *  0.49307578    , 0.49022763    , 0.48746820    , 0.48479815    ,
     *  0.48221801    ,
     *  0.50781596    , 0.50461203    , 0.50149203    , 0.49845723    ,
     *  0.49550878    , 0.49264766    , 0.48987471    , 0.48719065    ,
     *  0.48459603    ,
     *  0.51028544    , 0.50707118    , 0.50394017    , 0.50089373    ,
     *  0.49793303    , 0.49505907    , 0.49227276    , 0.48957481    ,
     *  0.48696584    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.51274572    , 0.50952128    , 0.50637943    , 0.50332150    ,
     *  0.50034868    , 0.49746204    , 0.49466250    , 0.49195081    ,
     *  0.48932763    ,
     *  0.51519698    , 0.51196251    , 0.50880996    , 0.50574068    ,
     *  0.50275591    , 0.49985674    , 0.49704410    , 0.49431882    ,
     *  0.49168155    ,
     *  0.51763937    , 0.51439503    , 0.51123192    , 0.50815146    ,
     *  0.50515488    , 0.50224331    , 0.49941773    , 0.49667898    ,
     *  0.49402778    ,
     *  0.52007304    , 0.51681898    , 0.51364548    , 0.51055397    ,
     *  0.50754573    , 0.50462192    , 0.50178354    , 0.49903147    ,
     *  0.49636645    ,
     *  0.52249816    , 0.51923452    , 0.51605077    , 0.51294837    ,
     *  0.50992862    , 0.50699270    , 0.50414167    , 0.50137641    ,
     *  0.49869772    ,
     *  0.52491486    , 0.52164179    , 0.51844795    , 0.51533480    ,
     *  0.51230369    , 0.50935582    , 0.50649226    , 0.50371397    ,
     *  0.50102174    ,
     *  0.52732329    , 0.52404094    , 0.52083715    , 0.51771340    ,
     *  0.51467107    , 0.51171139    , 0.50883547    , 0.50604427    ,
     *  0.50333864    ,
     *  0.52972357    , 0.52643209    , 0.52321850    , 0.52008430    ,
     *  0.51703091    , 0.51405956    , 0.51117141    , 0.50836745    ,
     *  0.50564856    ,
     *  0.53211584    , 0.52881538    , 0.52559213    , 0.52244764    ,
     *  0.51938332    , 0.51640046    , 0.51350022    , 0.51068364    ,
     *  0.50795162    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.53450022    , 0.53119093    , 0.52795817    , 0.52480353    ,
     *  0.52172843    , 0.51873420    , 0.51582202    , 0.51299296    ,
     *  0.51024795    ,
     *  0.53687685    , 0.53355886    , 0.53031675    , 0.52715209    ,
     *  0.52406637    , 0.52106091    , 0.51813694    , 0.51529553    ,
     *  0.51253767    ,
     *  0.53924583    , 0.53591929    , 0.53266796    , 0.52949345    ,
     *  0.52639724    , 0.52338071    , 0.52044508    , 0.51759147    ,
     *  0.51482089    ,
     *  0.54160728    , 0.53827234    , 0.53501194    , 0.53182772    ,
     *  0.52872117    , 0.52569369    , 0.52274655    , 0.51988089    ,
     *  0.51709773    ,
     *  0.54396131    , 0.54061811    , 0.53734879    , 0.53415499    ,
     *  0.53103825    , 0.52799998    , 0.52504147    , 0.52216389    ,
     *  0.51936829    ,
     *  0.54630803    , 0.54295671    , 0.53967860    , 0.53647539    ,
     *  0.53334860    , 0.53029968    , 0.52732994    , 0.52444059    ,
     *  0.52163268    ,
     *  0.54864755    , 0.54528824    , 0.54200150    , 0.53878900    ,
     *  0.53565231    , 0.53259289    , 0.52961207    , 0.52671107    ,
     *  0.52389100    ,
     *  0.55097995    , 0.54761281    , 0.54431757    , 0.54109593    ,
     *  0.53794948    , 0.53487969    , 0.53188793    , 0.52897544    ,
     *  0.52614335    ,
     *  0.55330535    , 0.54993051    , 0.54662691    , 0.54339628    ,
     *  0.54024021    , 0.53716020    , 0.53415764    , 0.53123379    ,
     *  0.52838981    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.55562384    , 0.55224143    , 0.54892962    , 0.54569013    ,
     *  0.54252458    , 0.53943450    , 0.53642128    , 0.53348621    ,
     *  0.53063048    ,
     *  0.55793550    , 0.55454567    , 0.55122577    , 0.54797757    ,
     *  0.54480269    , 0.54170267    , 0.53867893    , 0.53573280    ,
     *  0.53286545    ,
     *  0.56024043    , 0.55684330    , 0.55351547    , 0.55025869    ,
     *  0.54707462    , 0.54396481    , 0.54093069    , 0.53797362    ,
     *  0.53509480    ,
     *  0.56253872    , 0.55913443    , 0.55579880    , 0.55253358    ,
     *  0.54934046    , 0.54622099    , 0.54317664    , 0.54020876    ,
     *  0.53731861    ,
     *  0.56483044    , 0.56141913    , 0.55807583    , 0.55480232    ,
     *  0.55160028    , 0.54847129    , 0.54541684    , 0.54243831    ,
     *  0.53953697    ,
     *  0.56711568    , 0.56369748    , 0.56034665    , 0.55706497    ,
     *  0.55385416    , 0.55071579    , 0.54765139    , 0.54466234    ,
     *  0.54174993    ,
     *  0.56939452    , 0.56596956    , 0.56261133    , 0.55932163    ,
     *  0.55610217    , 0.55295458    , 0.54988035    , 0.54688092    ,
     *  0.54395759    ,
     *  0.57166703    , 0.56823544    , 0.56486995    , 0.56157236    ,
     *  0.55834440    , 0.55518770    , 0.55210380    , 0.54909413    ,
     *  0.54616001    ,
     *  0.57393329    , 0.57049521    , 0.56712258    , 0.56381724    ,
     *  0.56058091    , 0.55741525    , 0.55432180    , 0.55130202    ,
     *  0.54835725    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.10555370    , 0.10658709    , 0.10762962    , 0.10868136    ,
     *  0.10974236    , 0.11081268    , 0.11189239    , 0.11298153    ,
     *  0.11408018    ,
     *  0.10555539    , 0.10658879    , 0.10763133    , 0.10868308    ,
     *  0.10974409    , 0.11081443    , 0.11189414    , 0.11298330    ,
     *  0.11408196    ,
     *  0.10555877    , 0.10659219    , 0.10763475    , 0.10868653    ,
     *  0.10974756    , 0.11081792    , 0.11189766    , 0.11298685    ,
     *  0.11408553    ,
     *  0.10556552    , 0.10659899    , 0.10764160    , 0.10869342    ,
     *  0.10975450    , 0.11082491    , 0.11190470    , 0.11299393    ,
     *  0.11409266    ,
     *  0.10557904    , 0.10661259    , 0.10765529    , 0.10870720    ,
     *  0.10976838    , 0.11083888    , 0.11191877    , 0.11300810    ,
     *  0.11410693    ,
     *  0.10560608    , 0.10663981    , 0.10768269    , 0.10873479    ,
     *  0.10979615    , 0.11086684    , 0.11194692    , 0.11303645    ,
     *  0.11413548    ,
     *  0.10566021    , 0.10669429    , 0.10773753    , 0.10878999    ,
     *  0.10985173    , 0.11092280    , 0.11200326    , 0.11309318    ,
     *  0.11419261    ,
     *  0.10576860    , 0.10680338    , 0.10784734    , 0.10890053    ,
     *  0.10996301    , 0.11103484    , 0.11211607    , 0.11320677    ,
     *  0.11430699    ,
     *  0.10598599    , 0.10702216    , 0.10806753    , 0.10912217    ,
     *  0.11018613    , 0.11125946    , 0.11234222    , 0.11343447    ,
     *  0.11453626    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.10642314    , 0.10746204    , 0.10851021    , 0.10956770    ,
     *  0.11063457    , 0.11171086    , 0.11279662    , 0.11389192    ,
     *  0.11499681    ,
     *  0.10730705    , 0.10835121    , 0.10940477    , 0.11046778    ,
     *  0.11154027    , 0.11262229    , 0.11371390    , 0.11481513    ,
     *  0.11592603    ,
     *  0.10911366    , 0.11016753    , 0.11123108    , 0.11230433    ,
     *  0.11338730    , 0.11448004    , 0.11558258    , 0.11669494    ,
     *  0.11781716    ,
     *  0.11110010    , 0.11216309    , 0.11323606    , 0.11431902    ,
     *  0.11541200    , 0.11651501    , 0.11762806    , 0.11875117    ,
     *  0.11988436    ,
     *  0.11314746    , 0.11421816    , 0.11529919    , 0.11639054    ,
     *  0.11749221    , 0.11860420    , 0.11972651    , 0.12085915    ,
     *  0.12200211    ,
     *  0.11525675    , 0.11633369    , 0.11742133    , 0.11851965    ,
     *  0.11962863    , 0.12074825    , 0.12187850    , 0.12301936    ,
     *  0.12417081    ,
     *  0.11742893    , 0.11851053    , 0.11960325    , 0.12070703    ,
     *  0.12182186    , 0.12294768    , 0.12408447    , 0.12523219    ,
     *  0.12639081    ,
     *  0.11966486    , 0.12074945    , 0.12184562    , 0.12295329    ,
     *  0.12407242    , 0.12520294    , 0.12634481    , 0.12749796    ,
     *  0.12866236    ,
     *  0.12196531    , 0.12305113    , 0.12414903    , 0.12525893    ,
     *  0.12638074    , 0.12751439    , 0.12865980    , 0.12981690    ,
     *  0.13098562    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.12433092    , 0.12541612    , 0.12651397    , 0.12762435    ,
     *  0.12874716    , 0.12988229    , 0.13102965    , 0.13218914    ,
     *  0.13336067    ,
     *  0.12676224    , 0.12784488    , 0.12894079    , 0.13004983    ,
     *  0.13117187    , 0.13230678    , 0.13345442    , 0.13461469    ,
     *  0.13578747    ,
     *  0.12925965    , 0.13033771    , 0.13142973    , 0.13253554    ,
     *  0.13365498    , 0.13478788    , 0.13593410    , 0.13709348    ,
     *  0.13826589    ,
     *  0.13182342    , 0.13289479    , 0.13398089    , 0.13508151    ,
     *  0.13619645    , 0.13732552    , 0.13846853    , 0.13962531    ,
     *  0.14079568    ,
     *  0.13445365    , 0.13551614    , 0.13659422    , 0.13768762    ,
     *  0.13879612    , 0.13991947    , 0.14105745    , 0.14220987    ,
     *  0.14337650    ,
     *  0.13715025    , 0.13820164    , 0.13926953    , 0.14035364    ,
     *  0.14145368    , 0.14256937    , 0.14370047    , 0.14484671    ,
     *  0.14600787    ,
     *  0.13991300    , 0.14095097    , 0.14200647    , 0.14307915    ,
     *  0.14416868    , 0.14527475    , 0.14639704    , 0.14753529    ,
     *  0.14868919    ,
     *  0.14274148    , 0.14376368    , 0.14480452    , 0.14586360    ,
     *  0.14694054    , 0.14803497    , 0.14914653    , 0.15027491    ,
     *  0.15141976    ,
     *  0.14563507    , 0.14663911    , 0.14766300    , 0.14870628    ,
     *  0.14976851    , 0.15084926    , 0.15194814    , 0.15306476    ,
     *  0.15419875    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.14859298    , 0.14957643    , 0.15058105    , 0.15160631    ,
     *  0.15265169    , 0.15371672    , 0.15480093    , 0.15590391    ,
     *  0.15702521    ,
     *  0.15161421    , 0.15257465    , 0.15355766    , 0.15456265    ,
     *  0.15558904    , 0.15663628    , 0.15770386    , 0.15879128    ,
     *  0.15989808    ,
     *  0.15469759    , 0.15563256    , 0.15659163    , 0.15757411    ,
     *  0.15857937    , 0.15960677    , 0.16065574    , 0.16172571    ,
     *  0.16281616    ,
     *  0.15784173    , 0.15874879    , 0.15968159    , 0.16063935    ,
     *  0.16162133    , 0.16262684    , 0.16365523    , 0.16470587    ,
     *  0.16577816    ,
     *  0.16104505    , 0.16192181    , 0.16282603    , 0.16375685    ,
     *  0.16471345    , 0.16569505    , 0.16670091    , 0.16773035    ,
     *  0.16878270    ,
     *  0.16430581    , 0.16514989    , 0.16602326    , 0.16692497    ,
     *  0.16785410    , 0.16880979    , 0.16979122    , 0.17079761    ,
     *  0.17182825    ,
     *  0.16762207    , 0.16843113    , 0.16927144    , 0.17014190    ,
     *  0.17104153    , 0.17196935    , 0.17292447    , 0.17390603    ,
     *  0.17491322    ,
     *  0.17099172    , 0.17176351    , 0.17256858    , 0.17340573    ,
     *  0.17427386    , 0.17517191    , 0.17609889    , 0.17705385    ,
     *  0.17803592    ,
     *  0.17441249    , 0.17514482    , 0.17591256    , 0.17671439    ,
     *  0.17754910    , 0.17841554    , 0.17931260    , 0.18023927    ,
     *  0.18119457    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.17788197    , 0.17857275    , 0.17930114    , 0.18006572    ,
     *  0.18086516    , 0.18169820    , 0.18256365    , 0.18346038    ,
     *  0.18438734    ,
     *  0.18139761    , 0.18204483    , 0.18273195    , 0.18345745    ,
     *  0.18421985    , 0.18501779    , 0.18584998    , 0.18671520    ,
     *  0.18761229    ,
     *  0.18495672    , 0.18555849    , 0.18620254    , 0.18688720    ,
     *  0.18761088    , 0.18837210    , 0.18916948    , 0.19000168    ,
     *  0.19086747    ,
     *  0.18855651    , 0.18911108    , 0.18971035    , 0.19035253    ,
     *  0.19103590    , 0.19175889    , 0.19251997    , 0.19331774    ,
     *  0.19415085    ,
     *  0.19219411    , 0.19269984    , 0.19325275    , 0.19385091    ,
     *  0.19449251    , 0.19517582    , 0.19589923    , 0.19666123    ,
     *  0.19746037    ,
     *  0.19586656    , 0.19632194    , 0.19682704    , 0.19737979    ,
     *  0.19797823    , 0.19862054    , 0.19930500    , 0.20002997    ,
     *  0.20079393    ,
     *  0.19957082    , 0.19997452    , 0.20043049    , 0.20093653    ,
     *  0.20149057    , 0.20209066    , 0.20273498    , 0.20342178    ,
     *  0.20414943    ,
     *  0.20330385    , 0.20365466    , 0.20406032    , 0.20451849    ,
     *  0.20502700    , 0.20558376    , 0.20618685    , 0.20683442    ,
     *  0.20752475    ,
     *  0.20706253    , 0.20735940    , 0.20771372    , 0.20812301    ,
     *  0.20858497    , 0.20909742    , 0.20965830    , 0.21026568    ,
     *  0.21091774    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.21084375    , 0.21108581    , 0.21138789    , 0.21174741    ,
     *  0.21216194    , 0.21262919    , 0.21314700    , 0.21371334    ,
     *  0.21432629    ,
     *  0.21464442    , 0.21483093    , 0.21508003    , 0.21538902    ,
     *  0.21575537    , 0.21617666    , 0.21665065    , 0.21717519    ,
     *  0.21774827    ,
     *  0.21846143    , 0.21859183    , 0.21878736    , 0.21904521    ,
     *  0.21936273    , 0.21973743    , 0.22016694    , 0.22064904    ,
     *  0.22118161    ,
     *  0.22229172    , 0.22236560    , 0.22250711    , 0.22271334    ,
     *  0.22298155    , 0.22330912    , 0.22369362    , 0.22413272    ,
     *  0.22462422    ,
     *  0.22613229    , 0.22614939    , 0.22623658    , 0.22639085    ,
     *  0.22660935    , 0.22688941    , 0.22722846    , 0.22762412    ,
     *  0.22807409    ,
     *  0.22998018    , 0.22994040    , 0.22997310    , 0.23007519    ,
     *  0.23024375    , 0.23047598    , 0.23076928    , 0.23112114    ,
     *  0.23152922    ,
     *  0.23383251    , 0.23373588    , 0.23371408    , 0.23376391    ,
     *  0.23388238    , 0.23406662    , 0.23431393    , 0.23462175    ,
     *  0.23498766    ,
     *  0.23768647    , 0.23753319    , 0.23745699    , 0.23745460    ,
     *  0.23752295    , 0.23765913    , 0.23786035    , 0.23812398    ,
     *  0.23844752    ,
     *  0.24153936    , 0.24132976    , 0.24119938    , 0.24114493    ,
     *  0.24116327    , 0.24125141    , 0.24140651    , 0.24162589    ,
     *  0.24190697    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.24538859    , 0.24512309    , 0.24493890    , 0.24483265    ,
     *  0.24480117    , 0.24484141    , 0.24495048    , 0.24512563    ,
     *  0.24536424    ,
     *  0.24923165    , 0.24891083    , 0.24867328    , 0.24851562    ,
     *  0.24843461    , 0.24842718    , 0.24849038    , 0.24862142    ,
     *  0.24881761    ,
     *  0.25306619    , 0.25269071    , 0.25240037    , 0.25219177    ,
     *  0.25206163    , 0.25200684    , 0.25202442    , 0.25211153    ,
     *  0.25226545    ,
     *  0.25688994    , 0.25646057    , 0.25611811    , 0.25585913    ,
     *  0.25568033    , 0.25557859    , 0.25555088    , 0.25559433    ,
     *  0.25570619    ,
     *  0.26070081    , 0.26021841    , 0.25982456    , 0.25951585    ,
     *  0.25928896    , 0.25914073    , 0.25906813    , 0.25906826    ,
     *  0.25913834    ,
     *  0.26449679    , 0.26396230    , 0.26351790    , 0.26316017    ,
     *  0.26288581    , 0.26269165    , 0.26257463    , 0.26253184    ,
     *  0.26256047    ,
     *  0.26827606    , 0.26769047    , 0.26719640    , 0.26679045    ,
     *  0.26646932    , 0.26622983    , 0.26606892    , 0.26598367    ,
     *  0.26597125    ,
     *  0.27203690    , 0.27140127    , 0.27085849    , 0.27040516    ,
     *  0.27003800    , 0.26975385    , 0.26954964    , 0.26942244    ,
     *  0.26936941    ,
     *  0.27577774    , 0.27509318    , 0.27450268    , 0.27400287    ,
     *  0.27359049    , 0.27326239    , 0.27301551    , 0.27284693    ,
     *  0.27275379    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.27949715    , 0.27876481    , 0.27812762    , 0.27758227    ,
     *  0.27712551    , 0.27675422    , 0.27646535    , 0.27625598    ,
     *  0.27612327    ,
     *  0.28319385    , 0.28241489    , 0.28173209    , 0.28114215    ,
     *  0.28064189    , 0.28022820    , 0.27989806    , 0.27964855    ,
     *  0.27947683    ,
     *  0.28686667    , 0.28604229    , 0.28531495    , 0.28468144    ,
     *  0.28413858    , 0.28368331    , 0.28331264    , 0.28302366    ,
     *  0.28281354    ,
     *  0.29051459    , 0.28964598    , 0.28887522    , 0.28819913    ,
     *  0.28761461    , 0.28711861    , 0.28670817    , 0.28638041    ,
     *  0.28613253    ,
     *  0.29413670    , 0.29322507    , 0.29241200    , 0.29169437    ,
     *  0.29106911    , 0.29053324    , 0.29008383    , 0.28971801    ,
     *  0.28943301    ,
     *  0.29773224    , 0.29677879    , 0.29592452    , 0.29516636    ,
     *  0.29450133    , 0.29392646    , 0.29343887    , 0.29303573    ,
     *  0.29271428    ,
     *  0.30130054    , 0.30030646    , 0.29941209    , 0.29861444    ,
     *  0.29791058    , 0.29729759    , 0.29677263    , 0.29633291    ,
     *  0.29597570    ,
     *  0.30484106    , 0.30380752    , 0.30287415    , 0.30203803    ,
     *  0.30129628    , 0.30064605    , 0.30008454    , 0.29960899    ,
     *  0.29921671    ,
     *  0.30835337    , 0.30728151    , 0.30631021    , 0.30543664    ,
     *  0.30465795    , 0.30397135    , 0.30337410    , 0.30286347    ,
     *  0.30243681    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.31183713    , 0.31072807    , 0.30971991    , 0.30880986    ,
     *  0.30799516    , 0.30727307    , 0.30664088    , 0.30609592    ,
     *  0.30563558    ,
     *  0.31529209    , 0.31414693    , 0.31310293    , 0.31215739    ,
     *  0.31130759    , 0.31055085    , 0.30988453    , 0.30930599    ,
     *  0.30881266    ,
     *  0.31871811    , 0.31753791    , 0.31645908    , 0.31547898    ,
     *  0.31459497    , 0.31380444    , 0.31310477    , 0.31249339    ,
     *  0.31196776    ,
     *  0.32211511    , 0.32090088    , 0.31978820    , 0.31877447    ,
     *  0.31785713    , 0.31703362    , 0.31630138    , 0.31565788    ,
     *  0.31510063    ,
     *  0.32548309    , 0.32423584    , 0.32309023    , 0.32204377    ,
     *  0.32109395    , 0.32023826    , 0.31947421    , 0.31879930    ,
     *  0.31821110    ,
     *  0.32882214    , 0.32754279    , 0.32636517    , 0.32528684    ,
     *  0.32430536    , 0.32341828    , 0.32262315    , 0.32191754    ,
     *  0.32129903    ,
     *  0.33213239    , 0.33082186    , 0.32961309    , 0.32850372    ,
     *  0.32749137    , 0.32657365    , 0.32574816    , 0.32501252    ,
     *  0.32436435    ,
     *  0.33541404    , 0.33407318    , 0.33283410    , 0.33169449    ,
     *  0.33065204    , 0.32970441    , 0.32884925    , 0.32808424    ,
     *  0.32740704    ,
     *  0.33866732    , 0.33729697    , 0.33602837    , 0.33485929    ,
     *  0.33378747    , 0.33281063    , 0.33192648    , 0.33113273    ,
     *  0.33042710    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.34189254    , 0.34049347    , 0.33919611    , 0.33799829    ,
     *  0.33689781    , 0.33589243    , 0.33497993    , 0.33415807    ,
     *  0.33342460    ,
     *  0.34509002    , 0.34366298    , 0.34233758    , 0.34111172    ,
     *  0.33998324    , 0.33894999    , 0.33800976    , 0.33716037    ,
     *  0.33639963    ,
     *  0.34826015    , 0.34680583    , 0.34545308    , 0.34419984    ,
     *  0.34304401    , 0.34198349    , 0.34101613    , 0.34013979    ,
     *  0.33935231    ,
     *  0.35140331    , 0.34992239    , 0.34854293    , 0.34726293    ,
     *  0.34608037    , 0.34499317    , 0.34399925    , 0.34309651    ,
     *  0.34228282    ,
     *  0.35451993    , 0.35301303    , 0.35160748    , 0.35030133    ,
     *  0.34909261    , 0.34797930    , 0.34695936    , 0.34603073    ,
     *  0.34519134    ,
     *  0.35761047    , 0.35607818    , 0.35464712    , 0.35331539    ,
     *  0.35208106    , 0.35094217    , 0.34989673    , 0.34894272    ,
     *  0.34807810    ,
     *  0.36067540    , 0.35911828    , 0.35766224    , 0.35630546    ,
     *  0.35504605    , 0.35388209    , 0.35281164    , 0.35183272    ,
     *  0.35094334    ,
     *  0.36371519    , 0.36213377    , 0.36065328    , 0.35927195    ,
     *  0.35798795    , 0.35679940    , 0.35570441    , 0.35470103    ,
     *  0.35378732    ,
     *  0.36673036    , 0.36512512    , 0.36362066    , 0.36221526    ,
     *  0.36090713    , 0.35969445    , 0.35857535    , 0.35754795    ,
     *  0.35661033    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.36972140    , 0.36809280    , 0.36656483    , 0.36513581    ,
     *  0.36380399    , 0.36256761    , 0.36142483    , 0.36037381    ,
     *  0.35941268    ,
     *  0.37268884    , 0.37103731    , 0.36948625    , 0.36803403    ,
     *  0.36667894    , 0.36541926    , 0.36425320    , 0.36317895    ,
     *  0.36219467    ,
     *  0.37563319    , 0.37395914    , 0.37238540    , 0.37091037    ,
     *  0.36953240    , 0.36824980    , 0.36706083    , 0.36596371    ,
     *  0.36495665    ,
     *  0.37855496    , 0.37685878    , 0.37526273    , 0.37376526    ,
     *  0.37236478    , 0.37105963    , 0.36984810    , 0.36872846    ,
     *  0.36769895    ,
     *  0.38145469    , 0.37973673    , 0.37811872    , 0.37659917    ,
     *  0.37517652    , 0.37384915    , 0.37261540    , 0.37147357    ,
     *  0.37042192    ,
     *  0.38433290    , 0.38259349    , 0.38095386    , 0.37941255    ,
     *  0.37796806    , 0.37661879    , 0.37536313    , 0.37419940    ,
     *  0.37312592    ,
     *  0.38719010    , 0.38542955    , 0.38376861    , 0.38220586    ,
     *  0.38073982    , 0.37936896    , 0.37809168    , 0.37690635    ,
     *  0.37581132    ,
     *  0.39002680    , 0.38824541    , 0.38656345    , 0.38497955    ,
     *  0.38349225    , 0.38210007    , 0.38080146    , 0.37959480    ,
     *  0.37847849    ,
     *  0.39284351    , 0.39104156    , 0.38933886    , 0.38773407    ,
     *  0.38622579    , 0.38481256    , 0.38349287    , 0.38226514    ,
     *  0.38112779    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.39564074    , 0.39381849    , 0.39209530    , 0.39046988    ,
     *  0.38894087    , 0.38750684    , 0.38616631    , 0.38491776    ,
     *  0.38375961    ,
     *  0.39841897    , 0.39657667    , 0.39483324    , 0.39318743    ,
     *  0.39163793    , 0.39018333    , 0.38882220    , 0.38755304    ,
     *  0.38637431    ,
     *  0.40117870    , 0.39931657    , 0.39755313    , 0.39588716    ,
     *  0.39431738    , 0.39284244    , 0.39146092    , 0.39017137    ,
     *  0.38897228    ,
     *  0.40392039    , 0.40203866    , 0.40025543    , 0.39856951    ,
     *  0.39697967    , 0.39548459    , 0.39408289    , 0.39277315    ,
     *  0.39155388    ,
     *  0.40664453    , 0.40474340    , 0.40294057    , 0.40123491    ,
     *  0.39962521    , 0.39811019    , 0.39668850    , 0.39535875    ,
     *  0.39411950    ,
     *  0.40935155    , 0.40743122    , 0.40560900    , 0.40388378    ,
     *  0.40225441    , 0.40071963    , 0.39927814    , 0.39792856    ,
     *  0.39666950    ,
     *  0.41204192    , 0.41010258    , 0.40826114    , 0.40651655    ,
     *  0.40486768    , 0.40331332    , 0.40185219    , 0.40048296    ,
     *  0.39920424    ,
     *  0.41471606    , 0.41275788    , 0.41089741    , 0.40913362    ,
     *  0.40746543    , 0.40589165    , 0.40441104    , 0.40302231    ,
     *  0.40172410    ,
     *  0.41737441    , 0.41539757    , 0.41351822    , 0.41173540    ,
     *  0.41004803    , 0.40845499    , 0.40695507    , 0.40554698    ,
     *  0.40422942    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.42001738    , 0.41802203    , 0.41612398    , 0.41432227    ,
     *  0.41261589    , 0.41100374    , 0.40948464    , 0.40805735    ,
     *  0.40672057    ,
     *  0.42264537    , 0.42063168    , 0.41871507    , 0.41689463    ,
     *  0.41516938    , 0.41353826    , 0.41200012    , 0.41055375    ,
     *  0.40919789    ,
     *  0.42525877    , 0.42322689    , 0.42129187    , 0.41945285    ,
     *  0.41770887    , 0.41605891    , 0.41450186    , 0.41303654    ,
     *  0.41166172    ,
     *  0.42785798    , 0.42580805    , 0.42385476    , 0.42199729    ,
     *  0.42023471    , 0.41856605    , 0.41699021    , 0.41550607    ,
     *  0.41411241    ,
     *  0.43044335    , 0.42837552    , 0.42640410    , 0.42452831    ,
     *  0.42274727    , 0.42106002    , 0.41946552    , 0.41796267    ,
     *  0.41655027    ,
     *  0.43301525    , 0.43092966    , 0.42894025    , 0.42704627    ,
     *  0.42524688    , 0.42354117    , 0.42192812    , 0.42040667    ,
     *  0.41897565    ,
     *  0.43557404    , 0.43347082    , 0.43146353    , 0.42955149    ,
     *  0.42773388    , 0.42600982    , 0.42437834    , 0.42283839    ,
     *  0.42138884    ,
     *  0.43812004    , 0.43599932    , 0.43397430    , 0.43204432    ,
     *  0.43020860    , 0.42846631    , 0.42681649    , 0.42525814    ,
     *  0.42379017    ,
     *  0.44065359    , 0.43851551    , 0.43647287    , 0.43452506    ,
     *  0.43267136    , 0.43091093    , 0.42924289    , 0.42766624    ,
     *  0.42617994    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.44317501    , 0.44101969    , 0.43895956    , 0.43699404    ,
     *  0.43512245    , 0.43334401    , 0.43165783    , 0.43006299    ,
     *  0.42855844    ,
     *  0.44568461    , 0.44351217    , 0.44143467    , 0.43945156    ,
     *  0.43756219    , 0.43576583    , 0.43406162    , 0.43244867    ,
     *  0.43092596    ,
     *  0.44818268    , 0.44599325    , 0.44389849    , 0.44189790    ,
     *  0.43999087    , 0.43817669    , 0.43645455    , 0.43482357    ,
     *  0.43328280    ,
     *  0.45066951    , 0.44846321    , 0.44635132    , 0.44433336    ,
     *  0.44240877    , 0.44057686    , 0.43883688    , 0.43718798    ,
     *  0.43562921    ,
     *  0.45314539    , 0.45092234    , 0.44879343    , 0.44675821    ,
     *  0.44481616    , 0.44296663    , 0.44120890    , 0.43954215    ,
     *  0.43796548    ,
     *  0.45561058    , 0.45337091    , 0.45122509    , 0.44917272    ,
     *  0.44721331    , 0.44534626    , 0.44357087    , 0.44188636    ,
     *  0.44029186    ,
     *  0.45806534    , 0.45580917    , 0.45364655    , 0.45157714    ,
     *  0.44960048    , 0.44771600    , 0.44592304    , 0.44422085    ,
     *  0.44260860    ,
     *  0.46050994    , 0.45823738    , 0.45605809    , 0.45397174    ,
     *  0.45197793    , 0.45007611    , 0.44826567    , 0.44654589    ,
     *  0.44491596    ,
     *  0.46294460    , 0.46065579    , 0.45845993    , 0.45635675    ,
     *  0.45434589    , 0.45242683    , 0.45059900    , 0.44886170    ,
     *  0.44721418    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.46536958    , 0.46306462    , 0.46085231    , 0.45873241    ,
     *  0.45670459    , 0.45476839    , 0.45292326    , 0.45116853    ,
     *  0.44950348    ,
     *  0.46778509    , 0.46546411    , 0.46323546    , 0.46109895    ,
     *  0.45905428    , 0.45710103    , 0.45523868    , 0.45346660    ,
     *  0.45178410    ,
     *  0.47019136    , 0.46785448    , 0.46560960    , 0.46345659    ,
     *  0.46139517    , 0.45942496    , 0.45754548    , 0.45575613    ,
     *  0.45405626    ,
     *  0.47258861    , 0.47023593    , 0.46797495    , 0.46580554    ,
     *  0.46372747    , 0.46174040    , 0.45984387    , 0.45803734    ,
     *  0.45632017    ,
     *  0.47497702    , 0.47260869    , 0.47033171    , 0.46814601    ,
     *  0.46605139    , 0.46404755    , 0.46213407    , 0.46031044    ,
     *  0.45857604    ,
     *  0.47735681    , 0.47497294    , 0.47268008    , 0.47047820    ,
     *  0.46836714    , 0.46634662    , 0.46441628    , 0.46257562    ,
     *  0.46082407    ,
     *  0.47972817    , 0.47732887    , 0.47502025    , 0.47280230    ,
     *  0.47067489    , 0.46863780    , 0.46669068    , 0.46483308    ,
     *  0.46306445    ,
     *  0.48209127    , 0.47967668    , 0.47735241    , 0.47511849    ,
     *  0.47297485    , 0.47092128    , 0.46895747    , 0.46708301    ,
     *  0.46529739    ,
     *  0.48444631    , 0.48201654    , 0.47967674    , 0.47742697    ,
     *  0.47526719    , 0.47319723    , 0.47121682    , 0.46932559    ,
     *  0.46752305    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.48679345    , 0.48434863    , 0.48199341    , 0.47972790    ,
     *  0.47755208    , 0.47546584    , 0.47346893    , 0.47156100    ,
     *  0.46974162    ,
     *  0.48913285    , 0.48667310    , 0.48430258    , 0.48202144    ,
     *  0.47982970    , 0.47772727    , 0.47571395    , 0.47378941    ,
     *  0.47195327    ,
     *  0.49146468    , 0.48899013    , 0.48660443    , 0.48430777    ,
     *  0.48210021    , 0.47998169    , 0.47795205    , 0.47601099    ,
     *  0.47415816    ,
     *  0.49378909    , 0.49129986    , 0.48889911    , 0.48658704    ,
     *  0.48436377    , 0.48222926    , 0.48018339    , 0.47822590    ,
     *  0.47635646    ,
     *  0.49610623    , 0.49360245    , 0.49118676    , 0.48885941    ,
     *  0.48662053    , 0.48447013    , 0.48240812    , 0.48043429    ,
     *  0.47854833    ,
     *  0.49841625    , 0.49589804    , 0.49346753    , 0.49112500    ,
     *  0.48887063    , 0.48670445    , 0.48462640    , 0.48263631    ,
     *  0.48073391    ,
     *  0.50071928    , 0.49818678    , 0.49574157    , 0.49338398    ,
     *  0.49111422    , 0.48893236    , 0.48683837    , 0.48483212    ,
     *  0.48291335    ,
     *  0.50301547    , 0.50046879    , 0.49800900    , 0.49563647    ,
     *  0.49335143    , 0.49115399    , 0.48904416    , 0.48702183    ,
     *  0.48508679    ,
     *  0.50530492    , 0.50274420    , 0.50026997    , 0.49788261    ,
     *  0.49558240    , 0.49336949    , 0.49124392    , 0.48920561    ,
     *  0.48725437    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.50758778    , 0.50501315    , 0.50252458    , 0.50012252    ,
     *  0.49780726    , 0.49557898    , 0.49343776    , 0.49138356    ,
     *  0.48941623    ,
     *  0.50986417    , 0.50727574    , 0.50477297    , 0.50235632    ,
     *  0.50002612    , 0.49778259    , 0.49562583    , 0.49355583    ,
     *  0.49157248    ,
     *  0.51213419    , 0.50953211    , 0.50701526    , 0.50458414    ,
     *  0.50223911    , 0.49998043    , 0.49780822    , 0.49572253    ,
     *  0.49372325    ,
     *  0.51439796    , 0.51178235    , 0.50925155    , 0.50680608    ,
     *  0.50444634    , 0.50217262    , 0.49998508    , 0.49788378    ,
     *  0.49586866    ,
     *  0.51665559    , 0.51402659    , 0.51148196    , 0.50902226    ,
     *  0.50664793    , 0.50435927    , 0.50215650    , 0.50003969    ,
     *  0.49800883    ,
     *  0.51890718    , 0.51626492    , 0.51370659    , 0.51123279    ,
     *  0.50884397    , 0.50654050    , 0.50432259    , 0.50219038    ,
     *  0.50014387    ,
     *  0.52115284    , 0.51849744    , 0.51592554    , 0.51343775    ,
     *  0.51103458    , 0.50871639    , 0.50648347    , 0.50433595    ,
     *  0.50227388    ,
     *  0.52339266    , 0.52072426    , 0.51813891    , 0.51563726    ,
     *  0.51321985    , 0.51088707    , 0.50863922    , 0.50647650    ,
     *  0.50439896    ,
     *  0.52562673    , 0.52294546    , 0.52034679    , 0.51783141    ,
     *  0.51539987    , 0.51305261    , 0.51078996    , 0.50861213    ,
     *  0.50651923    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.52785514    , 0.52516114    , 0.52254928    , 0.52002029    ,
     *  0.51757474    , 0.51521312    , 0.51293576    , 0.51074293    ,
     *  0.50863476    ,
     *  0.53007799    , 0.52737138    , 0.52474647    , 0.52220399    ,
     *  0.51974456    , 0.51736868    , 0.51507674    , 0.51286901    ,
     *  0.51074567    ,
     *  0.53229536    , 0.52957627    , 0.52693843    , 0.52438259    ,
     *  0.52190940    , 0.51951938    , 0.51721296    , 0.51499044    ,
     *  0.51285203    ,
     *  0.53450732    , 0.53177590    , 0.52912525    , 0.52655618    ,
     *  0.52406934    , 0.52166531    , 0.51934452    , 0.51710732    ,
     *  0.51495393    ,
     *  0.53671396    , 0.53397033    , 0.53130702    , 0.52872483    ,
     *  0.52622447    , 0.52380654    , 0.52147150    , 0.51921972    ,
     *  0.51705146    ,
     *  0.53891535    , 0.53615965    , 0.53348379    , 0.53088862    ,
     *  0.52837487    , 0.52594315    , 0.52359397    , 0.52132772    ,
     *  0.51914469    ,
     *  0.54111156    , 0.53834392    , 0.53565566    , 0.53304763    ,
     *  0.53052061    , 0.52807522    , 0.52571201    , 0.52343141    ,
     *  0.52123371    ,
     *  0.54330267    , 0.54052323    , 0.53782268    , 0.53520193    ,
     *  0.53266175    , 0.53020282    , 0.52782570    , 0.52553084    ,
     *  0.52331859    ,
     *  0.54548874    , 0.54269763    , 0.53998493    , 0.53735158    ,
     *  0.53479838    , 0.53232602    , 0.52993511    , 0.52762611    ,
     *  0.52539940    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  0.11518839    , 0.11630621    , 0.11743372    , 0.11857096    ,
     *  0.11971801    , 0.12087491    , 0.12204173    , 0.12321854    ,
     *  0.12440538    ,
     *  0.11519018    , 0.11630802    , 0.11743554    , 0.11857280    ,
     *  0.11971986    , 0.12087677    , 0.12204361    , 0.12322042    ,
     *  0.12440728    ,
     *  0.11519377    , 0.11631164    , 0.11743918    , 0.11857647    ,
     *  0.11972355    , 0.12088049    , 0.12204736    , 0.12322420    ,
     *  0.12441108    ,
     *  0.11520096    , 0.11631887    , 0.11744647    , 0.11858381    ,
     *  0.11973094    , 0.12088794    , 0.12205485    , 0.12323175    ,
     *  0.12441868    ,
     *  0.11521533    , 0.11633335    , 0.11746104    , 0.11859848    ,
     *  0.11974572    , 0.12090282    , 0.12206984    , 0.12324685    ,
     *  0.12443389    ,
     *  0.11524408    , 0.11636230    , 0.11749020    , 0.11862785    ,
     *  0.11977530    , 0.12093261    , 0.12209984    , 0.12327705    ,
     *  0.12446431    ,
     *  0.11530161    , 0.11642023    , 0.11754855    , 0.11868660    ,
     *  0.11983447    , 0.12099220    , 0.12215985    , 0.12333749    ,
     *  0.12452517    ,
     *  0.11541679    , 0.11653622    , 0.11766535    , 0.11880423    ,
     *  0.11995293    , 0.12111150    , 0.12227999    , 0.12345848    ,
     *  0.12464701    ,
     *  0.11564764    , 0.11676868    , 0.11789944    , 0.11903996    ,
     *  0.12019031    , 0.12135053    , 0.12252070    , 0.12370087    ,
     *  0.12489109    /
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  0.11611133    , 0.11723555    , 0.11836950    , 0.11951326    ,
     *  0.12066687    , 0.12183039    , 0.12300387    , 0.12418736    ,
     *  0.12538093    ,
     *  0.11704666    , 0.11817705    , 0.11931725    , 0.12046732    ,
     *  0.12162729    , 0.12279722    , 0.12397716    , 0.12516716    ,
     *  0.12636726    ,
     *  0.11894927    , 0.12009132    , 0.12124333    , 0.12240533    ,
     *  0.12357737    , 0.12475949    , 0.12595171    , 0.12715407    ,
     *  0.12836663    ,
     *  0.12102766    , 0.12218107    , 0.12334463    , 0.12451835    ,
     *  0.12570226    , 0.12689638    , 0.12810073    , 0.12931535    ,
     *  0.13054024    ,
     *  0.12315540    , 0.12431903    , 0.12549300    , 0.12667732    ,
     *  0.12787200    , 0.12907705    , 0.13029249    , 0.13151831    ,
     *  0.13275454    ,
     *  0.12533286    , 0.12650548    , 0.12768868    , 0.12888243    ,
     *  0.13008674    , 0.13130161    , 0.13252702    , 0.13376298    ,
     *  0.13500949    ,
     *  0.12756031    , 0.12874066    , 0.12993183    , 0.13113380    ,
     *  0.13234655    , 0.13357007    , 0.13480432    , 0.13604930    ,
     *  0.13730500    ,
     *  0.12983795    , 0.13102470    , 0.13222255    , 0.13343147    ,
     *  0.13465143    , 0.13588238    , 0.13712430    , 0.13837715    ,
     *  0.13964091    ,
     *  0.13216589    , 0.13335765    , 0.13456084    , 0.13577541    ,
     *  0.13700129    , 0.13823844    , 0.13948680    , 0.14074633    ,
     *  0.14201699    /
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  0.13454415    , 0.13573949    , 0.13694663    , 0.13816548    ,
     *  0.13939597    , 0.14063802    , 0.14189157    , 0.14315656    ,
     *  0.14443292    ,
     *  0.13697263    , 0.13817009    , 0.13937974    , 0.14060148    ,
     *  0.14183521    , 0.14308084    , 0.14433830    , 0.14560749    ,
     *  0.14688833    ,
     *  0.13945118    , 0.14064922    , 0.14185990    , 0.14308309    ,
     *  0.14431867    , 0.14556653    , 0.14682657    , 0.14809868    ,
     *  0.14938277    ,
     *  0.14197949    , 0.14317656    , 0.14438676    , 0.14560993    ,
     *  0.14684593    , 0.14809464    , 0.14935591    , 0.15062963    ,
     *  0.15191568    ,
     *  0.14455717    , 0.14575167    , 0.14695983    , 0.14818149    ,
     *  0.14941646    , 0.15066460    , 0.15192574    , 0.15319975    ,
     *  0.15448647    ,
     *  0.14718371    , 0.14837401    , 0.14957857    , 0.15079718    ,
     *  0.15202965    , 0.15327579    , 0.15453541    , 0.15580835    ,
     *  0.15709445    ,
     *  0.14985850    , 0.15104295    , 0.15224231    , 0.15345633    ,
     *  0.15468479    , 0.15592747    , 0.15718418    , 0.15845470    ,
     *  0.15973884    ,
     *  0.15258080    , 0.15375773    , 0.15495026    , 0.15615813    ,
     *  0.15738108    , 0.15861885    , 0.15987122    , 0.16113795    ,
     *  0.16241882    ,
     *  0.15534978    , 0.15651749    , 0.15770157    , 0.15890172    ,
     *  0.16011763    , 0.16134903    , 0.16259564    , 0.16385720    ,
     *  0.16513346    /
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  0.15816446    , 0.15932126    , 0.16049526    , 0.16168611    ,
     *  0.16289346    , 0.16411701    , 0.16535644    , 0.16661146    ,
     *  0.16788179    ,
     *  0.16102379    , 0.16216799    , 0.16333026    , 0.16451023    ,
     *  0.16570751    , 0.16692174    , 0.16815258    , 0.16939969    ,
     *  0.17066276    ,
     *  0.16392658    , 0.16505648    , 0.16620541    , 0.16737293    ,
     *  0.16855862    , 0.16976208    , 0.17098291    , 0.17222075    ,
     *  0.17347525    ,
     *  0.16687155    , 0.16798548    , 0.16911945    , 0.17027297    ,
     *  0.17144557    , 0.17263680    , 0.17384623    , 0.17507346    ,
     *  0.17631808    ,
     *  0.16985732    , 0.17095363    , 0.17207104    , 0.17320902    ,
     *  0.17436705    , 0.17554463    , 0.17674128    , 0.17795656    ,
     *  0.17919003    ,
     *  0.17288242    , 0.17395946    , 0.17505875    , 0.17617968    ,
     *  0.17732168    , 0.17848420    , 0.17966673    , 0.18086875    ,
     *  0.18208980    ,
     *  0.17594527    , 0.17700146    , 0.17808108    , 0.17918348    ,
     *  0.18030803    , 0.18145412    , 0.18262118    , 0.18380867    ,
     *  0.18501606    ,
     *  0.17904423    , 0.18007800    , 0.18113646    , 0.18221888    ,
     *  0.18332458    , 0.18445289    , 0.18560320    , 0.18677491    ,
     *  0.18796744    ,
     *  0.18217758    , 0.18318741    , 0.18422324    , 0.18528428    ,
     *  0.18636978    , 0.18747902    , 0.18861132    , 0.18976602    ,
     *  0.19094252    /
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  0.18534351    , 0.18632795    , 0.18733974    , 0.18837805    ,
     *  0.18944203    , 0.19053093    , 0.19164400    , 0.19278053    ,
     *  0.19393985    ,
     *  0.18854017    , 0.18949781    , 0.19048422    , 0.19149847    ,
     *  0.19253969    , 0.19360703    , 0.19469969    , 0.19581691    ,
     *  0.19695797    ,
     *  0.19176566    , 0.19269515    , 0.19365487    , 0.19464383    ,
     *  0.19566107    , 0.19670568    , 0.19777681    , 0.19887363    ,
     *  0.19999537    ,
     *  0.19501803    , 0.19591809    , 0.19684989    , 0.19781236    ,
     *  0.19880446    , 0.19982523    , 0.20087375    , 0.20194914    ,
     *  0.20305055    ,
     *  0.19829529    , 0.19916471    , 0.20006742    , 0.20100227    ,
     *  0.20196814    , 0.20296402    , 0.20398890    , 0.20504185    ,
     *  0.20612198    ,
     *  0.20159542    , 0.20243308    , 0.20330560    , 0.20421175    ,
     *  0.20515037    , 0.20612035    , 0.20712062    , 0.20815020    ,
     *  0.20920813    ,
     *  0.20491641    , 0.20572123    , 0.20656254    , 0.20743900    ,
     *  0.20834939    , 0.20929253    , 0.21026729    , 0.21127261    ,
     *  0.21230748    ,
     *  0.20825619    , 0.20902721    , 0.20983635    , 0.21068220    ,
     *  0.21156346    , 0.21247888    , 0.21342727    , 0.21440750    ,
     *  0.21541850    ,
     *  0.21161274    , 0.21234906    , 0.21312514    , 0.21393953    ,
     *  0.21479082    , 0.21567771    , 0.21659893    , 0.21755331    ,
     *  0.21853969    /
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  0.21498402    , 0.21568481    , 0.21642705    , 0.21720918    ,
     *  0.21802975    , 0.21888735    , 0.21978068    , 0.22070847    ,
     *  0.22166954    ,
     *  0.21836799    , 0.21903254    , 0.21974021    , 0.22048938    ,
     *  0.22127851    , 0.22210615    , 0.22297091    , 0.22387147    ,
     *  0.22480657    ,
     *  0.22176266    , 0.22239031    , 0.22306277    , 0.22377835    ,
     *  0.22453542    , 0.22533248    , 0.22616805    , 0.22704078    ,
     *  0.22794933    ,
     *  0.22516605    , 0.22575625    , 0.22639293    , 0.22707435    ,
     *  0.22779881    , 0.22856472    , 0.22937057    , 0.23021491    ,
     *  0.23109638    ,
     *  0.22857622    , 0.22912848    , 0.22972891    , 0.23037567    ,
     *  0.23106703    , 0.23180131    , 0.23257695    , 0.23339243    ,
     *  0.23424632    ,
     *  0.23199127    , 0.23250518    , 0.23306895    , 0.23368065    ,
     *  0.23433848    , 0.23504071    , 0.23578570    , 0.23657189    ,
     *  0.23739780    ,
     *  0.23540933    , 0.23588459    , 0.23641136    , 0.23698765    ,
     *  0.23761160    , 0.23828142    , 0.23899540    , 0.23975193    ,
     *  0.24054946    ,
     *  0.23882860    , 0.23926497    , 0.23975448    , 0.24029509    ,
     *  0.24088487    , 0.24152197    , 0.24220463    , 0.24293118    ,
     *  0.24370003    ,
     *  0.24224733    , 0.24264465    , 0.24309671    , 0.24360143    ,
     *  0.24415682    , 0.24476096    , 0.24541205    , 0.24610836    ,
     *  0.24684824    /
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  0.24566382    , 0.24602199    , 0.24643650    , 0.24690519    ,
     *  0.24742601    , 0.24799702    , 0.24861634    , 0.24928219    ,
     *  0.24999289    ,
     *  0.24907643    , 0.24939545    , 0.24977235    , 0.25020493    ,
     *  0.25069109    , 0.25122883    , 0.25181624    , 0.25245148    ,
     *  0.25313282    ,
     *  0.25248360    , 0.25276351    , 0.25310282    , 0.25349927    ,
     *  0.25395073    , 0.25445513    , 0.25501053    , 0.25561505    ,
     *  0.25626691    ,
     *  0.25588384    , 0.25612475    , 0.25642654    , 0.25678690    ,
     *  0.25720366    , 0.25767471    , 0.25819806    , 0.25877179    ,
     *  0.25939408    ,
     *  0.25927569    , 0.25947779    , 0.25974219    , 0.26006657    ,
     *  0.26044868    , 0.26088641    , 0.26137771    , 0.26192064    ,
     *  0.26251331    ,
     *  0.26265782    , 0.26282134    , 0.26304854    , 0.26333707    ,
     *  0.26368465    , 0.26408914    , 0.26454844    , 0.26506057    ,
     *  0.26562363    ,
     *  0.26602894    , 0.26615415    , 0.26634439    , 0.26659727    ,
     *  0.26691048    , 0.26728184    , 0.26770923    , 0.26819063    ,
     *  0.26872412    ,
     *  0.26938783    , 0.26947508    , 0.26962864    , 0.26984610    ,
     *  0.27012514    , 0.27046353    , 0.27085914    , 0.27130991    ,
     *  0.27181389    ,
     *  0.27273336    , 0.27278302    , 0.27290023    , 0.27308255    ,
     *  0.27332765    , 0.27363328    , 0.27399727    , 0.27441755    ,
     *  0.27489213    /
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  0.27606447    , 0.27607696    , 0.27615818    , 0.27630569    ,
     *  0.27651712    , 0.27679022    , 0.27712279    , 0.27751274    ,
     *  0.27795806    ,
     *  0.27938018    , 0.27935594    , 0.27940158    , 0.27951462    ,
     *  0.27969270    , 0.27993353    , 0.28023491    , 0.28059473    ,
     *  0.28101095    ,
     *  0.28267957    , 0.28261910    , 0.28262958    , 0.28270853    ,
     *  0.28285359    , 0.28306246    , 0.28333291    , 0.28366282    ,
     *  0.28405014    ,
     *  0.28596181    , 0.28586561    , 0.28584139    , 0.28588667    ,
     *  0.28599908    , 0.28617630    , 0.28641610    , 0.28671636    ,
     *  0.28707498    ,
     *  0.28922614    , 0.28909475    , 0.28903631    , 0.28904835    ,
     *  0.28912849    , 0.28927440    , 0.28948387    , 0.28975473    ,
     *  0.29008490    ,
     *  0.29247186    , 0.29230583    , 0.29221368    , 0.29219293    ,
     *  0.29224120    , 0.29235618    , 0.29253564    , 0.29277740    ,
     *  0.29307938    ,
     *  0.29569835    , 0.29549826    , 0.29537291    , 0.29531984    ,
     *  0.29533667    , 0.29542110    , 0.29557089    , 0.29578386    ,
     *  0.29605792    ,
     *  0.29890507    , 0.29867149    , 0.29851346    , 0.29842856    ,
     *  0.29841440    , 0.29846867    , 0.29858915    , 0.29877365    ,
     *  0.29902009    ,
     *  0.30209152    , 0.30182504    , 0.30163489    , 0.30151864    ,
     *  0.30147393    , 0.30149846    , 0.30159000    , 0.30174637    ,
     *  0.30196548    /
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  0.30525728    , 0.30495850    , 0.30473676    , 0.30458967    ,
     *  0.30451487    , 0.30451008    , 0.30457306    , 0.30470165    ,
     *  0.30489375    ,
     *  0.30840200    , 0.30807150    , 0.30781874    , 0.30764131    ,
     *  0.30753689    , 0.30750319    , 0.30753801    , 0.30763917    ,
     *  0.30780458    ,
     *  0.31152537    , 0.31116376    , 0.31088051    , 0.31067325    ,
     *  0.31053967    , 0.31047751    , 0.31048456    , 0.31055866    ,
     *  0.31069771    ,
     *  0.31462715    , 0.31423501    , 0.31392183    , 0.31368525    ,
     *  0.31352299    , 0.31343279    , 0.31341247    , 0.31345987    ,
     *  0.31357290    ,
     *  0.31770715    , 0.31728507    , 0.31694250    , 0.31667711    ,
     *  0.31648663    , 0.31636883    , 0.31632154    , 0.31634260    ,
     *  0.31642996    ,
     *  0.32076524    , 0.32031379    , 0.31994237    , 0.31964867    ,
     *  0.31943044    , 0.31928547    , 0.31921161    , 0.31920671    ,
     *  0.31926873    ,
     *  0.32380131    , 0.32332107    , 0.32292132    , 0.32259981    ,
     *  0.32235429    , 0.32218259    , 0.32208255    , 0.32205207    ,
     *  0.32208908    ,
     *  0.32681534    , 0.32630685    , 0.32587931    , 0.32553046    ,
     *  0.32525812    , 0.32506010    , 0.32493429    , 0.32487858    ,
     *  0.32489094    ,
     *  0.32980732    , 0.32927113    , 0.32881629    , 0.32844060    ,
     *  0.32814187    , 0.32791796    , 0.32776676    , 0.32768620    ,
     *  0.32767423    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.33277729    , 0.33221392    , 0.33173229    , 0.33133021    ,
     *  0.33100554    , 0.33075615    , 0.33057996    , 0.33047489    ,
     *  0.33043894    ,
     *  0.33572532    , 0.33513529    , 0.33462734    , 0.33419934    ,
     *  0.33384916    , 0.33357470    , 0.33337388    , 0.33324467    ,
     *  0.33318506    ,
     *  0.33865154    , 0.33803533    , 0.33750154    , 0.33704806    ,
     *  0.33667279    , 0.33637364    , 0.33614857    , 0.33599556    ,
     *  0.33591262    ,
     *  0.34155608    , 0.34091417    , 0.34035500    , 0.33987647    ,
     *  0.33947650    , 0.33915306    , 0.33890410    , 0.33872762    ,
     *  0.33862167    ,
     *  0.34443911    , 0.34377197    , 0.34318785    , 0.34268468    ,
     *  0.34226042    , 0.34191305    , 0.34164055    , 0.34144095    ,
     *  0.34131229    ,
     *  0.34730085    , 0.34660891    , 0.34600026    , 0.34547285    ,
     *  0.34502468    , 0.34465374    , 0.34435805    , 0.34413564    ,
     *  0.34398458    ,
     *  0.35014150    , 0.34942519    , 0.34879241    , 0.34824116    ,
     *  0.34776945    , 0.34737529    , 0.34705673    , 0.34681182    ,
     *  0.34663865    ,
     *  0.35296132    , 0.35222104    , 0.35156453    , 0.35098980    ,
     *  0.35049489    , 0.35007785    , 0.34973675    , 0.34946965    ,
     *  0.34927465    ,
     *  0.35576057    , 0.35499671    , 0.35431683    , 0.35371898    ,
     *  0.35320122    , 0.35276163    , 0.35239828    , 0.35210928    ,
     *  0.35189274    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.35853953    , 0.35775247    , 0.35704958    , 0.35642895    ,
     *  0.35588866    , 0.35542682    , 0.35504153    , 0.35473090    ,
     *  0.35449308    ,
     *  0.36129851    , 0.36048859    , 0.35976302    , 0.35911994    ,
     *  0.35855744    , 0.35807364    , 0.35766669    , 0.35733471    ,
     *  0.35707587    ,
     *  0.36403781    , 0.36320536    , 0.36245745    , 0.36179221    ,
     *  0.36120780    , 0.36070234    , 0.36027400    , 0.35992093    ,
     *  0.35964130    ,
     *  0.36675777    , 0.36590311    , 0.36513315    , 0.36444606    ,
     *  0.36384000    , 0.36331316    , 0.36286368    , 0.36248977    ,
     *  0.36218960    ,
     *  0.36945870    , 0.36858213    , 0.36779042    , 0.36708175    ,
     *  0.36645433    , 0.36590635    , 0.36543599    , 0.36504147    ,
     *  0.36472098    ,
     *  0.37214096    , 0.37124276    , 0.37042956    , 0.36969959    ,
     *  0.36905107    , 0.36848219    , 0.36799119    , 0.36757628    ,
     *  0.36723569    ,
     *  0.37480489    , 0.37388533    , 0.37305091    , 0.37229989    ,
     *  0.37163049    , 0.37104096    , 0.37052954    , 0.37009446    ,
     *  0.36973397    ,
     *  0.37745084    , 0.37651018    , 0.37565478    , 0.37488294    ,
     *  0.37419290    , 0.37358294    , 0.37305131    , 0.37259626    ,
     *  0.37221607    ,
     *  0.38007918    , 0.37911765    , 0.37824151    , 0.37744907    ,
     *  0.37673861    , 0.37610843    , 0.37555678    , 0.37508196    ,
     *  0.37468225    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.38269026    , 0.38170808    , 0.38081142    , 0.37999859    ,
     *  0.37926792    , 0.37861771    , 0.37804625    , 0.37755184    ,
     *  0.37713278    ,
     *  0.38528444    , 0.38428183    , 0.38336485    , 0.38253184    ,
     *  0.38178115    , 0.38111110    , 0.38052000    , 0.38000617    ,
     *  0.37956794    ,
     *  0.38786210    , 0.38683925    , 0.38590214    , 0.38504914    ,
     *  0.38427861    , 0.38358889    , 0.38297832    , 0.38244524    ,
     *  0.38198799    ,
     *  0.39042358    , 0.38938069    , 0.38842363    , 0.38755081    ,
     *  0.38676061    , 0.38605139    , 0.38542152    , 0.38486934    ,
     *  0.38439321    ,
     *  0.39296925    , 0.39190649    , 0.39092966    , 0.39003719    ,
     *  0.38922748    , 0.38849892    , 0.38784989    , 0.38727876    ,
     *  0.38678389    ,
     *  0.39549948    , 0.39441701    , 0.39342057    , 0.39250860    ,
     *  0.39167954    , 0.39093178    , 0.39026373    , 0.38967378    ,
     *  0.38916031    ,
     *  0.39801461    , 0.39691259    , 0.39589669    , 0.39496538    ,
     *  0.39411710    , 0.39335028    , 0.39266335    , 0.39205471    ,
     *  0.39152276    ,
     *  0.40051500    , 0.39939358    , 0.39835836    , 0.39740784    ,
     *  0.39654048    , 0.39575473    , 0.39504904    , 0.39442183    ,
     *  0.39387151    ,
     *  0.40300101    , 0.40186032    , 0.40080592    , 0.39983631    ,
     *  0.39894999    , 0.39814544    , 0.39742111    , 0.39677543    ,
     *  0.39620685    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.40547297    , 0.40431315    , 0.40323968    , 0.40225112    ,
     *  0.40134596    , 0.40052271    , 0.39977984    , 0.39911582    ,
     *  0.39852908    ,
     *  0.40793122    , 0.40675239    , 0.40565998    , 0.40465257    ,
     *  0.40372869    , 0.40288686    , 0.40212555    , 0.40144327    ,
     *  0.40083847    ,
     *  0.41037612    , 0.40917838    , 0.40806715    , 0.40704100    ,
     *  0.40609849    , 0.40523817    , 0.40445853    , 0.40375808    ,
     *  0.40313530    ,
     *  0.41280797    , 0.41159145    , 0.41046149    , 0.40941670    ,
     *  0.40845567    , 0.40757695    , 0.40677906    , 0.40606053    ,
     *  0.40541985    ,
     *  0.41522712    , 0.41399191    , 0.41284332    , 0.41177999    ,
     *  0.41080053    , 0.40990349    , 0.40908744    , 0.40835091    ,
     *  0.40769241    ,
     *  0.41763387    , 0.41638007    , 0.41521295    , 0.41413117    ,
     *  0.41313335    , 0.41221809    , 0.41138396    , 0.41062950    ,
     *  0.40995325    ,
     *  0.42002854    , 0.41875624    , 0.41757068    , 0.41647053    ,
     *  0.41545445    , 0.41452104    , 0.41366889    , 0.41289658    ,
     *  0.41220264    ,
     *  0.42241144    , 0.42112073    , 0.41991681    , 0.41879838    ,
     *  0.41776410    , 0.41681261    , 0.41594252    , 0.41515241    ,
     *  0.41444085    ,
     *  0.42478286    , 0.42347383    , 0.42225163    , 0.42111499    ,
     *  0.42006259    , 0.41909309    , 0.41820512    , 0.41739728    ,
     *  0.41666815    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.42714311    , 0.42581584    , 0.42457543    , 0.42342065    ,
     *  0.42235019    , 0.42136275    , 0.42045696    , 0.41963144    ,
     *  0.41888480    ,
     *  0.42949246    , 0.42814702    , 0.42688849    , 0.42571563    ,
     *  0.42462719    , 0.42362186    , 0.42269830    , 0.42185516    ,
     *  0.42109106    ,
     *  0.43183119    , 0.43046767    , 0.42919108    , 0.42800021    ,
     *  0.42689384    , 0.42587068    , 0.42492942    , 0.42406871    ,
     *  0.42328718    ,
     *  0.43415959    , 0.43277805    , 0.43148346    , 0.43027466    ,
     *  0.42915042    , 0.42810948    , 0.42715056    , 0.42627232    ,
     *  0.42547342    ,
     *  0.43647791    , 0.43507842    , 0.43376591    , 0.43253922    ,
     *  0.43139717    , 0.43033851    , 0.42936197    , 0.42846625    ,
     *  0.42765001    ,
     *  0.43878642    , 0.43736905    , 0.43603867    , 0.43479417    ,
     *  0.43363435    , 0.43255802    , 0.43156391    , 0.43065075    ,
     *  0.42981721    ,
     *  0.44108537    , 0.43965019    , 0.43830201    , 0.43703973    ,
     *  0.43586221    , 0.43476825    , 0.43375662    , 0.43282605    ,
     *  0.43197525    ,
     *  0.44337501    , 0.44192207    , 0.44055615    , 0.43927616    ,
     *  0.43808098    , 0.43696944    , 0.43594033    , 0.43499240    ,
     *  0.43412436    ,
     *  0.44565557    , 0.44418495    , 0.44280134    , 0.44150370    ,
     *  0.44029091    , 0.43916183    , 0.43811527    , 0.43715001    ,
     *  0.43626477    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.44792728    , 0.44643905    , 0.44503782    , 0.44372256    ,
     *  0.44249222    , 0.44134564    , 0.44028168    , 0.43929912    ,
     *  0.43839671    ,
     *  0.45019039    , 0.44868460    , 0.44726580    , 0.44593299    ,
     *  0.44468513    , 0.44352110    , 0.44243977    , 0.44143994    ,
     *  0.44052039    ,
     *  0.45244510    , 0.45092181    , 0.44948550    , 0.44813519    ,
     *  0.44686986    , 0.44568842    , 0.44458976    , 0.44357269    ,
     *  0.44263602    ,
     *  0.45469163    , 0.45315091    , 0.45169714    , 0.45032938    ,
     *  0.44904663    , 0.44784782    , 0.44673185    , 0.44569758    ,
     *  0.44474382    ,
     *  0.45693018    , 0.45537210    , 0.45390093    , 0.45251577    ,
     *  0.45121563    , 0.44999949    , 0.44886627    , 0.44781482    ,
     *  0.44684400    ,
     *  0.45916097    , 0.45758558    , 0.45609707    , 0.45469456    ,
     *  0.45337709    , 0.45214365    , 0.45099320    , 0.44992461    ,
     *  0.44893674    ,
     *  0.46138418    , 0.45979154    , 0.45828575    , 0.45686594    ,
     *  0.45553118    , 0.45428049    , 0.45311284    , 0.45202714    ,
     *  0.45102225    ,
     *  0.46360001    , 0.46199019    , 0.46046717    , 0.45903010    ,
     *  0.45767810    , 0.45641020    , 0.45522539    , 0.45412260    ,
     *  0.45310072    ,
     *  0.46580864    , 0.46418170    , 0.46264150    , 0.46118724    ,
     *  0.45981804    , 0.45853297    , 0.45733102    , 0.45621117    ,
     *  0.45517233    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.46801024    , 0.46636625    , 0.46480894    , 0.46333753    ,
     *  0.46195118    , 0.46064897    , 0.45942993    , 0.45829305    ,
     *  0.45723726    ,
     *  0.47020500    , 0.46854402    , 0.46696965    , 0.46548115    ,
     *  0.46407769    , 0.46275838    , 0.46152229    , 0.46036841    ,
     *  0.45929570    ,
     *  0.47239307    , 0.47071517    , 0.46912381    , 0.46761826    ,
     *  0.46619774    , 0.46486138    , 0.46360826    , 0.46243741    ,
     *  0.46134780    ,
     *  0.47457463    , 0.47287987    , 0.47127157    , 0.46974904    ,
     *  0.46831150    , 0.46695813    , 0.46568802    , 0.46450023    ,
     *  0.46339375    ,
     *  0.47674982    , 0.47503827    , 0.47341310    , 0.47187363    ,
     *  0.47041913    , 0.46904878    , 0.46776173    , 0.46655702    ,
     *  0.46543370    ,
     *  0.47891881    , 0.47719054    , 0.47554855    , 0.47399220    ,
     *  0.47252078    , 0.47113351    , 0.46982954    , 0.46860796    ,
     *  0.46746781    ,
     *  0.48108173    , 0.47933681    , 0.47767807    , 0.47610490    ,
     *  0.47461661    , 0.47321246    , 0.47189161    , 0.47065318    ,
     *  0.46949624    ,
     *  0.48323873    , 0.48147723    , 0.47980180    , 0.47821187    ,
     *  0.47670677    , 0.47528577    , 0.47394808    , 0.47269284    ,
     *  0.47151913    ,
     *  0.48538994    , 0.48361194    , 0.48191989    , 0.48031325    ,
     *  0.47879139    , 0.47735360    , 0.47599911    , 0.47472708    ,
     *  0.47353663    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.48753551    , 0.48574107    , 0.48403247    , 0.48240918    ,
     *  0.48087061    , 0.47941607    , 0.47804482    , 0.47675606    ,
     *  0.47554889    ,
     *  0.48967556    , 0.48786476    , 0.48613967    , 0.48449980    ,
     *  0.48294457    , 0.48147333    , 0.48008537    , 0.47877989    ,
     *  0.47755605    ,
     *  0.49181021    , 0.48998313    , 0.48824162    , 0.48658522    ,
     *  0.48501339    , 0.48352551    , 0.48212087    , 0.48079872    ,
     *  0.47955823    ,
     *  0.49393959    , 0.49209629    , 0.49033844    , 0.48866558    ,
     *  0.48707721    , 0.48557273    , 0.48415146    , 0.48281267    ,
     *  0.48155556    ,
     *  0.49606380    , 0.49420438    , 0.49243025    , 0.49074100    ,
     *  0.48913614    , 0.48761511    , 0.48617726    , 0.48482187    ,
     *  0.48354818    ,
     *  0.49818297    , 0.49630750    , 0.49451716    , 0.49281158    ,
     *  0.49119030    , 0.48965277    , 0.48819839    , 0.48682645    ,
     *  0.48553620    ,
     *  0.50029720    , 0.49840576    , 0.49659929    , 0.49487745    ,
     *  0.49323981    , 0.49168584    , 0.49021496    , 0.48882651    ,
     *  0.48751975    ,
     *  0.50240660    , 0.50049927    , 0.49867674    , 0.49693871    ,
     *  0.49528476    , 0.49371441    , 0.49222710    , 0.49082217    ,
     *  0.48949894    ,
     *  0.50451126    , 0.50258812    , 0.50074962    , 0.49899547    ,
     *  0.49732528    , 0.49573861    , 0.49423490    , 0.49281355    ,
     *  0.49147387    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.50661129    , 0.50467243    , 0.50281803    , 0.50104783    ,
     *  0.49936147    , 0.49775852    , 0.49623848    , 0.49480075    ,
     *  0.49344467    ,
     *  0.50870677    , 0.50675228    , 0.50488206    , 0.50309588    ,
     *  0.50139341    , 0.49977426    , 0.49823793    , 0.49678387    ,
     *  0.49541143    ,
     *  0.51079781    , 0.50882777    , 0.50694181    , 0.50513972    ,
     *  0.50342122    , 0.50178592    , 0.50023336    , 0.49876301    ,
     *  0.49737426    ,
     *  0.51288448    , 0.51089898    , 0.50899736    , 0.50717945    ,
     *  0.50544498    , 0.50379359    , 0.50222486    , 0.50073828    ,
     *  0.49933326    ,
     *  0.51496687    , 0.51296601    , 0.51104881    , 0.50921515    ,
     *  0.50746478    , 0.50579737    , 0.50421253    , 0.50270976    ,
     *  0.50128851    ,
     *  0.51704507    , 0.51502893    , 0.51309624    , 0.51124690    ,
     *  0.50948070    , 0.50779734    , 0.50619644    , 0.50467755    ,
     *  0.50324012    ,
     *  0.51911915    , 0.51708782    , 0.51513973    , 0.51327480    ,
     *  0.51149284    , 0.50979360    , 0.50817670    , 0.50664173    ,
     *  0.50518817    ,
     *  0.52118918    , 0.51914276    , 0.51717936    , 0.51529891    ,
     *  0.51350128    , 0.51178621    , 0.51015338    , 0.50860239    ,
     *  0.50713275    ,
     *  0.52325525    , 0.52119383    , 0.51921519    , 0.51731932    ,
     *  0.51550608    , 0.51377526    , 0.51212657    , 0.51055961    ,
     *  0.50907394    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  0.12560232    , 0.12680942    , 0.12802674    , 0.12925434    ,
     *  0.13049228    , 0.13174063    , 0.13299943    , 0.13426876    ,
     *  0.13554868    ,
     *  0.12560423    , 0.12681134    , 0.12802868    , 0.12925629    ,
     *  0.13049425    , 0.13174261    , 0.13300143    , 0.13427077    ,
     *  0.13555070    ,
     *  0.12560806    , 0.12681520    , 0.12803256    , 0.12926020    ,
     *  0.13049819    , 0.13174657    , 0.13300542    , 0.13427479    ,
     *  0.13555474    ,
     *  0.12561571    , 0.12682291    , 0.12804032    , 0.12926802    ,
     *  0.13050606    , 0.13175450    , 0.13301340    , 0.13428282    ,
     *  0.13556283    ,
     *  0.12563103    , 0.12683833    , 0.12805585    , 0.12928366    ,
     *  0.13052180    , 0.13177035    , 0.13302936    , 0.13429889    ,
     *  0.13557900    ,
     *  0.12566166    , 0.12686918    , 0.12808692    , 0.12931494    ,
     *  0.13055330    , 0.13180206    , 0.13306128    , 0.13433103    ,
     *  0.13561136    ,
     *  0.12572295    , 0.12693090    , 0.12814907    , 0.12937752    ,
     *  0.13061631    , 0.13186550    , 0.13312516    , 0.13439533    ,
     *  0.13567609    ,
     *  0.12584564    , 0.12705444    , 0.12827347    , 0.12950278    ,
     *  0.13074243    , 0.13199248    , 0.13325299    , 0.13452402    ,
     *  0.13580564    ,
     *  0.12609142    , 0.12730193    , 0.12852266    , 0.12975367    ,
     *  0.13099503    , 0.13224679    , 0.13350902    , 0.13478175    ,
     *  0.13606507    /
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  0.12658461    , 0.12779849    , 0.12902259    , 0.13025699    ,
     *  0.13150173    , 0.13275688    , 0.13402248    , 0.13529860    ,
     *  0.13658529    ,
     *  0.12757751    , 0.12879797    , 0.13002868    , 0.13126970    ,
     *  0.13252107    , 0.13378285    , 0.13505508    , 0.13633783    ,
     *  0.13763113    ,
     *  0.12958940    , 0.13082243    , 0.13206577    , 0.13331945    ,
     *  0.13458350    , 0.13585798    , 0.13714293    , 0.13843838    ,
     *  0.13974437    ,
     *  0.13177545    , 0.13302100    , 0.13427691    , 0.13554322    ,
     *  0.13681996    , 0.13810715    , 0.13940482    , 0.14071301    ,
     *  0.14203175    ,
     *  0.13400119    , 0.13525827    , 0.13652581    , 0.13780381    ,
     *  0.13909229    , 0.14039128    , 0.14170080    , 0.14302086    ,
     *  0.14435148    ,
     *  0.13626655    , 0.13753415    , 0.13881231    , 0.14010103    ,
     *  0.14140032    , 0.14271018    , 0.14403062    , 0.14536164    ,
     *  0.14670327    ,
     *  0.13857140    , 0.13984848    , 0.14113625    , 0.14243468    ,
     *  0.14374379    , 0.14506355    , 0.14639397    , 0.14773504    ,
     *  0.14908677    ,
     *  0.14091554    , 0.14220103    , 0.14349734    , 0.14480447    ,
     *  0.14612238    , 0.14745106    , 0.14879050    , 0.15014067    ,
     *  0.15150158    ,
     *  0.14329872    , 0.14459150    , 0.14589529    , 0.14721004    ,
     *  0.14853572    , 0.14987232    , 0.15121978    , 0.15257810    ,
     *  0.15394723    /
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  0.14572060    , 0.14701954    , 0.14832968    , 0.14965098    ,
     *  0.15098339    , 0.15232686    , 0.15368135    , 0.15504682    ,
     *  0.15642323    ,
     *  0.14818076    , 0.14948470    , 0.15080007    , 0.15212681    ,
     *  0.15346487    , 0.15481417    , 0.15617466    , 0.15754628    ,
     *  0.15892899    ,
     *  0.15067873    , 0.15198648    , 0.15330593    , 0.15463700    ,
     *  0.15597960    , 0.15733367    , 0.15869912    , 0.16007589    ,
     *  0.16146392    ,
     *  0.15321394    , 0.15452431    , 0.15584667    , 0.15718092    ,
     *  0.15852697    , 0.15988472    , 0.16125409    , 0.16263498    ,
     *  0.16402732    ,
     *  0.15578578    , 0.15709754    , 0.15842162    , 0.15975791    ,
     *  0.16110628    , 0.16246663    , 0.16383885    , 0.16522284    ,
     *  0.16661849    ,
     *  0.15839353    , 0.15970546    , 0.16103007    , 0.16236723    ,
     *  0.16371680    , 0.16507865    , 0.16645266    , 0.16783869    ,
     *  0.16923665    ,
     *  0.16103643    , 0.16234727    , 0.16367121    , 0.16500808    ,
     *  0.16635771    , 0.16771996    , 0.16909468    , 0.17048174    ,
     *  0.17188098    ,
     *  0.16371362    , 0.16502214    , 0.16634420    , 0.16767960    ,
     *  0.16902816    , 0.17038970    , 0.17176407    , 0.17315110    ,
     *  0.17455063    ,
     *  0.16642419    , 0.16772915    , 0.16904811    , 0.17038087    ,
     *  0.17172722    , 0.17308696    , 0.17445990    , 0.17584587    ,
     *  0.17724467    /
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  0.16916716    , 0.17046730    , 0.17178197    , 0.17311093    ,
     *  0.17445393    , 0.17581077    , 0.17718123    , 0.17856509    ,
     *  0.17996217    ,
     *  0.17194149    , 0.17323558    , 0.17454475    , 0.17586874    ,
     *  0.17720728    , 0.17856012    , 0.17992703    , 0.18130778    ,
     *  0.18270214    ,
     *  0.17474606    , 0.17603287    , 0.17733536    , 0.17865323    ,
     *  0.17998618    , 0.18133396    , 0.18269628    , 0.18407289    ,
     *  0.18546355    ,
     *  0.17757973    , 0.17885804    , 0.18015266    , 0.18146328    ,
     *  0.18278955    , 0.18413118    , 0.18548788    , 0.18685936    ,
     *  0.18824535    ,
     *  0.18044126    , 0.18170988    , 0.18299548    , 0.18429772    ,
     *  0.18561623    , 0.18695067    , 0.18830073    , 0.18966609    ,
     *  0.19104645    ,
     *  0.18332941    , 0.18458715    , 0.18586260    , 0.18715535    ,
     *  0.18846503    , 0.18979126    , 0.19113368    , 0.19249196    ,
     *  0.19386576    ,
     *  0.18624285    , 0.18748856    , 0.18875274    , 0.19003494    ,
     *  0.19133475    , 0.19265175    , 0.19398556    , 0.19533581    ,
     *  0.19670214    ,
     *  0.18918024    , 0.19041281    , 0.19166462    , 0.19293522    ,
     *  0.19422413    , 0.19553093    , 0.19685518    , 0.19819648    ,
     *  0.19955445    ,
     *  0.19214021    , 0.19335852    , 0.19459692    , 0.19585489    ,
     *  0.19713193    , 0.19842755    , 0.19974132    , 0.20107277    ,
     *  0.20242151    /
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  0.19512133    , 0.19632434    , 0.19754830    , 0.19879264    ,
     *  0.20005684    , 0.20134038    , 0.20264275    , 0.20396350    ,
     *  0.20530216    ,
     *  0.19812217    , 0.19930885    , 0.20051738    , 0.20174715    ,
     *  0.20299758    , 0.20426813    , 0.20555825    , 0.20686744    ,
     *  0.20819521    ,
     *  0.20114128    , 0.20231064    , 0.20350279    , 0.20471706    ,
     *  0.20595284    , 0.20720953    , 0.20848656    , 0.20978339    ,
     *  0.21109949    ,
     *  0.20417719    , 0.20532829    , 0.20650314    , 0.20770103    ,
     *  0.20892129    , 0.21016330    , 0.21142644    , 0.21271013    ,
     *  0.21401380    ,
     *  0.20722842    , 0.20836037    , 0.20951704    , 0.21069770    ,
     *  0.21190164    , 0.21312817    , 0.21437664    , 0.21564644    ,
     *  0.21693697    ,
     *  0.21029349    , 0.21140543    , 0.21254310    , 0.21370573    ,
     *  0.21489255    , 0.21610285    , 0.21733593    , 0.21859113    ,
     *  0.21986781    ,
     *  0.21337093    , 0.21446204    , 0.21557993    , 0.21672376    ,
     *  0.21789273    , 0.21908607    , 0.22030306    , 0.22154298    ,
     *  0.22280517    ,
     *  0.21645925    , 0.21752877    , 0.21862614    , 0.21975045    ,
     *  0.22090087    , 0.22207659    , 0.22327682    , 0.22450082    ,
     *  0.22574790    ,
     *  0.21955701    , 0.22060423    , 0.22168037    , 0.22278449    ,
     *  0.22391570    , 0.22507314    , 0.22625599    , 0.22746348    ,
     *  0.22869484    /
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  0.22266274    , 0.22368699    , 0.22474126    , 0.22582456    ,
     *  0.22693594    , 0.22807451    , 0.22923940    , 0.23042979    ,
     *  0.23164489    ,
     *  0.22577503    , 0.22677569    , 0.22780749    , 0.22886937    ,
     *  0.22996035    , 0.23107948    , 0.23222586    , 0.23339863    ,
     *  0.23459694    ,
     *  0.22889246    , 0.22986897    , 0.23087774    , 0.23191766    ,
     *  0.23298770    , 0.23408688    , 0.23521424    , 0.23636888    ,
     *  0.23754992    ,
     *  0.23201366    , 0.23296550    , 0.23395072    , 0.23496819    ,
     *  0.23601680    , 0.23709554    , 0.23820341    , 0.23933946    ,
     *  0.24050279    ,
     *  0.23513727    , 0.23606398    , 0.23702519    , 0.23801974    ,
     *  0.23904648    , 0.24010434    , 0.24119229    , 0.24230932    ,
     *  0.24345451    ,
     *  0.23826199    , 0.23916313    , 0.24009993    , 0.24107114    ,
     *  0.24207560    , 0.24311218    , 0.24417980    , 0.24527743    ,
     *  0.24640409    ,
     *  0.24138653    , 0.24226173    , 0.24317373    , 0.24412124    ,
     *  0.24510305    , 0.24611797    , 0.24716491    , 0.24824278    ,
     *  0.24935056    ,
     *  0.24450964    , 0.24535858    , 0.24624545    , 0.24716893    ,
     *  0.24812775    , 0.24912070    , 0.25014663    , 0.25120441    ,
     *  0.25229300    ,
     *  0.24763013    , 0.24845251    , 0.24931397    , 0.25021313    ,
     *  0.25114868    , 0.25211936    , 0.25312399    , 0.25416140    ,
     *  0.25523050    /
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  0.25074682    , 0.25154242    , 0.25237822    , 0.25325281    ,
     *  0.25416483    , 0.25511299    , 0.25609605    , 0.25711284    ,
     *  0.25816220    ,
     *  0.25385860    , 0.25462722    , 0.25543715    , 0.25628696    ,
     *  0.25717524    , 0.25810066    , 0.25906194    , 0.26005787    ,
     *  0.26108726    ,
     *  0.25696439    , 0.25770587    , 0.25848978    , 0.25931463    ,
     *  0.26017899    , 0.26108148    , 0.26202079    , 0.26299566    ,
     *  0.26400489    ,
     *  0.26006317    , 0.26077740    , 0.26153516    , 0.26233491    ,
     *  0.26317519    , 0.26405460    , 0.26497177    , 0.26592543    ,
     *  0.26691432    ,
     *  0.26315395    , 0.26384085    , 0.26457236    , 0.26534692    ,
     *  0.26616302    , 0.26701921    , 0.26791412    , 0.26884642    ,
     *  0.26981483    ,
     *  0.26623580    , 0.26689533    , 0.26760054    , 0.26834982    ,
     *  0.26914165    , 0.26997454    , 0.27084708    , 0.27175791    ,
     *  0.27270572    ,
     *  0.26930783    , 0.26993997    , 0.27061886    , 0.27134284    ,
     *  0.27211034    , 0.27291987    , 0.27376996    , 0.27465923    ,
     *  0.27558635    ,
     *  0.27236919    , 0.27297399    , 0.27362655    , 0.27432521    ,
     *  0.27506837    , 0.27585449    , 0.27668208    , 0.27754974    ,
     *  0.27845609    ,
     *  0.27541909    , 0.27599660    , 0.27662288    , 0.27729624    ,
     *  0.27801506    , 0.27877775    , 0.27958282    , 0.28042883    ,
     *  0.28131437    /
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  0.27845680    , 0.27900710    , 0.27960716    , 0.28025527    ,
     *  0.28094976    , 0.28168905    , 0.28247159    , 0.28329593    ,
     *  0.28416063    ,
     *  0.28148161    , 0.28200481    , 0.28257875    , 0.28320167    ,
     *  0.28387189    , 0.28458780    , 0.28534784    , 0.28615051    ,
     *  0.28699436    ,
     *  0.28449287    , 0.28498911    , 0.28553703    , 0.28613486    ,
     *  0.28678088    , 0.28747347    , 0.28821104    , 0.28899207    ,
     *  0.28981509    ,
     *  0.28748998    , 0.28795942    , 0.28848146    , 0.28905431    ,
     *  0.28967623    , 0.29034557    , 0.29106073    , 0.29182016    ,
     *  0.29262237    ,
     *  0.29047238    , 0.29091521    , 0.29141152    , 0.29195951    ,
     *  0.29255744    , 0.29320363    , 0.29389645    , 0.29463434    ,
     *  0.29541580    ,
     *  0.29343955    , 0.29385596    , 0.29432673    , 0.29485002    ,
     *  0.29542409    , 0.29604723    , 0.29671780    , 0.29743423    ,
     *  0.29819498    ,
     *  0.29639104    , 0.29678125    , 0.29722665    , 0.29772541    ,
     *  0.29827576    , 0.29887598    , 0.29952441    , 0.30021946    ,
     *  0.30095959    ,
     *  0.29932641    , 0.29969065    , 0.30011090    , 0.30058531    ,
     *  0.30111209    , 0.30168952    , 0.30231594    , 0.30298972    ,
     *  0.30370930    ,
     *  0.30224528    , 0.30258379    , 0.30297910    , 0.30342935    ,
     *  0.30393275    , 0.30448755    , 0.30509207    , 0.30574469    ,
     *  0.30644384    /
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  0.30514731    , 0.30546035    , 0.30583096    , 0.30625725    ,
     *  0.30673744    , 0.30726977    , 0.30785255    , 0.30848413    ,
     *  0.30916294    ,
     *  0.30803220    , 0.30832004    , 0.30866617    , 0.30906873    ,
     *  0.30952590    , 0.31003593    , 0.31059711    , 0.31120780    ,
     *  0.31186639    ,
     *  0.31089968    , 0.31116259    , 0.31148450    , 0.31186354    ,
     *  0.31229790    , 0.31278581    , 0.31332556    , 0.31391548    ,
     *  0.31455399    ,
     *  0.31374954    , 0.31398779    , 0.31428573    , 0.31464149    ,
     *  0.31505324    , 0.31551921    , 0.31603769    , 0.31660701    ,
     *  0.31722556    ,
     *  0.31658157    , 0.31679545    , 0.31706968    , 0.31740239    ,
     *  0.31779175    , 0.31823598    , 0.31873337    , 0.31928224    ,
     *  0.31988096    ,
     *  0.31939562    , 0.31958543    , 0.31983621    , 0.32014611    ,
     *  0.32051329    , 0.32093598    , 0.32141246    , 0.32194103    ,
     *  0.32252008    ,
     *  0.32219158    , 0.32235759    , 0.32258520    , 0.32287253    ,
     *  0.32321775    , 0.32361910    , 0.32407485    , 0.32458330    ,
     *  0.32514283    ,
     *  0.32496935    , 0.32511186    , 0.32531655    , 0.32558156    ,
     *  0.32590506    , 0.32628527    , 0.32672047    , 0.32720896    ,
     *  0.32774912    ,
     *  0.32772888    , 0.32784817    , 0.32803022    , 0.32827314    ,
     *  0.32857514    , 0.32893442    , 0.32934926    , 0.32981797    ,
     *  0.33033891    /
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.33047012    , 0.33056649    , 0.33072616    , 0.33094725    ,
     *  0.33122797    , 0.33156652    , 0.33196119    , 0.33241029    ,
     *  0.33291217    ,
     *  0.33319309    , 0.33326682    , 0.33340436    , 0.33360387    ,
     *  0.33386353    , 0.33418157    , 0.33455626    , 0.33498592    ,
     *  0.33546889    ,
     *  0.33589779    , 0.33594917    , 0.33606486    , 0.33624302    ,
     *  0.33648184    , 0.33677957    , 0.33713447    , 0.33754487    ,
     *  0.33800910    ,
     *  0.33858429    , 0.33861358    , 0.33870767    , 0.33886473    ,
     *  0.33908294    , 0.33936056    , 0.33969586    , 0.34008716    ,
     *  0.34053281    ,
     *  0.34125265    , 0.34126013    , 0.34133287    , 0.34146905    ,
     *  0.34166688    , 0.34192459    , 0.34224048    , 0.34261285    ,
     *  0.34304007    ,
     *  0.34390296    , 0.34388889    , 0.34394054    , 0.34405608    ,
     *  0.34423373    , 0.34447173    , 0.34476839    , 0.34512201    ,
     *  0.34553096    ,
     *  0.34653533    , 0.34649998    , 0.34653077    , 0.34662589    ,
     *  0.34678357    , 0.34700207    , 0.34727968    , 0.34761471    ,
     *  0.34800555    ,
     *  0.34914989    , 0.34909351    , 0.34910368    , 0.34917861    ,
     *  0.34931653    , 0.34951571    , 0.34977444    , 0.35009106    ,
     *  0.35046393    ,
     *  0.35174680    , 0.35166963    , 0.35165941    , 0.35171436    ,
     *  0.35183272    , 0.35201277    , 0.35225280    , 0.35255116    ,
     *  0.35290621    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.35432622    , 0.35422850    , 0.35419811    , 0.35423329    ,
     *  0.35433229    , 0.35449338    , 0.35471489    , 0.35499514    ,
     *  0.35533252    ,
     *  0.35688832    , 0.35677028    , 0.35671994    , 0.35673555    ,
     *  0.35681537    , 0.35695769    , 0.35716083    , 0.35742314    ,
     *  0.35774299    ,
     *  0.35943331    , 0.35929516    , 0.35922508    , 0.35922131    ,
     *  0.35928214    , 0.35940586    , 0.35959080    , 0.35983530    ,
     *  0.36013776    ,
     *  0.36196138    , 0.36180334    , 0.36171371    , 0.36169076    ,
     *  0.36173278    , 0.36183806    , 0.36200494    , 0.36223179    ,
     *  0.36251699    ,
     *  0.36447275    , 0.36429502    , 0.36418604    , 0.36414409    ,
     *  0.36416746    , 0.36425446    , 0.36440345    , 0.36461278    ,
     *  0.36488084    ,
     *  0.36696765    , 0.36677043    , 0.36664228    , 0.36658150    ,
     *  0.36658638    , 0.36665526    , 0.36678649    , 0.36697844    ,
     *  0.36722950    ,
     *  0.36944632    , 0.36922979    , 0.36908265    , 0.36900320    ,
     *  0.36898976    , 0.36904066    , 0.36915427    , 0.36932896    ,
     *  0.36956314    ,
     *  0.37190900    , 0.37167333    , 0.37150736    , 0.37140941    ,
     *  0.37137779    , 0.37141086    , 0.37150698    , 0.37166454    ,
     *  0.37188195    ,
     *  0.37435593    , 0.37410130    , 0.37391667    , 0.37380036    ,
     *  0.37375071    , 0.37376607    , 0.37384483    , 0.37398538    ,
     *  0.37418613    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.37678738    , 0.37651395    , 0.37631080    , 0.37617628    ,
     *  0.37610873    , 0.37610652    , 0.37616804    , 0.37629168    ,
     *  0.37647588    ,
     *  0.37920361    , 0.37891152    , 0.37869001    , 0.37853741    ,
     *  0.37845209    , 0.37843243    , 0.37847682    , 0.37858367    ,
     *  0.37875141    ,
     *  0.38160489    , 0.38129429    , 0.38105454    , 0.38088399    ,
     *  0.38078103    , 0.38074403    , 0.38077140    , 0.38086156    ,
     *  0.38101294    ,
     *  0.38399148    , 0.38366251    , 0.38340465    , 0.38321628    ,
     *  0.38309578    , 0.38304155    , 0.38305201    , 0.38312556    ,
     *  0.38326068    ,
     *  0.38636366    , 0.38601644    , 0.38574059    , 0.38553451    ,
     *  0.38539659    , 0.38532524    , 0.38531887    , 0.38537592    ,
     *  0.38549485    ,
     *  0.38872171    , 0.38835635    , 0.38806264    , 0.38783896    ,
     *  0.38768371    , 0.38759533    , 0.38757223    , 0.38761286    ,
     *  0.38771568    ,
     *  0.39106589    , 0.39068252    , 0.39037104    , 0.39012986    ,
     *  0.38995739    , 0.38985207    , 0.38981232    , 0.38983661    ,
     *  0.38992339    ,
     *  0.39339650    , 0.39299521    , 0.39266607    , 0.39240748    ,
     *  0.39221788    , 0.39209570    , 0.39203938    , 0.39204740    ,
     *  0.39211822    ,
     *  0.39571380    , 0.39529470    , 0.39494798    , 0.39467207    ,
     *  0.39446542    , 0.39432646    , 0.39425366    , 0.39424548    ,
     *  0.39430040    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.39801808    , 0.39758125    , 0.39721705    , 0.39692391    ,
     *  0.39670028    , 0.39654462    , 0.39645539    , 0.39643107    ,
     *  0.39647015    ,
     *  0.40030960    , 0.39985514    , 0.39947353    , 0.39916323    ,
     *  0.39892270    , 0.39875041    , 0.39864482    , 0.39860443    ,
     *  0.39862772    ,
     *  0.40258866    , 0.40211664    , 0.40171770    , 0.40139032    ,
     *  0.40113295    , 0.40094408    , 0.40082219    , 0.40076578    ,
     *  0.40077334    ,
     *  0.40485552    , 0.40436601    , 0.40394982    , 0.40360541    ,
     *  0.40333127    , 0.40312588    , 0.40298775    , 0.40291536    ,
     *  0.40290723    ,
     *  0.40711045    , 0.40660353    , 0.40617014    , 0.40580877    ,
     *  0.40551791    , 0.40529607    , 0.40514173    , 0.40505342    ,
     *  0.40502965    ,
     *  0.40935373    , 0.40882946    , 0.40837893    , 0.40800065    ,
     *  0.40769313    , 0.40745487    , 0.40728439    , 0.40718019    ,
     *  0.40714081    ,
     *  0.41158563    , 0.41104406    , 0.41057645    , 0.41018132    ,
     *  0.40985718    , 0.40960255    , 0.40941595    , 0.40929591    ,
     *  0.40924095    ,
     *  0.41380640    , 0.41324759    , 0.41276295    , 0.41235101    ,
     *  0.41201030    , 0.41173934    , 0.41153667    , 0.41140081    ,
     *  0.41133030    ,
     *  0.41601631    , 0.41544031    , 0.41493868    , 0.41450998    ,
     *  0.41415274    , 0.41386549    , 0.41364677    , 0.41349513    ,
     *  0.41340911    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.41821562    , 0.41762247    , 0.41710391    , 0.41665848    ,
     *  0.41628474    , 0.41598123    , 0.41574650    , 0.41557909    ,
     *  0.41547758    ,
     *  0.42040459    , 0.41979433    , 0.41925886    , 0.41879675    ,
     *  0.41840654    , 0.41808680    , 0.41783608    , 0.41765294    ,
     *  0.41753595    ,
     *  0.42258346    , 0.42195614    , 0.42140380    , 0.42092503    ,
     *  0.42051838    , 0.42018243    , 0.41991575    , 0.41971690    ,
     *  0.41958445    ,
     *  0.42475249    , 0.42410813    , 0.42353896    , 0.42304355    ,
     *  0.42262050    , 0.42226837    , 0.42198574    , 0.42177119    ,
     *  0.42162330    ,
     *  0.42691191    , 0.42625056    , 0.42566458    , 0.42515257    ,
     *  0.42471312    , 0.42434483    , 0.42404628    , 0.42381604    ,
     *  0.42365272    ,
     *  0.42906196    , 0.42838365    , 0.42778089    , 0.42725230    ,
     *  0.42679648    , 0.42641205    , 0.42609758    , 0.42585167    ,
     *  0.42567292    ,
     *  0.43120289    , 0.43050763    , 0.42988812    , 0.42934297    ,
     *  0.42887081    , 0.42847024    , 0.42813987    , 0.42787830    ,
     *  0.42768413    ,
     *  0.43333492    , 0.43262275    , 0.43198650    , 0.43142481    ,
     *  0.43093631    , 0.43051962    , 0.43017336    , 0.42989613    ,
     *  0.42968655    ,
     *  0.43545828    , 0.43472921    , 0.43407625    , 0.43349804    ,
     *  0.43299322    , 0.43256042    , 0.43219827    , 0.43190539    ,
     *  0.43168040    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.43757318    , 0.43682725    , 0.43615759    , 0.43556287    ,
     *  0.43504174    , 0.43459284    , 0.43421482    , 0.43390629    ,
     *  0.43366588    ,
     *  0.43967986    , 0.43891708    , 0.43823074    , 0.43761952    ,
     *  0.43708209    , 0.43661710    , 0.43622320    , 0.43589902    ,
     *  0.43564320    ,
     *  0.44177851    , 0.44099890    , 0.44029590    , 0.43966819    ,
     *  0.43911447    , 0.43863340    , 0.43822362    , 0.43788379    ,
     *  0.43761256    ,
     *  0.44386936    , 0.44307293    , 0.44235328    , 0.44170910    ,
     *  0.44113909    , 0.44064193    , 0.44021628    , 0.43986080    ,
     *  0.43957415    ,
     *  0.44595259    , 0.44513937    , 0.44440308    , 0.44374244    ,
     *  0.44315615    , 0.44264291    , 0.44220139    , 0.44183025    ,
     *  0.44152817    ,
     *  0.44802842    , 0.44719842    , 0.44644550    , 0.44576840    ,
     *  0.44516584    , 0.44463652    , 0.44417912    , 0.44379233    ,
     *  0.44347481    ,
     *  0.45009703    , 0.44925026    , 0.44848073    , 0.44778719    ,
     *  0.44716836    , 0.44662296    , 0.44614968    , 0.44574722    ,
     *  0.44541426    ,
     *  0.45215862    , 0.45129510    , 0.45050897    , 0.44979898    ,
     *  0.44916389    , 0.44860241    , 0.44811325    , 0.44769512    ,
     *  0.44734671    ,
     *  0.45421337    , 0.45333312    , 0.45253039    , 0.45180397    ,
     *  0.45115261    , 0.45057505    , 0.45007001    , 0.44963620    ,
     *  0.44927232    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.45626146    , 0.45536449    , 0.45454518    , 0.45380233    ,
     *  0.45313471    , 0.45254107    , 0.45202014    , 0.45157064    ,
     *  0.45119129    ,
     *  0.45830307    , 0.45738939    , 0.45655352    , 0.45579424    ,
     *  0.45511036    , 0.45450064    , 0.45396381    , 0.45349862    ,
     *  0.45310379    ,
     *  0.46033837    , 0.45940801    , 0.45855557    , 0.45777988    ,
     *  0.45707974    , 0.45645393    , 0.45590120    , 0.45542031    ,
     *  0.45500998    ,
     *  0.46236753    , 0.46142049    , 0.46055150    , 0.45975940    ,
     *  0.45904300    , 0.45840111    , 0.45783248    , 0.45733587    ,
     *  0.45691003    ,
     *  0.46439072    , 0.46342702    , 0.46254148    , 0.46173298    ,
     *  0.46100033    , 0.46034234    , 0.45975780    , 0.45924548    ,
     *  0.45880412    ,
     *  0.46640809    , 0.46542774    , 0.46452567    , 0.46370077    ,
     *  0.46295187    , 0.46227779    , 0.46167734    , 0.46114928    ,
     *  0.46069239    ,
     *  0.46841979    , 0.46742281    , 0.46650423    , 0.46566293    ,
     *  0.46489778    , 0.46420762    , 0.46359124    , 0.46304744    ,
     *  0.46257500    ,
     *  0.47042598    , 0.46941239    , 0.46847730    , 0.46761962    ,
     *  0.46683822    , 0.46613196    , 0.46549966    , 0.46494011    ,
     *  0.46445211    ,
     *  0.47242681    , 0.47139663    , 0.47044504    , 0.46957098    ,
     *  0.46877334    , 0.46805098    , 0.46740275    , 0.46682745    ,
     *  0.46632388    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.47442242    , 0.47337565    , 0.47240759    , 0.47151716    ,
     *  0.47070328    , 0.46996483    , 0.46930065    , 0.46870959    ,
     *  0.46819043    ,
     *  0.47641294    , 0.47534962    , 0.47436508    , 0.47345829    ,
     *  0.47262818    , 0.47187363    , 0.47119352    , 0.47058668    ,
     *  0.47005193    ,
     *  0.47839851    , 0.47731865    , 0.47631766    , 0.47539452    ,
     *  0.47454818    , 0.47377754    , 0.47308148    , 0.47245886    ,
     *  0.47190851    ,
     *  0.48037927    , 0.47928289    , 0.47826546    , 0.47732599    ,
     *  0.47646342    , 0.47567668    , 0.47496468    , 0.47432627    ,
     *  0.47376030    ,
     *  0.48235534    , 0.48124246    , 0.48020861    , 0.47925281    ,
     *  0.47837402    , 0.47757120    , 0.47684324    , 0.47618904    ,
     *  0.47560744    ,
     *  0.48432684    , 0.48319749    , 0.48214724    , 0.48117512    ,
     *  0.48028012    , 0.47946121    , 0.47871730    , 0.47804730    ,
     *  0.47745007    ,
     *  0.48629389    , 0.48514810    , 0.48408146    , 0.48309304    ,
     *  0.48218184    , 0.48134684    , 0.48058698    , 0.47990117    ,
     *  0.47928830    ,
     *  0.48825662    , 0.48709440    , 0.48601140    , 0.48500669    ,
     *  0.48407930    , 0.48322822    , 0.48245241    , 0.48175079    ,
     *  0.48112227    ,
     *  0.49021513    , 0.48903651    , 0.48793717    , 0.48691618    ,
     *  0.48597261    , 0.48510546    , 0.48431370    , 0.48359627    ,
     *  0.48295209    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.49216953    , 0.49097455    , 0.48985888    , 0.48882164    ,
     *  0.48786190    , 0.48697868    , 0.48617098    , 0.48543773    ,
     *  0.48477788    ,
     *  0.49411993    , 0.49290861    , 0.49177664    , 0.49072317    ,
     *  0.48974727    , 0.48884800    , 0.48802434    , 0.48727528    ,
     *  0.48659976    ,
     *  0.49606644    , 0.49483881    , 0.49369057    , 0.49262088    ,
     *  0.49162884    , 0.49071351    , 0.48987392    , 0.48910904    ,
     *  0.48841784    ,
     *  0.49800915    , 0.49676524    , 0.49560075    , 0.49451486    ,
     *  0.49350670    , 0.49257533    , 0.49171980    , 0.49093911    ,
     *  0.49023223    ,
     *  0.49994816    , 0.49868800    , 0.49750729    , 0.49640523    ,
     *  0.49538095    , 0.49443356    , 0.49356210    , 0.49276560    ,
     *  0.49204303    ,
     *  0.50188356    , 0.50060719    , 0.49941030    , 0.49829208    ,
     *  0.49725171    , 0.49628830    , 0.49540092    , 0.49458861    ,
     *  0.49385036    ,
     *  0.50381544    , 0.50252290    , 0.50130985    , 0.50017551    ,
     *  0.49911906    , 0.49813965    , 0.49723636    , 0.49640824    ,
     *  0.49565430    ,
     *  0.50574390    , 0.50443523    , 0.50320604    , 0.50205560    ,
     *  0.50098310    , 0.49998770    , 0.49906851    , 0.49822459    ,
     *  0.49745497    ,
     *  0.50766901    , 0.50634424    , 0.50509896    , 0.50393245    ,
     *  0.50284392    , 0.50183255    , 0.50089747    , 0.50003775    ,
     *  0.49925245    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  0.13683924    , 0.13814050    , 0.13945253    , 0.14077538    ,
     *  0.14210912    , 0.14345382    , 0.14480952    , 0.14617629    ,
     *  0.14755419    ,
     *  0.13684127    , 0.13814255    , 0.13945459    , 0.14077746    ,
     *  0.14211121    , 0.14345592    , 0.14481163    , 0.14617841    ,
     *  0.14755633    ,
     *  0.13684534    , 0.13814664    , 0.13945871    , 0.14078161    ,
     *  0.14211539    , 0.14346012    , 0.14481586    , 0.14618267    ,
     *  0.14756061    ,
     *  0.13685348    , 0.13815484    , 0.13946696    , 0.14078991    ,
     *  0.14212374    , 0.14346852    , 0.14482431    , 0.14619117    ,
     *  0.14756916    ,
     *  0.13686976    , 0.13817123    , 0.13948345    , 0.14080651    ,
     *  0.14214045    , 0.14348533    , 0.14484123    , 0.14620819    ,
     *  0.14758628    ,
     *  0.13690233    , 0.13820401    , 0.13951645    , 0.14083971    ,
     *  0.14217386    , 0.14351896    , 0.14487506    , 0.14624223    ,
     *  0.14762053    ,
     *  0.13696749    , 0.13826959    , 0.13958246    , 0.14090614    ,
     *  0.14224072    , 0.14358623    , 0.14494275    , 0.14631033    ,
     *  0.14768903    ,
     *  0.13709789    , 0.13840084    , 0.13971455    , 0.14103908    ,
     *  0.14237449    , 0.14372084    , 0.14507819    , 0.14644659    ,
     *  0.14782611    ,
     *  0.13735902    , 0.13866367    , 0.13997906    , 0.14130527    ,
     *  0.14264235    , 0.14399036    , 0.14534935    , 0.14671939    ,
     *  0.14810054    /
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  0.13788260    , 0.13919060    , 0.14050934    , 0.14183887    ,
     *  0.14317926    , 0.14453056    , 0.14589282    , 0.14726611    ,
     *  0.14865048    ,
     *  0.13893505    , 0.14024962    , 0.14157492    , 0.14291098    ,
     *  0.14425786    , 0.14561562    , 0.14698430    , 0.14836397    ,
     *  0.14975466    ,
     *  0.14106096    , 0.14238818    , 0.14372608    , 0.14507469    ,
     *  0.14643408    , 0.14780427    , 0.14918532    , 0.15057727    ,
     *  0.15198017    ,
     *  0.14336107    , 0.14470101    , 0.14605159    , 0.14741286    ,
     *  0.14878485    , 0.15016759    , 0.15156113    , 0.15296549    ,
     *  0.15438072    ,
     *  0.14569270    , 0.14704452    , 0.14840698    , 0.14978011    ,
     *  0.15116392    , 0.15255844    , 0.15396371    , 0.15537974    ,
     *  0.15680658    ,
     *  0.14805551    , 0.14941838    , 0.15079189    , 0.15217605    ,
     *  0.15357088    , 0.15497640    , 0.15639263    , 0.15781959    ,
     *  0.15925729    ,
     *  0.15044916    , 0.15182220    , 0.15320590    , 0.15460027    ,
     *  0.15600531    , 0.15742103    , 0.15884744    , 0.16028454    ,
     *  0.16173236    ,
     *  0.15287320    , 0.15425553    , 0.15564856    , 0.15705229    ,
     *  0.15846671    , 0.15989181    , 0.16132760    , 0.16277408    ,
     *  0.16423125    ,
     *  0.15532717    , 0.15671789    , 0.15811937    , 0.15953159    ,
     *  0.16095454    , 0.16238821    , 0.16383257    , 0.16528764    ,
     *  0.16675338    /
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  0.15781055    , 0.15920873    , 0.16061776    , 0.16203761    ,
     *  0.16346824    , 0.16490963    , 0.16636176    , 0.16782460    ,
     *  0.16929815    ,
     *  0.16032274    , 0.16172747    , 0.16314315    , 0.16456973    ,
     *  0.16600717    , 0.16745544    , 0.16891451    , 0.17038434    ,
     *  0.17186490    ,
     *  0.16286313    , 0.16427346    , 0.16569487    , 0.16712730    ,
     *  0.16857068    , 0.17002499    , 0.17149016    , 0.17296616    ,
     *  0.17445295    ,
     *  0.16543103    , 0.16684602    , 0.16827224    , 0.16970961    ,
     *  0.17115807    , 0.17261755    , 0.17408800    , 0.17556936    ,
     *  0.17706157    ,
     *  0.16802571    , 0.16944442    , 0.17087452    , 0.17231593    ,
     *  0.17376857    , 0.17523238    , 0.17670726    , 0.17819317    ,
     *  0.17969003    ,
     *  0.17064641    , 0.17206787    , 0.17350092    , 0.17494547    ,
     *  0.17640142    , 0.17786869    , 0.17934718    , 0.18083682    ,
     *  0.18233753    ,
     *  0.17329230    , 0.17471555    , 0.17615063    , 0.17759741    ,
     *  0.17905579    , 0.18052567    , 0.18200693    , 0.18349950    ,
     *  0.18500326    ,
     *  0.17596251    , 0.17738661    , 0.17882278    , 0.18027090    ,
     *  0.18173084    , 0.18320247    , 0.18468568    , 0.18618035    ,
     *  0.18768639    ,
     *  0.17865615    , 0.18008014    , 0.18151649    , 0.18296504    ,
     *  0.18442566    , 0.18589820    , 0.18738253    , 0.18887852    ,
     *  0.19038606    /
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  0.18137227    , 0.18279521    , 0.18423082    , 0.18567892    ,
     *  0.18713935    , 0.18861196    , 0.19009660    , 0.19159311    ,
     *  0.19310137    ,
     *  0.18410990    , 0.18553085    , 0.18696481    , 0.18841158    ,
     *  0.18987097    , 0.19134282    , 0.19282695    , 0.19432321    ,
     *  0.19583144    ,
     *  0.18686801    , 0.18828606    , 0.18971747    , 0.19116203    ,
     *  0.19261955    , 0.19408982    , 0.19557266    , 0.19706788    ,
     *  0.19857533    ,
     *  0.18964558    , 0.19105981    , 0.19248779    , 0.19392930    ,
     *  0.19538410    , 0.19685198    , 0.19833274    , 0.19982618    ,
     *  0.20133211    ,
     *  0.19244153    , 0.19385105    , 0.19527474    , 0.19671234    ,
     *  0.19816361    , 0.19962832    , 0.20110624    , 0.20259714    ,
     *  0.20410082    ,
     *  0.19525478    , 0.19665870    , 0.19807725    , 0.19951013    ,
     *  0.20095707    , 0.20241783    , 0.20389215    , 0.20537979    ,
     *  0.20688053    ,
     *  0.19808421    , 0.19948169    , 0.20089425    , 0.20232160    ,
     *  0.20376344    , 0.20521949    , 0.20668948    , 0.20817315    ,
     *  0.20967024    ,
     *  0.20092870    , 0.20231889    , 0.20372467    , 0.20514570    ,
     *  0.20658168    , 0.20803228    , 0.20949722    , 0.21097622    ,
     *  0.21246900    ,
     *  0.20378712    , 0.20516921    , 0.20656741    , 0.20798136    ,
     *  0.20941072    , 0.21085517    , 0.21231437    , 0.21378802    ,
     *  0.21527584    /
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  0.20665830    , 0.20803150    , 0.20942136    , 0.21082749    ,
     *  0.21224953    , 0.21368711    , 0.21513990    , 0.21660756    ,
     *  0.21808978    ,
     *  0.20954110    , 0.21090465    , 0.21228543    , 0.21368303    ,
     *  0.21509704    , 0.21652709    , 0.21797281    , 0.21943384    ,
     *  0.22090985    ,
     *  0.21243436    , 0.21378752    , 0.21515851    , 0.21654688    ,
     *  0.21795220    , 0.21937407    , 0.22081209    , 0.22226588    ,
     *  0.22373508    ,
     *  0.21533693    , 0.21667899    , 0.21803950    , 0.21941797    ,
     *  0.22081396    , 0.22222702    , 0.22365674    , 0.22510270    ,
     *  0.22656453    ,
     *  0.21824765    , 0.21957794    , 0.22092730    , 0.22229524    ,
     *  0.22368128    , 0.22508493    , 0.22650576    , 0.22794333    ,
     *  0.22939724    ,
     *  0.22116538    , 0.22248324    , 0.22382084    , 0.22517764    ,
     *  0.22655312    , 0.22794679    , 0.22935818    , 0.23078682    ,
     *  0.23223228    ,
     *  0.22408899    , 0.22539380    , 0.22671903    , 0.22806410    ,
     *  0.22942847    , 0.23081161    , 0.23221302    , 0.23363221    ,
     *  0.23506872    ,
     *  0.22701735    , 0.22830853    , 0.22962082    , 0.23095361    ,
     *  0.23230633    , 0.23367841    , 0.23506934    , 0.23647859    ,
     *  0.23790567    ,
     *  0.22994936    , 0.23122636    , 0.23252516    , 0.23384515    ,
     *  0.23518570    , 0.23654623    , 0.23792619    , 0.23932503    ,
     *  0.24074223    /
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  0.23288394    , 0.23414622    , 0.23543103    , 0.23673771    ,
     *  0.23806561    , 0.23941413    , 0.24078266    , 0.24217064    ,
     *  0.24357754    ,
     *  0.23582001    , 0.23706709    , 0.23833742    , 0.23963033    ,
     *  0.24094513    , 0.24228117    , 0.24363785    , 0.24501456    ,
     *  0.24641074    ,
     *  0.23875655    , 0.23998794    , 0.24124336    , 0.24252205    ,
     *  0.24382331    , 0.24514648    , 0.24649090    , 0.24785594    ,
     *  0.24924101    ,
     *  0.24169251    , 0.24290781    , 0.24414787    , 0.24541194    ,
     *  0.24669927    , 0.24800916    , 0.24934094    , 0.25069394    ,
     *  0.25206754    ,
     *  0.24462693    , 0.24582572    , 0.24705004    , 0.24829910    ,
     *  0.24957213    , 0.25086838    , 0.25218715    , 0.25352776    ,
     *  0.25488956    ,
     *  0.24755883    , 0.24874074    , 0.24994896    , 0.25118266    ,
     *  0.25244102    , 0.25372330    , 0.25502874    , 0.25635663    ,
     *  0.25770630    ,
     *  0.25048727    , 0.25165197    , 0.25284376    , 0.25406176    ,
     *  0.25530515    , 0.25657312    , 0.25786492    , 0.25917980    ,
     *  0.26051705    ,
     *  0.25341137    , 0.25455854    , 0.25573358    , 0.25693559    ,
     *  0.25816370    , 0.25941709    , 0.26069496    , 0.26199654    ,
     *  0.26332110    ,
     *  0.25633024    , 0.25745960    , 0.25861762    , 0.25980336    ,
     *  0.26101592    , 0.26225446    , 0.26351813    , 0.26480616    ,
     *  0.26611777    /
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  0.25924305    , 0.26035435    , 0.26149509    , 0.26266431    ,
     *  0.26386108    , 0.26508451    , 0.26633375    , 0.26760799    ,
     *  0.26890642    ,
     *  0.26214900    , 0.26324200    , 0.26436524    , 0.26551771    ,
     *  0.26669846    , 0.26790657    , 0.26914116    , 0.27040139    ,
     *  0.27168643    ,
     *  0.26504731    , 0.26612182    , 0.26722735    , 0.26836287    ,
     *  0.26952740    , 0.27071999    , 0.27193973    , 0.27318575    ,
     *  0.27445720    ,
     *  0.26793725    , 0.26899309    , 0.27008074    , 0.27119913    ,
     *  0.27234726    , 0.27352415    , 0.27472886    , 0.27596049    ,
     *  0.27721818    ,
     *  0.27081812    , 0.27185514    , 0.27292474    , 0.27402585    ,
     *  0.27515742    , 0.27631845    , 0.27750797    , 0.27872507    ,
     *  0.27996883    ,
     *  0.27368926    , 0.27470732    , 0.27575875    , 0.27684244    ,
     *  0.27795731    , 0.27910234    , 0.28027654    , 0.28147894    ,
     *  0.28270865    ,
     *  0.27655003    , 0.27754903    , 0.27858218    , 0.27964833    ,
     *  0.28074639    , 0.28187529    , 0.28303403    , 0.28422163    ,
     *  0.28543714    ,
     *  0.27939983    , 0.28037969    , 0.28139447    , 0.28244298    ,
     *  0.28352412    , 0.28463680    , 0.28577999    , 0.28695267    ,
     *  0.28815388    ,
     *  0.28223811    , 0.28319876    , 0.28419509    , 0.28522590    ,
     *  0.28629004    , 0.28738641    , 0.28851394    , 0.28967161    ,
     *  0.29085843    /
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  0.28506434    , 0.28600574    , 0.28698356    , 0.28799660    ,
     *  0.28904368    , 0.29012366    , 0.29123547    , 0.29237805    ,
     *  0.29355039    ,
     *  0.28787802    , 0.28880014    , 0.28975943    , 0.29075465    ,
     *  0.29178461    , 0.29284816    , 0.29394418    , 0.29507161    ,
     *  0.29622941    ,
     *  0.29067870    , 0.29158152    , 0.29252226    , 0.29349964    ,
     *  0.29451245    , 0.29555952    , 0.29663971    , 0.29775193    ,
     *  0.29889513    ,
     *  0.29346594    , 0.29434948    , 0.29527165    , 0.29623118    ,
     *  0.29722682    , 0.29825738    , 0.29932171    , 0.30041869    ,
     *  0.30154725    ,
     *  0.29623936    , 0.29710363    , 0.29800726    , 0.29894893    ,
     *  0.29992740    , 0.30094143    , 0.30198987    , 0.30307158    ,
     *  0.30418546    ,
     *  0.29899859    , 0.29984363    , 0.30072873    , 0.30165256    ,
     *  0.30261385    , 0.30361137    , 0.30464391    , 0.30571033    ,
     *  0.30680951    ,
     *  0.30174330    , 0.30256916    , 0.30343576    , 0.30434178    ,
     *  0.30528592    , 0.30626691    , 0.30728356    , 0.30833468    ,
     *  0.30941916    ,
     *  0.30447319    , 0.30527992    , 0.30612808    , 0.30701632    ,
     *  0.30794333    , 0.30890782    , 0.30990858    , 0.31094441    ,
     *  0.31201418    ,
     *  0.30718798    , 0.30797566    , 0.30880543    , 0.30967594    ,
     *  0.31058585    , 0.31153387    , 0.31251877    , 0.31353932    ,
     *  0.31459438    /
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  0.30988744    , 0.31065613    , 0.31146760    , 0.31232043    ,
     *  0.31321329    , 0.31414487    , 0.31511393    , 0.31611922    ,
     *  0.31715959    ,
     *  0.31257134    , 0.31332115    , 0.31411437    , 0.31494959    ,
     *  0.31582546    , 0.31674065    , 0.31769389    , 0.31868396    ,
     *  0.31970965    ,
     *  0.31523950    , 0.31597052    , 0.31674558    , 0.31756326    ,
     *  0.31842219    , 0.31932104    , 0.32025853    , 0.32123340    ,
     *  0.32224444    ,
     *  0.31789176    , 0.31860409    , 0.31936108    , 0.32016130    ,
     *  0.32100336    , 0.32188593    , 0.32280770    , 0.32376741    ,
     *  0.32476385    ,
     *  0.32052797    , 0.32122172    , 0.32196074    , 0.32274359    ,
     *  0.32356886    , 0.32443521    , 0.32534132    , 0.32628592    ,
     *  0.32726777    ,
     *  0.32314803    , 0.32382332    , 0.32454447    , 0.32531002    ,
     *  0.32611858    , 0.32696878    , 0.32785929    , 0.32878883    ,
     *  0.32975615    ,
     *  0.32575184    , 0.32640879    , 0.32711217    , 0.32786054    ,
     *  0.32865247    , 0.32948658    , 0.33036156    , 0.33127609    ,
     *  0.33222892    ,
     *  0.32833933    , 0.32897806    , 0.32966380    , 0.33039507    ,
     *  0.33117046    , 0.33198857    , 0.33284807    , 0.33374766    ,
     *  0.33468605    ,
     *  0.33091047    , 0.33153111    , 0.33219930    , 0.33291358    ,
     *  0.33367252    , 0.33447471    , 0.33531881    , 0.33620351    ,
     *  0.33712752    /
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  0.33346522    , 0.33406790    , 0.33471867    , 0.33541606    ,
     *  0.33615863    , 0.33694499    , 0.33777376    , 0.33864364    ,
     *  0.33955332    ,
     *  0.33600358    , 0.33658842    , 0.33722189    , 0.33790250    ,
     *  0.33862881    , 0.33939941    , 0.34021293    , 0.34106805    ,
     *  0.34196347    ,
     *  0.33852557    , 0.33909270    , 0.33970898    , 0.34037292    ,
     *  0.34108306    , 0.34183799    , 0.34263634    , 0.34347677    ,
     *  0.34435798    ,
     *  0.34103120    , 0.34158077    , 0.34217998    , 0.34282735    ,
     *  0.34352142    , 0.34426077    , 0.34504402    , 0.34586983    ,
     *  0.34673689    ,
     *  0.34352053    , 0.34405266    , 0.34463493    , 0.34526584    ,
     *  0.34594393    , 0.34666779    , 0.34743602    , 0.34824729    ,
     *  0.34910027    ,
     *  0.34599363    , 0.34650845    , 0.34707389    , 0.34768845    ,
     *  0.34835066    , 0.34905912    , 0.34981242    , 0.35060921    ,
     *  0.35144816    ,
     *  0.34845057    , 0.34894821    , 0.34949694    , 0.35009525    ,
     *  0.35074169    , 0.35143483    , 0.35217327    , 0.35295565    ,
     *  0.35378065    ,
     *  0.35089144    , 0.35137203    , 0.35190416    , 0.35248634    ,
     *  0.35311711    , 0.35379501    , 0.35451868    , 0.35528672    ,
     *  0.35609783    ,
     *  0.35331635    , 0.35378002    , 0.35429567    , 0.35486182    ,
     *  0.35547700    , 0.35613977    , 0.35684873    , 0.35760251    ,
     *  0.35839979    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.35572542    , 0.35617229    , 0.35667158    , 0.35722180    ,
     *  0.35782149    , 0.35846920    , 0.35916354    , 0.35990313    ,
     *  0.36068663    ,
     *  0.35811878    , 0.35854897    , 0.35903201    , 0.35956640    ,
     *  0.36015069    , 0.36078343    , 0.36146322    , 0.36218868    ,
     *  0.36295848    ,
     *  0.36049657    , 0.36091020    , 0.36137709    , 0.36189576    ,
     *  0.36246474    , 0.36308259    , 0.36374791    , 0.36445931    ,
     *  0.36521546    ,
     *  0.36285895    , 0.36325612    , 0.36370698    , 0.36421002    ,
     *  0.36476378    , 0.36536682    , 0.36601773    , 0.36671515    ,
     *  0.36745771    ,
     *  0.36520607    , 0.36558691    , 0.36602182    , 0.36650933    ,
     *  0.36704795    , 0.36763626    , 0.36827285    , 0.36895633    ,
     *  0.36968536    ,
     *  0.36753811    , 0.36790271    , 0.36832179    , 0.36879385    ,
     *  0.36931742    , 0.36989107    , 0.37051340    , 0.37118301    ,
     *  0.37189856    ,
     *  0.36985524    , 0.37020371    , 0.37060705    , 0.37106375    ,
     *  0.37157235    , 0.37213142    , 0.37273954    , 0.37339535    ,
     *  0.37409748    ,
     *  0.37215765    , 0.37249009    , 0.37287777    , 0.37331920    ,
     *  0.37381290    , 0.37435746    , 0.37495145    , 0.37559350    ,
     *  0.37628226    ,
     *  0.37444553    , 0.37476204    , 0.37513415    , 0.37556038    ,
     *  0.37603927    , 0.37656937    , 0.37714929    , 0.37777765    ,
     *  0.37845309    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.37671908    , 0.37701975    , 0.37737638    , 0.37778749    ,
     *  0.37825162    , 0.37876734    , 0.37933325    , 0.37994796    ,
     *  0.38061012    ,
     *  0.37897850    , 0.37926341    , 0.37960464    , 0.38000070    ,
     *  0.38045015    , 0.38095155    , 0.38150350    , 0.38210461    ,
     *  0.38275354    ,
     *  0.38122401    , 0.38149324    , 0.38181914    , 0.38220022    ,
     *  0.38263505    , 0.38312219    , 0.38366023    , 0.38424779    ,
     *  0.38488352    ,
     *  0.38345581    , 0.38370944    , 0.38402008    , 0.38438626    ,
     *  0.38480652    , 0.38527944    , 0.38580362    , 0.38637768    ,
     *  0.38700026    ,
     *  0.38567412    , 0.38591222    , 0.38620767    , 0.38655900    ,
     *  0.38696476    , 0.38742352    , 0.38793389    , 0.38849448    ,
     *  0.38910394    ,
     *  0.38787916    , 0.38810181    , 0.38838213    , 0.38871866    ,
     *  0.38910996    , 0.38955461    , 0.39005121    , 0.39059837    ,
     *  0.39119476    ,
     *  0.39007116    , 0.39027841    , 0.39054366    , 0.39086546    ,
     *  0.39124235    , 0.39167293    , 0.39215579    , 0.39268957    ,
     *  0.39327290    ,
     *  0.39225034    , 0.39244225    , 0.39269249    , 0.39299959    ,
     *  0.39336213    , 0.39377868    , 0.39424784    , 0.39476825    ,
     *  0.39533856    ,
     *  0.39441692    , 0.39459355    , 0.39482882    , 0.39512128    ,
     *  0.39546950    , 0.39587206    , 0.39632756    , 0.39683464    ,
     *  0.39739194    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.39657114    , 0.39673254    , 0.39695289    , 0.39723075    ,
     *  0.39756468    , 0.39795328    , 0.39839515    , 0.39888893    ,
     *  0.39943325    ,
     *  0.39871322    , 0.39885943    , 0.39906491    , 0.39932821    ,
     *  0.39964789    , 0.40002256    , 0.40045083    , 0.40093132    ,
     *  0.40146268    ,
     *  0.40084339    , 0.40097446    , 0.40116510    , 0.40141387    ,
     *  0.40171934    , 0.40208011    , 0.40249479    , 0.40296202    ,
     *  0.40348044    ,
     *  0.40296189    , 0.40307786    , 0.40325370    , 0.40348796    ,
     *  0.40377924    , 0.40412613    , 0.40452725    , 0.40498123    ,
     *  0.40548673    ,
     *  0.40506894    , 0.40516984    , 0.40533091    , 0.40555070    ,
     *  0.40582782    , 0.40616085    , 0.40654842    , 0.40698917    ,
     *  0.40748175    ,
     *  0.40716477    , 0.40725064    , 0.40739696    , 0.40760231    ,
     *  0.40786528    , 0.40818447    , 0.40855852    , 0.40898604    ,
     *  0.40946571    ,
     *  0.40924962    , 0.40932047    , 0.40945207    , 0.40964300    ,
     *  0.40989184    , 0.41019721    , 0.41055773    , 0.41097205    ,
     *  0.41143882    ,
     *  0.41132371    , 0.41137957    , 0.41149647    , 0.41167299    ,
     *  0.41190772    , 0.41219928    , 0.41254629    , 0.41294740    ,
     *  0.41340127    ,
     *  0.41338726    , 0.41342816    , 0.41353038    , 0.41369250    ,
     *  0.41391314    , 0.41419089    , 0.41452440    , 0.41491230    ,
     *  0.41535327    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.41544051    , 0.41546646    , 0.41555401    , 0.41570175    ,
     *  0.41590829    , 0.41617225    , 0.41649226    , 0.41686696    ,
     *  0.41729503    ,
     *  0.41748368    , 0.41749469    , 0.41756759    , 0.41770096    ,
     *  0.41789341    , 0.41814357    , 0.41845008    , 0.41881158    ,
     *  0.41922674    ,
     *  0.41951698    , 0.41951307    , 0.41957132    , 0.41969032    ,
     *  0.41986870    , 0.42010506    , 0.42039807    , 0.42074636    ,
     *  0.42114861    ,
     *  0.42154065    , 0.42152182    , 0.42156543    , 0.42167007    ,
     *  0.42183436    , 0.42205693    , 0.42233643    , 0.42267151    ,
     *  0.42306084    ,
     *  0.42355489    , 0.42352116    , 0.42355012    , 0.42364040    ,
     *  0.42379061    , 0.42399938    , 0.42426537    , 0.42458723    ,
     *  0.42496363    ,
     *  0.42555993    , 0.42551129    , 0.42552562    , 0.42560153    ,
     *  0.42573765    , 0.42593262    , 0.42618509    , 0.42649371    ,
     *  0.42685717    ,
     *  0.42755597    , 0.42749243    , 0.42749212    , 0.42755366    ,
     *  0.42767569    , 0.42785685    , 0.42809579    , 0.42839117    ,
     *  0.42874167    ,
     *  0.42954323    , 0.42946478    , 0.42944983    , 0.42949700    ,
     *  0.42960493    , 0.42977226    , 0.42999766    , 0.43027978    ,
     *  0.43061731    ,
     *  0.43152192    , 0.43142856    , 0.43139896    , 0.43143175    ,
     *  0.43152557    , 0.43167907    , 0.43189090    , 0.43215975    ,
     *  0.43248429    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.43349223    , 0.43338396    , 0.43333971    , 0.43335811    ,
     *  0.43343780    , 0.43357745    , 0.43377572    , 0.43403127    ,
     *  0.43434280    ,
     *  0.43545438    , 0.43533119    , 0.43527227    , 0.43527627    ,
     *  0.43534183    , 0.43546761    , 0.43565229    , 0.43589453    ,
     *  0.43619302    ,
     *  0.43740856    , 0.43727044    , 0.43719685    , 0.43718643    ,
     *  0.43723784    , 0.43734974    , 0.43752081    , 0.43774971    ,
     *  0.43803516    ,
     *  0.43935497    , 0.43920191    , 0.43911363    , 0.43908878    ,
     *  0.43912602    , 0.43922403    , 0.43938146    , 0.43959701    ,
     *  0.43986937    ,
     *  0.44129380    , 0.44112579    , 0.44102281    , 0.44098351    ,
     *  0.44100657    , 0.44109065    , 0.44123444    , 0.44143661    ,
     *  0.44169587    ,
     *  0.44322524    , 0.44304227    , 0.44292457    , 0.44287081    ,
     *  0.44287967    , 0.44294981    , 0.44307991    , 0.44326868    ,
     *  0.44351481    ,
     *  0.44514947    , 0.44495153    , 0.44481910    , 0.44475086    ,
     *  0.44474549    , 0.44480166    , 0.44491807    , 0.44509341    ,
     *  0.44532638    ,
     *  0.44706669    , 0.44685376    , 0.44670658    , 0.44662384    ,
     *  0.44660422    , 0.44664641    , 0.44674909    , 0.44691097    ,
     *  0.44713075    ,
     *  0.44897707    , 0.44874913    , 0.44858719    , 0.44848993    ,
     *  0.44845604    , 0.44848421    , 0.44857315    , 0.44872154    ,
     *  0.44892810    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.45088079    , 0.45063782    , 0.45046110    , 0.45034930    ,
     *  0.45030112    , 0.45031525    , 0.45039041    , 0.45052528    ,
     *  0.45071859    ,
     *  0.45277802    , 0.45252001    , 0.45232848    , 0.45220212    ,
     *  0.45213962    , 0.45213970    , 0.45220104    , 0.45232237    ,
     *  0.45250240    ,
     *  0.45466893    , 0.45439587    , 0.45418951    , 0.45404856    ,
     *  0.45397173    , 0.45395771    , 0.45400522    , 0.45411298    ,
     *  0.45427969    ,
     *  0.45655369    , 0.45626555    , 0.45604435    , 0.45588879    ,
     *  0.45579759    , 0.45576946    , 0.45580310    , 0.45589725    ,
     *  0.45605062    ,
     *  0.45843246    , 0.45812923    , 0.45789316    , 0.45772297    ,
     *  0.45761738    , 0.45757510    , 0.45759485    , 0.45767536    ,
     *  0.45781535    ,
     *  0.46030540    , 0.45998706    , 0.45973611    , 0.45955126    ,
     *  0.45943125    , 0.45937480    , 0.45938063    , 0.45944746    ,
     *  0.45957404    ,
     *  0.46217267    , 0.46183921    , 0.46157334    , 0.46137382    ,
     *  0.46123937    , 0.46116871    , 0.46116058    , 0.46121371    ,
     *  0.46132684    ,
     *  0.46403443    , 0.46368581    , 0.46340502    , 0.46319080    ,
     *  0.46304187    , 0.46295698    , 0.46293487    , 0.46297426    ,
     *  0.46307391    ,
     *  0.46589082    , 0.46552704    , 0.46523129    , 0.46500234    ,
     *  0.46483892    , 0.46473977    , 0.46470364    , 0.46472926    ,
     *  0.46481539    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.46774199    , 0.46736302    , 0.46705231    , 0.46680860    ,
     *  0.46663065    , 0.46651722    , 0.46646704    , 0.46647886    ,
     *  0.46655143    ,
     *  0.46958808    , 0.46919391    , 0.46886820    , 0.46860972    ,
     *  0.46841722    , 0.46828947    , 0.46822521    , 0.46822319    ,
     *  0.46828218    ,
     *  0.47142924    , 0.47101985    , 0.47067913    , 0.47040584    ,
     *  0.47019877    , 0.47005667    , 0.46997829    , 0.46996241    ,
     *  0.47000777    ,
     *  0.47326560    , 0.47284097    , 0.47248521    , 0.47219711    ,
     *  0.47197543    , 0.47181895    , 0.47172643    , 0.47169665    ,
     *  0.47172835    ,
     *  0.47509729    , 0.47465741    , 0.47428660    , 0.47398364    ,
     *  0.47374734    , 0.47357645    , 0.47346976    , 0.47342604    ,
     *  0.47344404    ,
     *  0.47692446    , 0.47646930    , 0.47608341    , 0.47576559    ,
     *  0.47551463    , 0.47532931    , 0.47520842    , 0.47515072    ,
     *  0.47515499    ,
     *  0.47874722    , 0.47827677    , 0.47787579    , 0.47754308    ,
     *  0.47727743    , 0.47707765    , 0.47694252    , 0.47687082    ,
     *  0.47686133    ,
     *  0.48056570    , 0.48007995    , 0.47966385    , 0.47931622    ,
     *  0.47903588    , 0.47882161    , 0.47867221    , 0.47858647    ,
     *  0.47856318    ,
     *  0.48238003    , 0.48187896    , 0.48144773    , 0.48108516    ,
     *  0.48079008    , 0.48056130    , 0.48039760    , 0.48029780    ,
     *  0.48026067    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.48419031    , 0.48367391    , 0.48322753    , 0.48285001    ,
     *  0.48254017    , 0.48229684    , 0.48211883    , 0.48200492    ,
     *  0.48195392    ,
     *  0.48599668    , 0.48546493    , 0.48500338    , 0.48461088    ,
     *  0.48428627    , 0.48402837    , 0.48383600    , 0.48370795    ,
     *  0.48364305    ,
     *  0.48779923    , 0.48725212    , 0.48677539    , 0.48636790    ,
     *  0.48602849    , 0.48575599    , 0.48554923    , 0.48540703    ,
     *  0.48532818    ,
     *  0.48959809    , 0.48903561    , 0.48854368    , 0.48812117    ,
     *  0.48776693    , 0.48747982    , 0.48725865    , 0.48710225    ,
     *  0.48700943    ,
     *  0.49139336    , 0.49081549    , 0.49030835    , 0.48987081    ,
     *  0.48950173    , 0.48919996    , 0.48896436    , 0.48879373    ,
     *  0.48868691    ,
     *  0.49318514    , 0.49259188    , 0.49206951    , 0.49161692    ,
     *  0.49123297    , 0.49091654    , 0.49066647    , 0.49048159    ,
     *  0.49036073    ,
     *  0.49497353    , 0.49436488    , 0.49382727    , 0.49335961    ,
     *  0.49296078    , 0.49262965    , 0.49236509    , 0.49216592    ,
     *  0.49203100    ,
     *  0.49675864    , 0.49613458    , 0.49558172    , 0.49509898    ,
     *  0.49468524    , 0.49433940    , 0.49406032    , 0.49384684    ,
     *  0.49369782    ,
     *  0.49854057    , 0.49790109    , 0.49733297    , 0.49683513    ,
     *  0.49640647    , 0.49604590    , 0.49575227    , 0.49552446    ,
     *  0.49536130    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  0.14894328    , 0.15034362    , 0.15175528    , 0.15317831    ,
     *  0.15461278    , 0.15605874    , 0.15751626    , 0.15898540    ,
     *  0.16046622    ,
     *  0.14894543    , 0.15034579    , 0.15175746    , 0.15318050    ,
     *  0.15461498    , 0.15606096    , 0.15751849    , 0.15898764    ,
     *  0.16046847    ,
     *  0.14894974    , 0.15035012    , 0.15176181    , 0.15318488    ,
     *  0.15461939    , 0.15606539    , 0.15752294    , 0.15899212    ,
     *  0.16047297    ,
     *  0.14895835    , 0.15035878    , 0.15177052    , 0.15319364    ,
     *  0.15462820    , 0.15607424    , 0.15753185    , 0.15900107    ,
     *  0.16048196    ,
     *  0.14897557    , 0.15037610    , 0.15178795    , 0.15321116    ,
     *  0.15464581    , 0.15609196    , 0.15754966    , 0.15901897    ,
     *  0.16049996    ,
     *  0.14901001    , 0.15041075    , 0.15182279    , 0.15324621    ,
     *  0.15468105    , 0.15612739    , 0.15758528    , 0.15905478    ,
     *  0.16053596    ,
     *  0.14907893    , 0.15048006    , 0.15189250    , 0.15331631    ,
     *  0.15475155    , 0.15619827    , 0.15765654    , 0.15912642    ,
     *  0.16060796    ,
     *  0.14921681    , 0.15061875    , 0.15203199    , 0.15345658    ,
     *  0.15489260    , 0.15634009    , 0.15779912    , 0.15926975    ,
     *  0.16075203    ,
     *  0.14949285    , 0.15089639    , 0.15231121    , 0.15373737    ,
     *  0.15517493    , 0.15662395    , 0.15808449    , 0.15955662    ,
     *  0.16104038    /
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  0.15004598    , 0.15145269    , 0.15287064    , 0.15429991    ,
     *  0.15574054    , 0.15719260    , 0.15865615    , 0.16013123    ,
     *  0.16161792    ,
     *  0.15115645    , 0.15256937    , 0.15399350    , 0.15542887    ,
     *  0.15687554    , 0.15833358    , 0.15980302    , 0.16128394    ,
     *  0.16277638    ,
     *  0.15339405    , 0.15481898    , 0.15625500    , 0.15770215    ,
     *  0.15916048    , 0.16063005    , 0.16211089    , 0.16360306    ,
     *  0.16510661    ,
     *  0.15580685    , 0.15724393    , 0.15869199    , 0.16015107    ,
     *  0.16162122    , 0.16310247    , 0.16459487    , 0.16609845    ,
     *  0.16761327    ,
     *  0.15824424    , 0.15969277    , 0.16115218    , 0.16262253    ,
     *  0.16410382    , 0.16559611    , 0.16709943    , 0.16861381    ,
     *  0.17013928    ,
     *  0.16070576    , 0.16216502    , 0.16363510    , 0.16511601    ,
     *  0.16660779    , 0.16811046    , 0.16962405    , 0.17114858    ,
     *  0.17268409    ,
     *  0.16319090    , 0.16466017    , 0.16614020    , 0.16763100    ,
     *  0.16913258    , 0.17064496    , 0.17216817    , 0.17370222    ,
     *  0.17524714    ,
     *  0.16569911    , 0.16717767    , 0.16866693    , 0.17016690    ,
     *  0.17167760    , 0.17319902    , 0.17473119    , 0.17627412    ,
     *  0.17782782    ,
     *  0.16822981    , 0.16971691    , 0.17121469    , 0.17272313    ,
     *  0.17424225    , 0.17577204    , 0.17731251    , 0.17886366    ,
     *  0.18042550    /
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  0.17078238    , 0.17227728    , 0.17378284    , 0.17529905    ,
     *  0.17682589    , 0.17836337    , 0.17991147    , 0.18147020    ,
     *  0.18303955    ,
     *  0.17335617    , 0.17485812    , 0.17637073    , 0.17789398    ,
     *  0.17942785    , 0.18097233    , 0.18252740    , 0.18409305    ,
     *  0.18566927    ,
     *  0.17595048    , 0.17745873    , 0.17897766    , 0.18050723    ,
     *  0.18204743    , 0.18359823    , 0.18515960    , 0.18673153    ,
     *  0.18831399    ,
     *  0.17856460    , 0.18007839    , 0.18160290    , 0.18313809    ,
     *  0.18468392    , 0.18624035    , 0.18780736    , 0.18938491    ,
     *  0.19097297    ,
     *  0.18119778    , 0.18271636    , 0.18424572    , 0.18578580    ,
     *  0.18733656    , 0.18889795    , 0.19046993    , 0.19205245    ,
     *  0.19364549    ,
     *  0.18384922    , 0.18537184    , 0.18690532    , 0.18844958    ,
     *  0.19000458    , 0.19157025    , 0.19314654    , 0.19473340    ,
     *  0.19633078    ,
     *  0.18651814    , 0.18804405    , 0.18958091    , 0.19112865    ,
     *  0.19268719    , 0.19425647    , 0.19583642    , 0.19742697    ,
     *  0.19902808    ,
     *  0.18920369    , 0.19073215    , 0.19227168    , 0.19382218    ,
     *  0.19538359    , 0.19695580    , 0.19853876    , 0.20013238    ,
     *  0.20173660    ,
     *  0.19190502    , 0.19343529    , 0.19497677    , 0.19652935    ,
     *  0.19809294    , 0.19966744    , 0.20125276    , 0.20284883    ,
     *  0.20445555    /
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  0.19462125    , 0.19615260    , 0.19769533    , 0.19924929    ,
     *  0.20081440    , 0.20239053    , 0.20397759    , 0.20557549    ,
     *  0.20718412    ,
     *  0.19735149    , 0.19888321    , 0.20042648    , 0.20198115    ,
     *  0.20354712    , 0.20512424    , 0.20671242    , 0.20831154    ,
     *  0.20992149    ,
     *  0.20009482    , 0.20162621    , 0.20316933    , 0.20472405    ,
     *  0.20629023    , 0.20786772    , 0.20945640    , 0.21105615    ,
     *  0.21266685    ,
     *  0.20285033    , 0.20438069    , 0.20592300    , 0.20747711    ,
     *  0.20904285    , 0.21062009    , 0.21220868    , 0.21380848    ,
     *  0.21541936    ,
     *  0.20561708    , 0.20714572    , 0.20868656    , 0.21023942    ,
     *  0.21180412    , 0.21338050    , 0.21496841    , 0.21656768    ,
     *  0.21817819    ,
     *  0.20839413    , 0.20992039    , 0.21145911    , 0.21301008    ,
     *  0.21457313    , 0.21614807    , 0.21773472    , 0.21933292    ,
     *  0.22094252    ,
     *  0.21118052    , 0.21270376    , 0.21423972    , 0.21578821    ,
     *  0.21734901    , 0.21892192    , 0.22050677    , 0.22210335    ,
     *  0.22371151    ,
     *  0.21397531    , 0.21549488    , 0.21702749    , 0.21857289    ,
     *  0.22013086    , 0.22170120    , 0.22328369    , 0.22487813    ,
     *  0.22648435    ,
     *  0.21677754    , 0.21829284    , 0.21982148    , 0.22136322    ,
     *  0.22291781    , 0.22448502    , 0.22606463    , 0.22765642    ,
     *  0.22926019    /
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  0.21958625    , 0.22109668    , 0.22262079    , 0.22415830    ,
     *  0.22570897    , 0.22727253    , 0.22884875    , 0.23043739    ,
     *  0.23203824    ,
     *  0.22240050    , 0.22390548    , 0.22542450    , 0.22695725    ,
     *  0.22850346    , 0.23006286    , 0.23163520    , 0.23322022    ,
     *  0.23481769    ,
     *  0.22521934    , 0.22671832    , 0.22823170    , 0.22975917    ,
     *  0.23130042    , 0.23285517    , 0.23442315    , 0.23600409    ,
     *  0.23759772    ,
     *  0.22804184    , 0.22953429    , 0.23104151    , 0.23256319    ,
     *  0.23409899    , 0.23564863    , 0.23721179    , 0.23878819    ,
     *  0.24037757    ,
     *  0.23086708    , 0.23235247    , 0.23385304    , 0.23536844    ,
     *  0.23689834    , 0.23844239    , 0.24000029    , 0.24157174    ,
     *  0.24315644    ,
     *  0.23369413    , 0.23517198    , 0.23666542    , 0.23817408    ,
     *  0.23969761    , 0.24123565    , 0.24278787    , 0.24435395    ,
     *  0.24593359    ,
     *  0.23652211    , 0.23799193    , 0.23947779    , 0.24097927    ,
     *  0.24249600    , 0.24402761    , 0.24557375    , 0.24713408    ,
     *  0.24870826    ,
     *  0.23935012    , 0.24081148    , 0.24228931    , 0.24378319    ,
     *  0.24529271    , 0.24681750    , 0.24835716    , 0.24991135    ,
     *  0.25147972    ,
     *  0.24217731    , 0.24362977    , 0.24509915    , 0.24658502    ,
     *  0.24808695    , 0.24960453    , 0.25113736    , 0.25268506    ,
     *  0.25424727    /
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  0.24500282    , 0.24644597    , 0.24790652    , 0.24938400    ,
     *  0.25087796    , 0.25238797    , 0.25391361    , 0.25545449    ,
     *  0.25701021    ,
     *  0.24782582    , 0.24925929    , 0.25071063    , 0.25217936    ,
     *  0.25366499    , 0.25516709    , 0.25668521    , 0.25821894    ,
     *  0.25976787    ,
     *  0.25064552    , 0.25206894    , 0.25351071    , 0.25497034    ,
     *  0.25644732    , 0.25794119    , 0.25945148    , 0.26097775    ,
     *  0.26251959    ,
     *  0.25346114    , 0.25487416    , 0.25630604    , 0.25775624    ,
     *  0.25922425    , 0.26070958    , 0.26221173    , 0.26373027    ,
     *  0.26526473    ,
     *  0.25627191    , 0.25767421    , 0.25909587    , 0.26053635    ,
     *  0.26199510    , 0.26347159    , 0.26496534    , 0.26647586    ,
     *  0.26800269    ,
     *  0.25907709    , 0.26046837    , 0.26187954    , 0.26331000    ,
     *  0.26475920    , 0.26622660    , 0.26771168    , 0.26921393    ,
     *  0.27073288    ,
     *  0.26187599    , 0.26325597    , 0.26465636    , 0.26607654    ,
     *  0.26751594    , 0.26897399    , 0.27045014    , 0.27194389    ,
     *  0.27345472    ,
     *  0.26466793    , 0.26603634    , 0.26742569    , 0.26883535    ,
     *  0.27026470    , 0.27171315    , 0.27318016    , 0.27466518    ,
     *  0.27616768    ,
     *  0.26745224    , 0.26880885    , 0.27018693    , 0.27158582    ,
     *  0.27300489    , 0.27444354    , 0.27590118    , 0.27737726    ,
     *  0.27887122    /
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  0.27022829    , 0.27157288    , 0.27293946    , 0.27432738    ,
     *  0.27573596    , 0.27716460    , 0.27861268    , 0.28007962    ,
     *  0.28156486    ,
     *  0.27299550    , 0.27432784    , 0.27568274    , 0.27705948    ,
     *  0.27845739    , 0.27987582    , 0.28131415    , 0.28277178    ,
     *  0.28424811    ,
     *  0.27575328    , 0.27707320    , 0.27841621    , 0.27978159    ,
     *  0.28116865    , 0.28257670    , 0.28400511    , 0.28545326    ,
     *  0.28692053    ,
     *  0.27850109    , 0.27980841    , 0.28113938    , 0.28249323    ,
     *  0.28386927    , 0.28526678    , 0.28668512    , 0.28812362    ,
     *  0.28958168    ,
     *  0.28123841    , 0.28253298    , 0.28385174    , 0.28519392    ,
     *  0.28655879    , 0.28794562    , 0.28935373    , 0.29078246    ,
     *  0.29223117    ,
     *  0.28396476    , 0.28524643    , 0.28655285    , 0.28788322    ,
     *  0.28923677    , 0.29061278    , 0.29201054    , 0.29342936    ,
     *  0.29486860    ,
     *  0.28667967    , 0.28794832    , 0.28924227    , 0.29056070    ,
     *  0.29190282    , 0.29326789    , 0.29465517    , 0.29606397    ,
     *  0.29749361    ,
     *  0.28938270    , 0.29063822    , 0.29191959    , 0.29322596    ,
     *  0.29455655    , 0.29591057    , 0.29728727    , 0.29868594    ,
     *  0.30010588    ,
     *  0.29207344    , 0.29331574    , 0.29458443    , 0.29587865    ,
     *  0.29719760    , 0.29854047    , 0.29990649    , 0.30129493    ,
     *  0.30270508    /
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  0.29475152    , 0.29598050    , 0.29723643    , 0.29851842    ,
     *  0.29982564    , 0.30115727    , 0.30251253    , 0.30389065    ,
     *  0.30529092    ,
     *  0.29741658    , 0.29863218    , 0.29987526    , 0.30114494    ,
     *  0.30244036    , 0.30376067    , 0.30510509    , 0.30647282    ,
     *  0.30786313    ,
     *  0.30006829    , 0.30127044    , 0.30250062    , 0.30375792    ,
     *  0.30504147    , 0.30635040    , 0.30768390    , 0.30904118    ,
     *  0.31042147    ,
     *  0.30270635    , 0.30389499    , 0.30511222    , 0.30635709    ,
     *  0.30762870    , 0.30892620    , 0.31024873    , 0.31159549    ,
     *  0.31296569    ,
     *  0.30533047    , 0.30650557    , 0.30770980    , 0.30894219    ,
     *  0.31020183    , 0.31148783    , 0.31279934    , 0.31413553    ,
     *  0.31549559    ,
     *  0.30794039    , 0.30910193    , 0.31029312    , 0.31151299    ,
     *  0.31276062    , 0.31403509    , 0.31533553    , 0.31666111    ,
     *  0.31801099    ,
     *  0.31053590    , 0.31168384    , 0.31286197    , 0.31406930    ,
     *  0.31530488    , 0.31656778    , 0.31785712    , 0.31917204    ,
     *  0.32051171    ,
     *  0.31311677    , 0.31425110    , 0.31541616    , 0.31661092    ,
     *  0.31783442    , 0.31908574    , 0.32036395    , 0.32166818    ,
     *  0.32299760    ,
     *  0.31568282    , 0.31680354    , 0.31795551    , 0.31913769    ,
     *  0.32034910    , 0.32158880    , 0.32285586    , 0.32414939    ,
     *  0.32546852    /
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  0.31823388    , 0.31934100    , 0.32047987    , 0.32164946    ,
     *  0.32284878    , 0.32407685    , 0.32533273    , 0.32661553    ,
     *  0.32792436    ,
     *  0.32076982    , 0.32186333    , 0.32298911    , 0.32414611    ,
     *  0.32533332    , 0.32654975    , 0.32779446    , 0.32906651    ,
     *  0.33036502    ,
     *  0.32329049    , 0.32437042    , 0.32548312    , 0.32662754    ,
     *  0.32780264    , 0.32900743    , 0.33024094    , 0.33150224    ,
     *  0.33279043    ,
     *  0.32579581    , 0.32686217    , 0.32796181    , 0.32909365    ,
     *  0.33025664    , 0.33144979    , 0.33267211    , 0.33392265    ,
     *  0.33520050    ,
     *  0.32828569    , 0.32933850    , 0.33042509    , 0.33154436    ,
     *  0.33269527    , 0.33387678    , 0.33508791    , 0.33632769    ,
     *  0.33759519    ,
     *  0.33076004    , 0.33179934    , 0.33287291    , 0.33397963    ,
     *  0.33511846    , 0.33628835    , 0.33748829    , 0.33871731    ,
     *  0.33997447    ,
     *  0.33321884    , 0.33424465    , 0.33530522    , 0.33639942    ,
     *  0.33752618    , 0.33868446    , 0.33987322    , 0.34109149    ,
     *  0.34233831    ,
     *  0.33566203    , 0.33667440    , 0.33772200    , 0.33880370    ,
     *  0.33991842    , 0.34106509    , 0.34224269    , 0.34345021    ,
     *  0.34468670    ,
     *  0.33808961    , 0.33908857    , 0.34012324    , 0.34119247    ,
     *  0.34229517    , 0.34343026    , 0.34459670    , 0.34579349    ,
     *  0.34701965    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  0.34050157    , 0.34148717    , 0.34250894    , 0.34356573    ,
     *  0.34465643    , 0.34577995    , 0.34693526    , 0.34812133    ,
     *  0.34933717    ,
     *  0.34289792    , 0.34387020    , 0.34487911    , 0.34592349    ,
     *  0.34700222    , 0.34811421    , 0.34925840    , 0.35043376    ,
     *  0.35163929    ,
     *  0.34527870    , 0.34623770    , 0.34723379    , 0.34826579    ,
     *  0.34933258    , 0.35043306    , 0.35156615    , 0.35273082    ,
     *  0.35392605    ,
     *  0.34764393    , 0.34858971    , 0.34957301    , 0.35059268    ,
     *  0.35164756    , 0.35273654    , 0.35385856    , 0.35501255    ,
     *  0.35619750    ,
     *  0.34999368    , 0.35092628    , 0.35189684    , 0.35290420    ,
     *  0.35394721    , 0.35502473    , 0.35613569    , 0.35727902    ,
     *  0.35845371    ,
     *  0.35232800    , 0.35324747    , 0.35420534    , 0.35520044    ,
     *  0.35623159    , 0.35729768    , 0.35839761    , 0.35953030    ,
     *  0.36069474    ,
     *  0.35464698    , 0.35555337    , 0.35649859    , 0.35748145    ,
     *  0.35850079    , 0.35955548    , 0.36064439    , 0.36176647    ,
     *  0.36292067    ,
     *  0.35695069    , 0.35784405    , 0.35877667    , 0.35974734    ,
     *  0.36075490    , 0.36179820    , 0.36287614    , 0.36398762    ,
     *  0.36513160    ,
     *  0.35923925    , 0.36011962    , 0.36103968    , 0.36199820    ,
     *  0.36299401    , 0.36402596    , 0.36509293    , 0.36619384    ,
     *  0.36732761    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.36151274    , 0.36238019    , 0.36328772    , 0.36423413    ,
     *  0.36521823    , 0.36623885    , 0.36729489    , 0.36838524    ,
     *  0.36950882    ,
     *  0.36377130    , 0.36462586    , 0.36552092    , 0.36645525    ,
     *  0.36742766    , 0.36843699    , 0.36948212    , 0.37056192    ,
     *  0.37167534    ,
     *  0.36601504    , 0.36685677    , 0.36773939    , 0.36866168    ,
     *  0.36962244    , 0.37062050    , 0.37165474    , 0.37272403    ,
     *  0.37382729    ,
     *  0.36824410    , 0.36907304    , 0.36994327    , 0.37085355    ,
     *  0.37180269    , 0.37278951    , 0.37381288    , 0.37487166    ,
     *  0.37596479    ,
     *  0.37045862    , 0.37127481    , 0.37213268    , 0.37303099    ,
     *  0.37396854    , 0.37494415    , 0.37595667    , 0.37700498    ,
     *  0.37808797    ,
     *  0.37265873    , 0.37346223    , 0.37430778    , 0.37519416    ,
     *  0.37612015    , 0.37708456    , 0.37808625    , 0.37912410    ,
     *  0.38019698    ,
     *  0.37484461    , 0.37563545    , 0.37646872    , 0.37734319    ,
     *  0.37825764    , 0.37921089    , 0.38020178    , 0.38122917    ,
     *  0.38229196    ,
     *  0.37701640    , 0.37779462    , 0.37861565    , 0.37947825    ,
     *  0.38038119    , 0.38132329    , 0.38230339    , 0.38332035    ,
     *  0.38437305    ,
     *  0.37917427    , 0.37993991    , 0.38074873    , 0.38159948    ,
     *  0.38249094    , 0.38342192    , 0.38439125    , 0.38539778    ,
     *  0.38644041    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.38131840    , 0.38207149    , 0.38286813    , 0.38370706    ,
     *  0.38458707    , 0.38550694    , 0.38646551    , 0.38746164    ,
     *  0.38849420    ,
     *  0.38344895    , 0.38418953    , 0.38497402    , 0.38580116    ,
     *  0.38666972    , 0.38757851    , 0.38852634    , 0.38951207    ,
     *  0.39053457    ,
     *  0.38556610    , 0.38629421    , 0.38706658    , 0.38788195    ,
     *  0.38873909    , 0.38963680    , 0.39057390    , 0.39154924    ,
     *  0.39256169    ,
     *  0.38767004    , 0.38838570    , 0.38914597    , 0.38994959    ,
     *  0.39079533    , 0.39168199    , 0.39260837    , 0.39357333    ,
     *  0.39457573    ,
     *  0.38976095    , 0.39046419    , 0.39121239    , 0.39200428    ,
     *  0.39283864    , 0.39371424    , 0.39462992    , 0.39558450    ,
     *  0.39657686    ,
     *  0.39183902    , 0.39252987    , 0.39326602    , 0.39404620    ,
     *  0.39486918    , 0.39573375    , 0.39663872    , 0.39758294    ,
     *  0.39856525    ,
     *  0.39390445    , 0.39458293    , 0.39530704    , 0.39607552    ,
     *  0.39688714    , 0.39774069    , 0.39863497    , 0.39956881    ,
     *  0.40054108    ,
     *  0.39595743    , 0.39662355    , 0.39733564    , 0.39809244    ,
     *  0.39889271    , 0.39973523    , 0.40061882    , 0.40154230    ,
     *  0.40250453    ,
     *  0.39799814    , 0.39865193    , 0.39935202    , 0.40009714    ,
     *  0.40088607    , 0.40171758    , 0.40259048    , 0.40350359    ,
     *  0.40445577    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.40002680    , 0.40066827    , 0.40135636    , 0.40208983    ,
     *  0.40286741    , 0.40368791    , 0.40455012    , 0.40545286    ,
     *  0.40639499    ,
     *  0.40204360    , 0.40267276    , 0.40334887    , 0.40407067    ,
     *  0.40483693    , 0.40564641    , 0.40649793    , 0.40739030    ,
     *  0.40832237    ,
     *  0.40404874    , 0.40466559    , 0.40532973    , 0.40603988    ,
     *  0.40679481    , 0.40759328    , 0.40843410    , 0.40931609    ,
     *  0.41023809    ,
     *  0.40604241    , 0.40664698    , 0.40729915    , 0.40799765    ,
     *  0.40874124    , 0.40952869    , 0.41035881    , 0.41123041    ,
     *  0.41214233    ,
     *  0.40802483    , 0.40861712    , 0.40925732    , 0.40994416    ,
     *  0.41067642    , 0.41145285    , 0.41227226    , 0.41313346    ,
     *  0.41403529    ,
     *  0.40999620    , 0.41057620    , 0.41120443    , 0.41187962    ,
     *  0.41260053    , 0.41336594    , 0.41417463    , 0.41502542    ,
     *  0.41591715    ,
     *  0.41195671    , 0.41252443    , 0.41314069    , 0.41380422    ,
     *  0.41451378    , 0.41526815    , 0.41606611    , 0.41690648    ,
     *  0.41778810    ,
     *  0.41390657    , 0.41446201    , 0.41506629    , 0.41571816    ,
     *  0.41641636    , 0.41715968    , 0.41794689    , 0.41877683    ,
     *  0.41964831    ,
     *  0.41584598    , 0.41638913    , 0.41698143    , 0.41762162    ,
     *  0.41830846    , 0.41904071    , 0.41981717    , 0.42063665    ,
     *  0.42149798    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.41777514    , 0.41830599    , 0.41888630    , 0.41951481    ,
     *  0.42019027    , 0.42091144    , 0.42167712    , 0.42248613    ,
     *  0.42333728    ,
     *  0.41969425    , 0.42021280    , 0.42078111    , 0.42139792    ,
     *  0.42206198    , 0.42277206    , 0.42352695    , 0.42432546    ,
     *  0.42516642    ,
     *  0.42160351    , 0.42210974    , 0.42266604    , 0.42327114    ,
     *  0.42392378    , 0.42462275    , 0.42536683    , 0.42615483    ,
     *  0.42698557    ,
     *  0.42350311    , 0.42399702    , 0.42454129    , 0.42513466    ,
     *  0.42577588    , 0.42646371    , 0.42719695    , 0.42797441    ,
     *  0.42879491    ,
     *  0.42539327    , 0.42587484    , 0.42640706    , 0.42698868    ,
     *  0.42761844    , 0.42829512    , 0.42901751    , 0.42978440    ,
     *  0.43059463    ,
     *  0.42727416    , 0.42774337    , 0.42826354    , 0.42883339    ,
     *  0.42945168    , 0.43011718    , 0.43082868    , 0.43158498    ,
     *  0.43238492    ,
     *  0.42914599    , 0.42960283    , 0.43011091    , 0.43066897    ,
     *  0.43127576    , 0.43193006    , 0.43263065    , 0.43337634    ,
     *  0.43416594    ,
     *  0.43100894    , 0.43145339    , 0.43194936    , 0.43249561    ,
     *  0.43309088    , 0.43373395    , 0.43442360    , 0.43515864    ,
     *  0.43593789    ,
     *  0.43286322    , 0.43329524    , 0.43377909    , 0.43431350    ,
     *  0.43489723    , 0.43552904    , 0.43620772    , 0.43693208    ,
     *  0.43770094    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.43470900    , 0.43512859    , 0.43560028    , 0.43612282    ,
     *  0.43669497    , 0.43731550    , 0.43798318    , 0.43869684    ,
     *  0.43945527    ,
     *  0.43654648    , 0.43695360    , 0.43741311    , 0.43792376    ,
     *  0.43848431    , 0.43909351    , 0.43975017    , 0.44045308    ,
     *  0.44120106    ,
     *  0.43837583    , 0.43877046    , 0.43921777    , 0.43971650    ,
     *  0.44026541    , 0.44086327    , 0.44150886    , 0.44220099    ,
     *  0.44293848    ,
     *  0.44019725    , 0.44057936    , 0.44101444    , 0.44150121    ,
     *  0.44203845    , 0.44262493    , 0.44325942    , 0.44394074    ,
     *  0.44466769    ,
     *  0.44201092    , 0.44238048    , 0.44280329    , 0.44327808    ,
     *  0.44380362    , 0.44437867    , 0.44500203    , 0.44567250    ,
     *  0.44638889    ,
     *  0.44381700    , 0.44417399    , 0.44458450    , 0.44504727    ,
     *  0.44556107    , 0.44612468    , 0.44673687    , 0.44739644    ,
     *  0.44810223    ,
     *  0.44561569    , 0.44596006    , 0.44635824    , 0.44680897    ,
     *  0.44731100    , 0.44786311    , 0.44846409    , 0.44911274    ,
     *  0.44980788    ,
     *  0.44740714    , 0.44773888    , 0.44812469    , 0.44856333    ,
     *  0.44905356    , 0.44959414    , 0.45018388    , 0.45082156    ,
     *  0.45150601    ,
     *  0.44919155    , 0.44951061    , 0.44988402    , 0.45031054    ,
     *  0.45078892    , 0.45131794    , 0.45189639    , 0.45252306    ,
     *  0.45319678    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.45096906    , 0.45127542    , 0.45163640    , 0.45205075    ,
     *  0.45251725    , 0.45303467    , 0.45360179    , 0.45421741    ,
     *  0.45488036    ,
     *  0.45273986    , 0.45303347    , 0.45338198    , 0.45378414    ,
     *  0.45423872    , 0.45474449    , 0.45530024    , 0.45590477    ,
     *  0.45655690    ,
     *  0.45450410    , 0.45478493    , 0.45512093    , 0.45551086    ,
     *  0.45595348    , 0.45644756    , 0.45699190    , 0.45758530    ,
     *  0.45822657    ,
     *  0.45626195    , 0.45652997    , 0.45685342    , 0.45723107    ,
     *  0.45766169    , 0.45814404    , 0.45867693    , 0.45925915    ,
     *  0.45988952    ,
     *  0.45801356    , 0.45826873    , 0.45857960    , 0.45894494    ,
     *  0.45936351    , 0.45983409    , 0.46035548    , 0.46092648    ,
     *  0.46154590    ,
     *  0.45975910    , 0.46000137    , 0.46029962    , 0.46065261    ,
     *  0.46105910    , 0.46151787    , 0.46202772    , 0.46258745    ,
     *  0.46319587    ,
     *  0.46149871    , 0.46172806    , 0.46201365    , 0.46235424    ,
     *  0.46274860    , 0.46319552    , 0.46369378    , 0.46424219    ,
     *  0.46483958    ,
     *  0.46323255    , 0.46344894    , 0.46372182    , 0.46404998    ,
     *  0.46443217    , 0.46486718    , 0.46535382    , 0.46589087    ,
     *  0.46647717    ,
     *  0.46496077    , 0.46516415    , 0.46542430    , 0.46573997    ,
     *  0.46610995    , 0.46653302    , 0.46700798    , 0.46753363    ,
     *  0.46810879    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.46668351    , 0.46687385    , 0.46712121    , 0.46742437    ,
     *  0.46778210    , 0.46819318    , 0.46865642    , 0.46917061    ,
     *  0.46973459    ,
     *  0.46840092    , 0.46857818    , 0.46881272    , 0.46910331    ,
     *  0.46944874    , 0.46984779    , 0.47029926    , 0.47080196    ,
     *  0.47135470    ,
     *  0.47011314    , 0.47027727    , 0.47049895    , 0.47077694    ,
     *  0.47111003    , 0.47149700    , 0.47193666    , 0.47242781    ,
     *  0.47296927    ,
     *  0.47182030    , 0.47197128    , 0.47218005    , 0.47244539    ,
     *  0.47276610    , 0.47314094    , 0.47356874    , 0.47404830    ,
     *  0.47457844    ,
     *  0.47352255    , 0.47366033    , 0.47385615    , 0.47410881    ,
     *  0.47441708    , 0.47477976    , 0.47519565    , 0.47566357    ,
     *  0.47618233    ,
     *  0.47522001    , 0.47534455    , 0.47552739    , 0.47576732    ,
     *  0.47606311    , 0.47641358    , 0.47681752    , 0.47727375    ,
     *  0.47778108    ,
     *  0.47691282    , 0.47702409    , 0.47719390    , 0.47742105    ,
     *  0.47770433    , 0.47804254    , 0.47843448    , 0.47887896    ,
     *  0.47937482    ,
     *  0.47860111    , 0.47869906    , 0.47885580    , 0.47907014    ,
     *  0.47934085    , 0.47966676    , 0.48004665    , 0.48047935    ,
     *  0.48096369    ,
     *  0.48028500    , 0.48036959    , 0.48051323    , 0.48071470    ,
     *  0.48097281    , 0.48128637    , 0.48165417    , 0.48207504    ,
     *  0.48254780    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.48196462    , 0.48203581    , 0.48216630    , 0.48235487    ,
     *  0.48260034    , 0.48290149    , 0.48325715    , 0.48366614    ,
     *  0.48412728    ,
     *  0.48364008    , 0.48369784    , 0.48381514    , 0.48399077    ,
     *  0.48422354    , 0.48451225    , 0.48485573    , 0.48525279    ,
     *  0.48570225    ,
     *  0.48531151    , 0.48535580    , 0.48545987    , 0.48562251    ,
     *  0.48584254    , 0.48611877    , 0.48645002    , 0.48683510    ,
     *  0.48727284    ,
     *  0.48697901    , 0.48700980    , 0.48710060    , 0.48725022    ,
     *  0.48745747    , 0.48772117    , 0.48804013    , 0.48841319    ,
     *  0.48883916    ,
     *  0.48864271    , 0.48865995    , 0.48873745    , 0.48887400    ,
     *  0.48906843    , 0.48931955    , 0.48962619    , 0.48998717    ,
     *  0.49040133    ,
     *  0.49030272    , 0.49030638    , 0.49037052    , 0.49049397    ,
     *  0.49067553    , 0.49091404    , 0.49120831    , 0.49155717    ,
     *  0.49195946    ,
     *  0.49195914    , 0.49194919    , 0.49199994    , 0.49211024    ,
     *  0.49227890    , 0.49250474    , 0.49278659    , 0.49312329    ,
     *  0.49351367    ,
     *  0.49361209    , 0.49358848    , 0.49362581    , 0.49372292    ,
     *  0.49387862    , 0.49409176    , 0.49436115    , 0.49468564    ,
     *  0.49506405    ,
     *  0.49526166    , 0.49522436    , 0.49524823    , 0.49533211    ,
     *  0.49547483    , 0.49567521    , 0.49593210    , 0.49624432    ,
     *  0.49661073    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  0.16195877    , 0.16346313    , 0.16497934    , 0.16650748    ,
     *  0.16804760    , 0.16959976    , 0.17116402    , 0.17274044    ,
     *  0.17432909    ,
     *  0.16196103    , 0.16346540    , 0.16498163    , 0.16650977    ,
     *  0.16804990    , 0.16960207    , 0.17116634    , 0.17274278    ,
     *  0.17433144    ,
     *  0.16196556    , 0.16346994    , 0.16498619    , 0.16651436    ,
     *  0.16805451    , 0.16960670    , 0.17117099    , 0.17274745    ,
     *  0.17433613    ,
     *  0.16197460    , 0.16347903    , 0.16499533    , 0.16652354    ,
     *  0.16806373    , 0.16961596    , 0.17118030    , 0.17275680    ,
     *  0.17434551    ,
     *  0.16199269    , 0.16349721    , 0.16501359    , 0.16654189    ,
     *  0.16808217    , 0.16963449    , 0.17119891    , 0.17277548    ,
     *  0.17436428    ,
     *  0.16202887    , 0.16353357    , 0.16505013    , 0.16657861    ,
     *  0.16811906    , 0.16967154    , 0.17123613    , 0.17281287    ,
     *  0.17440183    ,
     *  0.16210124    , 0.16360630    , 0.16512322    , 0.16665204    ,
     *  0.16819284    , 0.16974566    , 0.17131058    , 0.17288764    ,
     *  0.17447692    ,
     *  0.16224604    , 0.16375182    , 0.16526944    , 0.16679897    ,
     *  0.16834044    , 0.16989394    , 0.17145952    , 0.17303724    ,
     *  0.17462715    ,
     *  0.16253584    , 0.16404305    , 0.16556209    , 0.16709300    ,
     *  0.16863584    , 0.17019068    , 0.17175758    , 0.17333659    ,
     *  0.17492777    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  0.16311626    , 0.16462632    , 0.16614816    , 0.16768182    ,
     *  0.16922738    , 0.17078488    , 0.17235439    , 0.17393596    ,
     *  0.17552966    ,
     *  0.16428039    , 0.16579604    , 0.16732338    , 0.16886246    ,
     *  0.17041334    , 0.17197608    , 0.17355073    , 0.17513735    ,
     *  0.17673599    ,
     *  0.16662158    , 0.16814803    , 0.16968600    , 0.17123555    ,
     *  0.17279673    , 0.17436959    , 0.17595417    , 0.17755053    ,
     *  0.17915873    ,
     *  0.16913936    , 0.17067677    , 0.17222554    , 0.17378572    ,
     *  0.17535735    , 0.17694048    , 0.17853515    , 0.18014141    ,
     *  0.18175931    ,
     *  0.17167589    , 0.17322367    , 0.17478266    , 0.17635289    ,
     *  0.17793442    , 0.17952727    , 0.18113149    , 0.18274712    ,
     *  0.18437420    ,
     *  0.17423061    , 0.17578816    , 0.17735678    , 0.17893650    ,
     *  0.18052736    , 0.18212938    , 0.18374261    , 0.18536707    ,
     *  0.18700281    ,
     *  0.17680295    , 0.17836967    , 0.17994733    , 0.18153596    ,
     *  0.18313558    , 0.18474622    , 0.18636791    , 0.18800068    ,
     *  0.18964457    ,
     *  0.17939230    , 0.18096759    , 0.18255370    , 0.18415066    ,
     *  0.18575847    , 0.18737718    , 0.18900679    , 0.19064734    ,
     *  0.19229884    ,
     *  0.18199804    , 0.18358129    , 0.18517526    , 0.18677996    ,
     *  0.18839541    , 0.19002162    , 0.19165861    , 0.19330640    ,
     *  0.19496500    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  0.18461952    , 0.18621012    , 0.18781135    , 0.18942322    ,
     *  0.19104573    , 0.19267889    , 0.19432272    , 0.19597722    ,
     *  0.19764241    ,
     *  0.18725606    , 0.18885341    , 0.19046131    , 0.19207976    ,
     *  0.19370877    , 0.19534833    , 0.19699845    , 0.19865913    ,
     *  0.20033039    ,
     *  0.18990697    , 0.19151045    , 0.19312443    , 0.19474889    ,
     *  0.19638383    , 0.19802924    , 0.19968512    , 0.20135147    ,
     *  0.20302828    ,
     *  0.19257152    , 0.19418054    , 0.19580001    , 0.19742991    ,
     *  0.19907022    , 0.20072093    , 0.20238204    , 0.20405353    ,
     *  0.20573539    ,
     *  0.19524900    , 0.19686295    , 0.19848733    , 0.20012209    ,
     *  0.20176722    , 0.20342269    , 0.20508849    , 0.20676461    ,
     *  0.20845102    ,
     *  0.19793864    , 0.19955694    , 0.20118564    , 0.20282470    ,
     *  0.20447410    , 0.20613380    , 0.20780377    , 0.20948400    ,
     *  0.21117447    ,
     *  0.20063968    , 0.20226174    , 0.20389419    , 0.20553699    ,
     *  0.20719011    , 0.20885351    , 0.21052715    , 0.21221099    ,
     *  0.21390502    ,
     *  0.20335135    , 0.20497658    , 0.20661221    , 0.20825821    ,
     *  0.20991452    , 0.21158109    , 0.21325788    , 0.21494485    ,
     *  0.21664196    ,
     *  0.20607286    , 0.20770068    , 0.20933895    , 0.21098759    ,
     *  0.21264656    , 0.21431579    , 0.21599524    , 0.21768484    ,
     *  0.21938456    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  0.20880341    , 0.21043326    , 0.21207361    , 0.21372437    ,
     *  0.21538548    , 0.21705686    , 0.21873847    , 0.22043024    ,
     *  0.22213211    ,
     *  0.21154218    , 0.21317352    , 0.21481540    , 0.21646776    ,
     *  0.21813050    , 0.21980355    , 0.22148683    , 0.22318029    ,
     *  0.22488386    ,
     *  0.21428838    , 0.21592065    , 0.21756355    , 0.21921698    ,
     *  0.22088086    , 0.22255508    , 0.22423958    , 0.22593428    ,
     *  0.22763909    ,
     *  0.21704119    , 0.21867386    , 0.22031725    , 0.22197126    ,
     *  0.22363578    , 0.22531071    , 0.22699597    , 0.22869145    ,
     *  0.23039709    ,
     *  0.21979979    , 0.22143234    , 0.22307572    , 0.22472982    ,
     *  0.22639451    , 0.22806968    , 0.22975524    , 0.23145108    ,
     *  0.23315712    ,
     *  0.22256335    , 0.22419528    , 0.22583816    , 0.22749187    ,
     *  0.22915626    , 0.23083123    , 0.23251666    , 0.23421244    ,
     *  0.23591846    ,
     *  0.22533108    , 0.22696189    , 0.22860379    , 0.23025663    ,
     *  0.23192029    , 0.23359462    , 0.23527949    , 0.23697479    ,
     *  0.23868040    ,
     *  0.22810214    , 0.22973135    , 0.23137181    , 0.23302335    ,
     *  0.23468583    , 0.23635909    , 0.23804300    , 0.23973743    ,
     *  0.24144224    ,
     *  0.23087575    , 0.23250290    , 0.23414145    , 0.23579125    ,
     *  0.23745212    , 0.23912391    , 0.24080646    , 0.24249963    ,
     *  0.24420328    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  0.23365109    , 0.23527572    , 0.23691195    , 0.23855958    ,
     *  0.24021844    , 0.24188835    , 0.24356916    , 0.24526070    ,
     *  0.24696282    ,
     *  0.23642737    , 0.23804906    , 0.23968253    , 0.24132759    ,
     *  0.24298404    , 0.24465170    , 0.24633039    , 0.24801994    ,
     *  0.24972019    ,
     *  0.23920382    , 0.24082213    , 0.24245245    , 0.24409454    ,
     *  0.24574820    , 0.24741324    , 0.24908945    , 0.25077667    ,
     *  0.25247471    ,
     *  0.24197965    , 0.24359420    , 0.24522096    , 0.24685970    ,
     *  0.24851021    , 0.25017227    , 0.25184567    , 0.25353023    ,
     *  0.25522574    ,
     *  0.24475412    , 0.24636450    , 0.24798734    , 0.24962238    ,
     *  0.25126938    , 0.25292812    , 0.25459838    , 0.25627995    ,
     *  0.25797263    ,
     *  0.24752647    , 0.24913233    , 0.25075088    , 0.25238186    ,
     *  0.25402502    , 0.25568011    , 0.25734692    , 0.25902520    ,
     *  0.26071475    ,
     *  0.25029598    , 0.25189695    , 0.25351087    , 0.25513746    ,
     *  0.25677646    , 0.25842760    , 0.26009064    , 0.26176535    ,
     *  0.26345149    ,
     *  0.25306194    , 0.25465768    , 0.25626664    , 0.25788852    ,
     *  0.25952305    , 0.26116994    , 0.26282893    , 0.26449978    ,
     *  0.26618225    ,
     *  0.25582365    , 0.25741384    , 0.25901752    , 0.26063440    ,
     *  0.26226415    , 0.26390651    , 0.26556118    , 0.26722791    ,
     *  0.26890644    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  0.25858042    , 0.26016476    , 0.26176287    , 0.26337445    ,
     *  0.26499916    , 0.26663671    , 0.26828680    , 0.26994916    ,
     *  0.27162351    ,
     *  0.26133161    , 0.26290980    , 0.26450206    , 0.26610806    ,
     *  0.26772746    , 0.26935995    , 0.27100522    , 0.27266296    ,
     *  0.27433291    ,
     *  0.26407658    , 0.26564833    , 0.26723448    , 0.26883464    ,
     *  0.27044849    , 0.27207567    , 0.27371587    , 0.27536879    ,
     *  0.27703411    ,
     *  0.26681470    , 0.26837977    , 0.26995953    , 0.27155362    ,
     *  0.27316167    , 0.27478332    , 0.27641824    , 0.27806611    ,
     *  0.27972660    ,
     *  0.26954538    , 0.27110351    , 0.27267667    , 0.27426445    ,
     *  0.27586647    , 0.27748238    , 0.27911180    , 0.28075442    ,
     *  0.28240989    ,
     *  0.27226805    , 0.27381901    , 0.27538533    , 0.27696658    ,
     *  0.27856237    , 0.28017232    , 0.28179607    , 0.28343324    ,
     *  0.28508351    ,
     *  0.27498215    , 0.27652573    , 0.27808499    , 0.27965951    ,
     *  0.28124887    , 0.28285268    , 0.28447055    , 0.28610211    ,
     *  0.28774700    ,
     *  0.27768716    , 0.27922314    , 0.28077515    , 0.28234275    ,
     *  0.28392549    , 0.28552298    , 0.28713480    , 0.28876057    ,
     *  0.29039993    ,
     *  0.28038255    , 0.28191075    , 0.28345533    , 0.28501582    ,
     *  0.28659178    , 0.28818277    , 0.28978838    , 0.29140822    ,
     *  0.29304188    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  0.28306786    , 0.28458809    , 0.28612506    , 0.28767828    ,
     *  0.28924729    , 0.29083163    , 0.29243089    , 0.29404463    ,
     *  0.29567247    ,
     *  0.28574260    , 0.28725471    , 0.28878391    , 0.29032970    ,
     *  0.29189161    , 0.29346916    , 0.29506192    , 0.29666944    ,
     *  0.29829131    ,
     *  0.28840636    , 0.28991018    , 0.29143146    , 0.29296968    ,
     *  0.29452435    , 0.29609497    , 0.29768109    , 0.29928227    ,
     *  0.30089806    ,
     *  0.29105870    , 0.29255410    , 0.29406732    , 0.29559784    ,
     *  0.29714513    , 0.29870870    , 0.30028807    , 0.30188277    ,
     *  0.30349238    ,
     *  0.29369924    , 0.29518608    , 0.29669112    , 0.29821381    ,
     *  0.29975360    , 0.30131000    , 0.30288250    , 0.30447064    ,
     *  0.30607394    ,
     *  0.29632760    , 0.29780577    , 0.29930250    , 0.30081724    ,
     *  0.30234944    , 0.30389856    , 0.30546409    , 0.30704555    ,
     *  0.30864246    ,
     *  0.29894343    , 0.30041281    , 0.30190114    , 0.30340783    ,
     *  0.30493232    , 0.30647406    , 0.30803253    , 0.30960723    ,
     *  0.31119765    ,
     *  0.30154642    , 0.30300691    , 0.30448673    , 0.30598527    ,
     *  0.30750196    , 0.30903624    , 0.31058756    , 0.31215540    ,
     *  0.31373927    ,
     *  0.30413624    , 0.30558775    , 0.30705897    , 0.30854928    ,
     *  0.31005809    , 0.31158482    , 0.31312891    , 0.31468983    ,
     *  0.31626705    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  0.30671262    , 0.30815507    , 0.30961761    , 0.31109961    ,
     *  0.31260046    , 0.31411956    , 0.31565635    , 0.31721027    ,
     *  0.31878079    ,
     *  0.30927529    , 0.31070861    , 0.31216240    , 0.31363601    ,
     *  0.31512883    , 0.31664024    , 0.31816966    , 0.31971652    ,
     *  0.32128028    ,
     *  0.31182402    , 0.31324813    , 0.31469310    , 0.31615827    ,
     *  0.31764300    , 0.31914665    , 0.32066864    , 0.32220839    ,
     *  0.32376532    ,
     *  0.31435858    , 0.31577342    , 0.31720952    , 0.31866619    ,
     *  0.32014276    , 0.32163861    , 0.32315312    , 0.32468569    ,
     *  0.32623575    ,
     *  0.31687877    , 0.31828430    , 0.31971146    , 0.32115957    ,
     *  0.32262795    , 0.32411594    , 0.32562292    , 0.32714827    ,
     *  0.32869142    ,
     *  0.31938440    , 0.32078057    , 0.32219876    , 0.32363827    ,
     *  0.32509840    , 0.32657849    , 0.32807789    , 0.32959599    ,
     *  0.33113218    ,
     *  0.32187531    , 0.32326208    , 0.32467126    , 0.32610213    ,
     *  0.32755397    , 0.32902612    , 0.33051791    , 0.33202872    ,
     *  0.33355792    ,
     *  0.32435136    , 0.32572870    , 0.32712883    , 0.32855102    ,
     *  0.32999454    , 0.33145872    , 0.33294287    , 0.33444634    ,
     *  0.33596852    ,
     *  0.32681242    , 0.32818029    , 0.32957134    , 0.33098482    ,
     *  0.33242000    , 0.33387617    , 0.33535265    , 0.33684877    ,
     *  0.33836390    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.32925838    , 0.33061676    , 0.33199871    , 0.33340346    ,
     *  0.33483026    , 0.33627840    , 0.33774718    , 0.33923592    ,
     *  0.34074397    ,
     *  0.33168914    , 0.33303801    , 0.33441083    , 0.33580683    ,
     *  0.33722524    , 0.33866532    , 0.34012638    , 0.34160772    ,
     *  0.34310868    ,
     *  0.33410462    , 0.33544397    , 0.33680765    , 0.33819487    ,
     *  0.33960487    , 0.34103688    , 0.34249020    , 0.34396412    ,
     *  0.34545796    ,
     *  0.33650476    , 0.33783457    , 0.33918910    , 0.34056754    ,
     *  0.34196911    , 0.34339304    , 0.34483860    , 0.34630508    ,
     *  0.34779180    ,
     *  0.33888952    , 0.34020979    , 0.34155515    , 0.34292480    ,
     *  0.34431792    , 0.34573375    , 0.34717154    , 0.34863058    ,
     *  0.35011015    ,
     *  0.34125885    , 0.34256957    , 0.34390577    , 0.34526661    ,
     *  0.34665128    , 0.34805900    , 0.34948902    , 0.35094059    ,
     *  0.35241301    ,
     *  0.34361275    , 0.34491392    , 0.34624094    , 0.34759297    ,
     *  0.34896918    , 0.35036879    , 0.35179101    , 0.35323512    ,
     *  0.35470038    ,
     *  0.34595120    , 0.34724282    , 0.34856066    , 0.34990387    ,
     *  0.35127162    , 0.35266311    , 0.35407754    , 0.35551417    ,
     *  0.35697226    ,
     *  0.34827422    , 0.34955628    , 0.35086495    , 0.35219934    ,
     *  0.35355863    , 0.35494198    , 0.35634862    , 0.35777776    ,
     *  0.35922868    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.35058181    , 0.35185433    , 0.35315382    , 0.35447940    ,
     *  0.35583021    , 0.35720544    , 0.35860427    , 0.36002593    ,
     *  0.36146966    ,
     *  0.35287401    , 0.35413699    , 0.35542731    , 0.35674407    ,
     *  0.35808642    , 0.35945351    , 0.36084454    , 0.36225871    ,
     *  0.36369526    ,
     *  0.35515086    , 0.35640431    , 0.35768546    , 0.35899341    ,
     *  0.36032729    , 0.36168625    , 0.36306947    , 0.36447615    ,
     *  0.36590551    ,
     *  0.35741242    , 0.35865634    , 0.35992832    , 0.36122747    ,
     *  0.36255288    , 0.36390371    , 0.36527913    , 0.36667831    ,
     *  0.36810048    ,
     *  0.35965874    , 0.36089314    , 0.36215597    , 0.36344631    ,
     *  0.36476326    , 0.36610596    , 0.36747357    , 0.36886526    ,
     *  0.37028024    ,
     *  0.36188989    , 0.36311479    , 0.36436847    , 0.36565001    ,
     *  0.36695850    , 0.36829308    , 0.36965287    , 0.37103707    ,
     *  0.37244486    ,
     *  0.36410596    , 0.36532136    , 0.36656590    , 0.36783865    ,
     *  0.36913869    , 0.37046513    , 0.37181713    , 0.37319383    ,
     *  0.37459442    ,
     *  0.36630704    , 0.36751295    , 0.36874836    , 0.37001232    ,
     *  0.37130390    , 0.37262223    , 0.37396641    , 0.37533562    ,
     *  0.37672902    ,
     *  0.36849322    , 0.36968966    , 0.37091594    , 0.37217111    ,
     *  0.37345425    , 0.37476445    , 0.37610084    , 0.37746254    ,
     *  0.37884874    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.37066461    , 0.37185158    , 0.37306874    , 0.37431514    ,
     *  0.37558984    , 0.37689192    , 0.37822050    , 0.37957471    ,
     *  0.38095371    ,
     *  0.37282132    , 0.37399883    , 0.37520689    , 0.37644452    ,
     *  0.37771077    , 0.37900473    , 0.38032551    , 0.38167222    ,
     *  0.38304402    ,
     *  0.37496347    , 0.37613154    , 0.37733049    , 0.37855935    ,
     *  0.37981717    , 0.38110301    , 0.38241598    , 0.38375520    ,
     *  0.38511980    ,
     *  0.37709118    , 0.37824982    , 0.37943967    , 0.38065977    ,
     *  0.38190915    , 0.38318688    , 0.38449205    , 0.38582376    ,
     *  0.38718116    ,
     *  0.37920460    , 0.38035380    , 0.38153457    , 0.38274591    ,
     *  0.38398686    , 0.38525647    , 0.38655383    , 0.38787804    ,
     *  0.38922823    ,
     *  0.38130384    , 0.38244363    , 0.38361531    , 0.38481790    ,
     *  0.38605041    , 0.38731191    , 0.38860146    , 0.38991816    ,
     *  0.39126114    ,
     *  0.38338907    , 0.38451944    , 0.38568204    , 0.38687588    ,
     *  0.38809996    , 0.38935334    , 0.39063508    , 0.39194427    ,
     *  0.39328003    ,
     *  0.38546041    , 0.38658138    , 0.38773491    , 0.38891999    ,
     *  0.39013564    , 0.39138090    , 0.39265483    , 0.39395650    ,
     *  0.39528504    ,
     *  0.38751804    , 0.38862960    , 0.38977406    , 0.39095039    ,
     *  0.39215761    , 0.39339474    , 0.39466085    , 0.39595501    ,
     *  0.39727631    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.38956209    , 0.39066426    , 0.39179964    , 0.39296722    ,
     *  0.39416600    , 0.39539501    , 0.39665330    , 0.39793992    ,
     *  0.39925399    ,
     *  0.39159274    , 0.39268551    , 0.39381182    , 0.39497065    ,
     *  0.39616099    , 0.39738187    , 0.39863232    , 0.39991141    ,
     *  0.40121823    ,
     *  0.39361014    , 0.39469351    , 0.39581075    , 0.39696083    ,
     *  0.39814272    , 0.39935546    , 0.40059807    , 0.40186962    ,
     *  0.40316919    ,
     *  0.39561446    , 0.39668844    , 0.39779661    , 0.39893792    ,
     *  0.40011137    , 0.40131596    , 0.40255072    , 0.40381471    ,
     *  0.40510701    ,
     *  0.39760587    , 0.39867046    , 0.39976954    , 0.40090209    ,
     *  0.40206708    , 0.40326351    , 0.40449042    , 0.40574685    ,
     *  0.40703186    ,
     *  0.39958455    , 0.40063973    , 0.40172973    , 0.40285351    ,
     *  0.40401003    , 0.40519830    , 0.40641734    , 0.40766619    ,
     *  0.40894391    ,
     *  0.40155066    , 0.40259644    , 0.40367735    , 0.40479234    ,
     *  0.40594039    , 0.40712048    , 0.40833164    , 0.40957289    ,
     *  0.41084331    ,
     *  0.40350438    , 0.40454075    , 0.40561256    , 0.40671877    ,
     *  0.40785833    , 0.40903023    , 0.41023349    , 0.41146713    ,
     *  0.41273022    ,
     *  0.40544589    , 0.40647284    , 0.40753555    , 0.40863295    ,
     *  0.40976401    , 0.41092771    , 0.41212306    , 0.41334908    ,
     *  0.41460483    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.40737537    , 0.40839290    , 0.40944649    , 0.41053507    ,
     *  0.41165762    , 0.41281310    , 0.41400052    , 0.41521890    ,
     *  0.41646729    ,
     *  0.40929300    , 0.41030109    , 0.41134555    , 0.41242531    ,
     *  0.41353932    , 0.41468657    , 0.41586604    , 0.41707676    ,
     *  0.41831777    ,
     *  0.41119897    , 0.41219761    , 0.41323292    , 0.41430384    ,
     *  0.41540930    , 0.41654830    , 0.41771980    , 0.41892284    ,
     *  0.42015645    ,
     *  0.41309345    , 0.41408263    , 0.41510878    , 0.41617083    ,
     *  0.41726773    , 0.41839845    , 0.41956197    , 0.42075731    ,
     *  0.42198349    ,
     *  0.41497662    , 0.41595633    , 0.41697330    , 0.41802648    ,
     *  0.41911479    , 0.42023721    , 0.42139273    , 0.42258034    ,
     *  0.42379907    ,
     *  0.41684868    , 0.41781889    , 0.41882667    , 0.41987095    ,
     *  0.42095066    , 0.42206476    , 0.42321224    , 0.42439210    ,
     *  0.42560336    ,
     *  0.41870981    , 0.41967050    , 0.42066907    , 0.42170442    ,
     *  0.42277550    , 0.42388127    , 0.42502069    , 0.42619277    ,
     *  0.42739653    ,
     *  0.42056019    , 0.42151135    , 0.42250068    , 0.42352709    ,
     *  0.42458951    , 0.42568691    , 0.42681825    , 0.42798253    ,
     *  0.42917876    ,
     *  0.42240001    , 0.42334161    , 0.42432168    , 0.42533912    ,
     *  0.42639287    , 0.42748187    , 0.42860510    , 0.42976155    ,
     *  0.43095022    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.42422944    , 0.42516146    , 0.42613225    , 0.42714069    ,
     *  0.42818574    , 0.42926632    , 0.43038141    , 0.43153000    ,
     *  0.43271108    ,
     *  0.42604868    , 0.42697110    , 0.42793257    , 0.42893200    ,
     *  0.42996830    , 0.43104044    , 0.43214736    , 0.43328805    ,
     *  0.43446152    ,
     *  0.42785790    , 0.42877069    , 0.42972283    , 0.43071320    ,
     *  0.43174075    , 0.43280440    , 0.43390312    , 0.43503589    ,
     *  0.43620171    ,
     *  0.42965730    , 0.43056043    , 0.43150320    , 0.43248449    ,
     *  0.43350324    , 0.43455838    , 0.43564887    , 0.43677368    ,
     *  0.43793181    ,
     *  0.43144704    , 0.43234049    , 0.43327386    , 0.43424604    ,
     *  0.43525596    , 0.43630256    , 0.43738478    , 0.43850160    ,
     *  0.43965201    ,
     *  0.43322732    , 0.43411105    , 0.43503499    , 0.43599803    ,
     *  0.43699909    , 0.43803710    , 0.43911102    , 0.44021982    ,
     *  0.44136247    ,
     *  0.43499831    , 0.43587229    , 0.43678677    , 0.43774063    ,
     *  0.43873280    , 0.43976220    , 0.44082777    , 0.44192850    ,
     *  0.44306337    ,
     *  0.43676019    , 0.43762439    , 0.43852937    , 0.43947402    ,
     *  0.44045726    , 0.44147800    , 0.44253521    , 0.44362783    ,
     *  0.44475486    ,
     *  0.43851314    , 0.43936752    , 0.44026297    , 0.44119838    ,
     *  0.44217264    , 0.44318470    , 0.44423349    , 0.44531797    ,
     *  0.44643713    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.44025733    , 0.44110187    , 0.44198775    , 0.44291387    ,
     *  0.44387913    , 0.44488245    , 0.44592279    , 0.44699909    ,
     *  0.44811033    ,
     *  0.44199295    , 0.44282759    , 0.44370387    , 0.44462066    ,
     *  0.44557688    , 0.44657143    , 0.44760327    , 0.44867135    ,
     *  0.44977464    ,
     *  0.44372015    , 0.44454487    , 0.44541151    , 0.44631894    ,
     *  0.44726606    , 0.44825181    , 0.44927511    , 0.45033493    ,
     *  0.45143022    ,
     *  0.44543913    , 0.44625388    , 0.44711083    , 0.44800886    ,
     *  0.44894686    , 0.44992375    , 0.45093848    , 0.45198998    ,
     *  0.45307724    ,
     *  0.44715004    , 0.44795479    , 0.44880201    , 0.44969059    ,
     *  0.45061942    , 0.45158742    , 0.45259352    , 0.45363668    ,
     *  0.45471585    ,
     *  0.44885305    , 0.44964776    , 0.45048521    , 0.45136430    ,
     *  0.45228392    , 0.45324298    , 0.45424042    , 0.45527517    ,
     *  0.45634621    ,
     *  0.45054833    , 0.45133295    , 0.45216060    , 0.45303016    ,
     *  0.45394052    , 0.45489060    , 0.45587932    , 0.45690563    ,
     *  0.45796850    ,
     *  0.45223606    , 0.45301055    , 0.45382834    , 0.45468832    ,
     *  0.45558938    , 0.45653043    , 0.45751040    , 0.45852822    ,
     *  0.45958286    ,
     *  0.45391638    , 0.45468070    , 0.45548860    , 0.45633896    ,
     *  0.45723067    , 0.45816264    , 0.45913380    , 0.46014308    ,
     *  0.46118945    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.45558946    , 0.45634356    , 0.45714152    , 0.45798221    ,
     *  0.45886453    , 0.45978738    , 0.46074969    , 0.46175039    ,
     *  0.46278843    ,
     *  0.45725547    , 0.45799930    , 0.45878727    , 0.45961825    ,
     *  0.46049113    , 0.46140481    , 0.46235821    , 0.46335028    ,
     *  0.46437996    ,
     *  0.45891455    , 0.45964808    , 0.46042602    , 0.46124723    ,
     *  0.46211062    , 0.46301508    , 0.46395954    , 0.46494292    ,
     *  0.46596418    ,
     *  0.46056687    , 0.46129004    , 0.46205790    , 0.46286931    ,
     *  0.46372316    , 0.46461835    , 0.46555380    , 0.46652845    ,
     *  0.46754124    ,
     *  0.46221258    , 0.46292535    , 0.46368307    , 0.46448462    ,
     *  0.46532889    , 0.46621476    , 0.46714116    , 0.46810703    ,
     *  0.46911130    ,
     *  0.46385182    , 0.46455415    , 0.46530169    , 0.46609334    ,
     *  0.46692796    , 0.46780447    , 0.46872177    , 0.46967880    ,
     *  0.47067450    ,
     *  0.46548476    , 0.46617659    , 0.46691391    , 0.46769559    ,
     *  0.46852053    , 0.46938762    , 0.47029577    , 0.47124391    ,
     *  0.47223098    ,
     *  0.46711154    , 0.46779281    , 0.46851986    , 0.46929154    ,
     *  0.47010674    , 0.47096435    , 0.47186330    , 0.47280250    ,
     *  0.47378090    ,
     *  0.46873229    , 0.46940297    , 0.47011969    , 0.47088132    ,
     *  0.47168673    , 0.47253482    , 0.47342451    , 0.47435472    ,
     *  0.47532439    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.47034718    , 0.47100721    , 0.47171355    , 0.47246507    ,
     *  0.47326064    , 0.47409916    , 0.47497954    , 0.47590070    ,
     *  0.47686159    ,
     *  0.47195633    , 0.47260567    , 0.47330158    , 0.47404294    ,
     *  0.47482861    , 0.47565751    , 0.47652852    , 0.47744059    ,
     *  0.47839263    ,
     *  0.47355988    , 0.47419848    , 0.47488392    , 0.47561506    ,
     *  0.47639079    , 0.47721000    , 0.47807161    , 0.47897452    ,
     *  0.47991767    ,
     *  0.47515798    , 0.47578578    , 0.47646069    , 0.47718157    ,
     *  0.47794731    , 0.47875679    , 0.47960892    , 0.48050262    ,
     *  0.48143683    ,
     *  0.47675076    , 0.47736772    , 0.47803204    , 0.47874261    ,
     *  0.47949829    , 0.48029799    , 0.48114059    , 0.48202504    ,
     *  0.48295024    ,
     *  0.47833835    , 0.47894441    , 0.47959810    , 0.48029830    ,
     *  0.48104388    , 0.48183374    , 0.48266677    , 0.48354189    ,
     *  0.48445804    ,
     *  0.47992088    , 0.48051599    , 0.48115900    , 0.48184878    ,
     *  0.48258420    , 0.48336416    , 0.48418756    , 0.48505332    ,
     *  0.48596036    ,
     *  0.48149849    , 0.48208260    , 0.48271487    , 0.48339417    ,
     *  0.48411939    , 0.48488940    , 0.48570311    , 0.48655944    ,
     *  0.48745731    ,
     *  0.48307128    , 0.48364434    , 0.48426583    , 0.48493461    ,
     *  0.48564956    , 0.48640957    , 0.48721354    , 0.48806039    ,
     *  0.48894904    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.48463940    , 0.48520136    , 0.48581201    , 0.48647021    ,
     *  0.48717484    , 0.48792480    , 0.48871897    , 0.48955628    ,
     *  0.49043565    ,
     *  0.48620297    , 0.48675377    , 0.48735353    , 0.48800110    ,
     *  0.48869536    , 0.48943520    , 0.49021953    , 0.49104724    ,
     *  0.49191728    ,
     *  0.48776209    , 0.48830170    , 0.48889051    , 0.48952739    ,
     *  0.49021123    , 0.49094091    , 0.49171533    , 0.49253340    ,
     *  0.49339404    ,
     *  0.48931690    , 0.48984525    , 0.49042307    , 0.49104922    ,
     *  0.49172257    , 0.49244203    , 0.49320649    , 0.49401486    ,
     *  0.49486606    ,
     *  0.49086751    , 0.49138455    , 0.49195132    , 0.49256668    ,
     *  0.49322951    , 0.49393869    , 0.49469313    , 0.49549174    ,
     *  0.49633344    ,
     *  0.49241403    , 0.49291972    , 0.49347538    , 0.49407990    ,
     *  0.49473214    , 0.49543100    , 0.49617537    , 0.49696416    ,
     *  0.49779630    ,
     *  0.49395657    , 0.49445085    , 0.49499537    , 0.49558899    ,
     *  0.49623059    , 0.49691907    , 0.49765331    , 0.49843224    ,
     *  0.49925476    ,
     *  0.49549525    , 0.49597807    , 0.49651138    , 0.49709406    ,
     *  0.49772497    , 0.49840301    , 0.49912708    , 0.49989607    ,
     *  0.50070893    ,
     *  0.49703016    , 0.49750148    , 0.49802354    , 0.49859522    ,
     *  0.49921539    , 0.49988293    , 0.50059676    , 0.50135578    ,
     *  0.50215891    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.17593002    , 0.17754330    , 0.17916898    , 0.18080712    ,
     *  0.18245779    , 0.18412104    , 0.18579694    , 0.18748554    ,
     *  0.18918691    ,
     *  0.17593238    , 0.17754566    , 0.17917135    , 0.18080951    ,
     *  0.18246018    , 0.18412345    , 0.18579935    , 0.18748796    ,
     *  0.18918933    ,
     *  0.17593709    , 0.17755040    , 0.17917610    , 0.18081428    ,
     *  0.18246497    , 0.18412825    , 0.18580417    , 0.18749280    ,
     *  0.18919419    ,
     *  0.17594651    , 0.17755986    , 0.17918560    , 0.18082381    ,
     *  0.18247454    , 0.18413786    , 0.18581381    , 0.18750247    ,
     *  0.18920389    ,
     *  0.17596536    , 0.17757878    , 0.17920460    , 0.18084288    ,
     *  0.18249369    , 0.18415707    , 0.18583309    , 0.18752182    ,
     *  0.18922330    ,
     *  0.17600306    , 0.17761663    , 0.17924260    , 0.18088103    ,
     *  0.18253198    , 0.18419550    , 0.18587166    , 0.18756052    ,
     *  0.18926213    ,
     *  0.17607847    , 0.17769235    , 0.17931862    , 0.18095734    ,
     *  0.18260857    , 0.18427237    , 0.18594880    , 0.18763792    ,
     *  0.18933979    ,
     *  0.17622932    , 0.17784381    , 0.17947068    , 0.18110998    ,
     *  0.18276178    , 0.18442614    , 0.18610311    , 0.18779276    ,
     *  0.18949514    ,
     *  0.17653118    , 0.17814689    , 0.17977494    , 0.18141541    ,
     *  0.18306834    , 0.18473381    , 0.18641186    , 0.18810255    ,
     *  0.18980595    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.17713553    , 0.17875365    , 0.18038406    , 0.18202683    ,
     *  0.18368202    , 0.18534967    , 0.18702986    , 0.18872264    ,
     *  0.19042806    ,
     *  0.17834672    , 0.17996957    , 0.18160463    , 0.18325193    ,
     *  0.18491153    , 0.18658350    , 0.18826789    , 0.18996475    ,
     *  0.19167414    ,
     *  0.18077881    , 0.18241083    , 0.18405483    , 0.18571088    ,
     *  0.18737902    , 0.18905931    , 0.19075180    , 0.19245654    ,
     *  0.19417359    ,
     *  0.18338889    , 0.18503020    , 0.18668329    , 0.18834821    ,
     *  0.19002501    , 0.19171373    , 0.19341443    , 0.19512716    ,
     *  0.19685196    ,
     *  0.18601277    , 0.18766288    , 0.18932457    , 0.19099788    ,
     *  0.19268287    , 0.19437956    , 0.19608802    , 0.19780829    ,
     *  0.19954040    ,
     *  0.18864987    , 0.19030828    , 0.19197808    , 0.19365931    ,
     *  0.19535200    , 0.19705622    , 0.19877198    , 0.20049934    ,
     *  0.20223834    ,
     *  0.19129960    , 0.19296580    , 0.19464322    , 0.19633188    ,
     *  0.19803183    , 0.19974310    , 0.20146572    , 0.20319974    ,
     *  0.20494519    ,
     *  0.19396133    , 0.19563484    , 0.19731939    , 0.19901501    ,
     *  0.20072174    , 0.20243960    , 0.20416863    , 0.20590887    ,
     *  0.20766035    ,
     *  0.19663445    , 0.19831476    , 0.20000595    , 0.20170806    ,
     *  0.20342110    , 0.20514510    , 0.20688010    , 0.20862613    ,
     *  0.21038320    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.19931830    , 0.20100492    , 0.20270227    , 0.20441039    ,
     *  0.20612928    , 0.20785898    , 0.20959951    , 0.21135089    ,
     *  0.21311314    ,
     *  0.20201223    , 0.20370466    , 0.20540770    , 0.20712136    ,
     *  0.20884565    , 0.21058059    , 0.21232621    , 0.21408252    ,
     *  0.21584954    ,
     *  0.20471557    , 0.20641333    , 0.20812157    , 0.20984031    ,
     *  0.21156954    , 0.21330929    , 0.21505956    , 0.21682038    ,
     *  0.21859176    ,
     *  0.20742763    , 0.20913023    , 0.21084321    , 0.21256657    ,
     *  0.21430030    , 0.21604442    , 0.21779893    , 0.21956384    ,
     *  0.22133917    ,
     *  0.21014772    , 0.21185470    , 0.21357195    , 0.21529947    ,
     *  0.21703726    , 0.21878531    , 0.22054364    , 0.22231224    ,
     *  0.22409112    ,
     *  0.21287515    , 0.21458603    , 0.21630709    , 0.21803833    ,
     *  0.21977974    , 0.22153131    , 0.22329304    , 0.22506493    ,
     *  0.22684698    ,
     *  0.21560921    , 0.21732352    , 0.21904795    , 0.22078247    ,
     *  0.22252708    , 0.22428175    , 0.22604648    , 0.22782127    ,
     *  0.22960610    ,
     *  0.21834918    , 0.22006648    , 0.22179383    , 0.22353121    ,
     *  0.22527859    , 0.22703595    , 0.22880329    , 0.23058058    ,
     *  0.23236782    ,
     *  0.22109436    , 0.22281420    , 0.22454403    , 0.22628384    ,
     *  0.22803359    , 0.22979325    , 0.23156280    , 0.23334223    ,
     *  0.23513151    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.22384403    , 0.22556597    , 0.22729786    , 0.22903969    ,
     *  0.23079140    , 0.23255297    , 0.23432436    , 0.23610555    ,
     *  0.23789653    ,
     *  0.22659747    , 0.22832108    , 0.23005462    , 0.23179806    ,
     *  0.23355134    , 0.23531444    , 0.23708730    , 0.23886990    ,
     *  0.24066222    ,
     *  0.22935396    , 0.23107882    , 0.23281361    , 0.23455826    ,
     *  0.23631274    , 0.23807699    , 0.23985097    , 0.24163463    ,
     *  0.24342795    ,
     *  0.23211279    , 0.23383850    , 0.23557413    , 0.23731963    ,
     *  0.23907492    , 0.24083997    , 0.24261471    , 0.24439909    ,
     *  0.24619308    ,
     *  0.23487325    , 0.23659940    , 0.23833550    , 0.24008146    ,
     *  0.24183722    , 0.24360271    , 0.24537787    , 0.24716265    ,
     *  0.24895700    ,
     *  0.23763463    , 0.23936084    , 0.24109703    , 0.24284309    ,
     *  0.24459896    , 0.24636456    , 0.24813982    , 0.24992468    ,
     *  0.25171907    ,
     *  0.24039622    , 0.24212213    , 0.24385804    , 0.24560386    ,
     *  0.24735950    , 0.24912488    , 0.25089992    , 0.25268454    ,
     *  0.25447869    ,
     *  0.24315733    , 0.24488257    , 0.24661786    , 0.24836310    ,
     *  0.25011818    , 0.25188302    , 0.25365753    , 0.25544164    ,
     *  0.25723525    ,
     *  0.24591728    , 0.24764150    , 0.24937583    , 0.25112016    ,
     *  0.25287437    , 0.25463837    , 0.25641206    , 0.25819535    ,
     *  0.25998816    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.24867538    , 0.25039825    , 0.25213130    , 0.25387440    ,
     *  0.25562744    , 0.25739030    , 0.25916288    , 0.26094509    ,
     *  0.26273682    ,
     *  0.25143098    , 0.25315217    , 0.25488362    , 0.25662519    ,
     *  0.25837676    , 0.26013820    , 0.26190941    , 0.26369026    ,
     *  0.26548067    ,
     *  0.25418342    , 0.25590262    , 0.25763216    , 0.25937191    ,
     *  0.26112173    , 0.26288148    , 0.26465105    , 0.26643031    ,
     *  0.26821915    ,
     *  0.25693204    , 0.25864895    , 0.26037631    , 0.26211396    ,
     *  0.26386176    , 0.26561956    , 0.26738724    , 0.26916465    ,
     *  0.27095169    ,
     *  0.25967623    , 0.26139056    , 0.26311546    , 0.26485074    ,
     *  0.26659627    , 0.26835187    , 0.27011741    , 0.27189276    ,
     *  0.27367778    ,
     *  0.26241536    , 0.26412685    , 0.26584901    , 0.26758168    ,
     *  0.26932468    , 0.27107785    , 0.27284103    , 0.27461409    ,
     *  0.27639687    ,
     *  0.26514885    , 0.26685722    , 0.26857640    , 0.27030620    ,
     *  0.27204645    , 0.27379696    , 0.27555757    , 0.27732812    ,
     *  0.27910847    ,
     *  0.26787609    , 0.26958110    , 0.27129706    , 0.27302377    ,
     *  0.27476103    , 0.27650867    , 0.27826649    , 0.28003435    ,
     *  0.28181207    ,
     *  0.27059653    , 0.27229794    , 0.27401045    , 0.27573384    ,
     *  0.27746791    , 0.27921247    , 0.28096732    , 0.28273229    ,
     *  0.28450720    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.27330961    , 0.27500719    , 0.27671603    , 0.27843590    ,
     *  0.28016658    , 0.28190786    , 0.28365955    , 0.28542146    ,
     *  0.28719340    ,
     *  0.27601479    , 0.27770834    , 0.27941331    , 0.28112945    ,
     *  0.28285655    , 0.28459438    , 0.28634273    , 0.28810140    ,
     *  0.28987021    ,
     *  0.27871157    , 0.28040087    , 0.28210177    , 0.28381401    ,
     *  0.28553734    , 0.28727155    , 0.28901639    , 0.29077168    ,
     *  0.29253719    ,
     *  0.28139943    , 0.28308431    , 0.28478096    , 0.28648911    ,
     *  0.28820851    , 0.28993893    , 0.29168012    , 0.29343186    ,
     *  0.29519395    ,
     *  0.28407791    , 0.28575818    , 0.28745040    , 0.28915430    ,
     *  0.29086961    , 0.29259609    , 0.29433347    , 0.29608154    ,
     *  0.29784006    ,
     *  0.28674654    , 0.28842203    , 0.29010966    , 0.29180916    ,
     *  0.29352023    , 0.29524262    , 0.29697606    , 0.29872032    ,
     *  0.30047515    ,
     *  0.28940488    , 0.29107543    , 0.29275832    , 0.29445326    ,
     *  0.29615996    , 0.29787812    , 0.29960750    , 0.30134783    ,
     *  0.30309886    ,
     *  0.29205250    , 0.29371796    , 0.29539598    , 0.29708623    ,
     *  0.29878841    , 0.30050223    , 0.30222742    , 0.30396370    ,
     *  0.30571083    ,
     *  0.29468901    , 0.29634924    , 0.29802224    , 0.29970767    ,
     *  0.30140522    , 0.30311459    , 0.30483548    , 0.30656761    ,
     *  0.30831072    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.29731401    , 0.29896889    , 0.30063675    , 0.30231724    ,
     *  0.30401005    , 0.30571484    , 0.30743133    , 0.30915921    ,
     *  0.31089822    ,
     *  0.29992714    , 0.30157655    , 0.30323915    , 0.30491460    ,
     *  0.30660255    , 0.30830268    , 0.31001466    , 0.31173821    ,
     *  0.31347303    ,
     *  0.30252806    , 0.30417188    , 0.30582912    , 0.30749942    ,
     *  0.30918242    , 0.31087778    , 0.31258519    , 0.31430431    ,
     *  0.31603486    ,
     *  0.30511644    , 0.30675456    , 0.30840634    , 0.31007140    ,
     *  0.31174936    , 0.31343988    , 0.31514261    , 0.31685724    ,
     *  0.31858344    ,
     *  0.30769197    , 0.30932431    , 0.31097053    , 0.31263025    ,
     *  0.31430309    , 0.31598869    , 0.31768668    , 0.31939673    ,
     *  0.32111853    ,
     *  0.31025436    , 0.31188082    , 0.31352141    , 0.31517572    ,
     *  0.31684336    , 0.31852395    , 0.32021714    , 0.32192256    ,
     *  0.32363989    ,
     *  0.31280335    , 0.31442385    , 0.31605872    , 0.31770754    ,
     *  0.31936991    , 0.32104544    , 0.32273375    , 0.32443448    ,
     *  0.32614729    ,
     *  0.31533867    , 0.31695313    , 0.31858222    , 0.32022549    ,
     *  0.32188253    , 0.32355293    , 0.32523631    , 0.32693230    ,
     *  0.32864053    ,
     *  0.31786009    , 0.31946846    , 0.32109170    , 0.32272935    ,
     *  0.32438100    , 0.32604622    , 0.32772462    , 0.32941581    ,
     *  0.33111943    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.32036740    , 0.32196961    , 0.32358694    , 0.32521892    ,
     *  0.32686513    , 0.32852512    , 0.33019849    , 0.33188485    ,
     *  0.33358381    ,
     *  0.32286040    , 0.32445639    , 0.32606776    , 0.32769402    ,
     *  0.32933473    , 0.33098945    , 0.33265776    , 0.33433924    ,
     *  0.33603350    ,
     *  0.32533891    , 0.32692863    , 0.32853399    , 0.33015448    ,
     *  0.33178966    , 0.33343906    , 0.33510226    , 0.33677883    ,
     *  0.33846837    ,
     *  0.32780276    , 0.32938617    , 0.33098547    , 0.33260016    ,
     *  0.33422976    , 0.33587381    , 0.33753187    , 0.33920350    ,
     *  0.34088829    ,
     *  0.33025180    , 0.33182885    , 0.33342205    , 0.33503090    ,
     *  0.33665490    , 0.33829357    , 0.33994645    , 0.34161312    ,
     *  0.34329313    ,
     *  0.33268589    , 0.33425655    , 0.33584363    , 0.33744660    ,
     *  0.33906496    , 0.34069821    , 0.34234591    , 0.34400758    ,
     *  0.34568280    ,
     *  0.33510493    , 0.33666916    , 0.33825008    , 0.33984714    ,
     *  0.34145984    , 0.34308766    , 0.34473013    , 0.34638679    ,
     *  0.34805719    ,
     *  0.33750880    , 0.33906658    , 0.34064131    , 0.34223244    ,
     *  0.34383945    , 0.34546181    , 0.34709905    , 0.34875068    ,
     *  0.35041625    ,
     *  0.33989742    , 0.34144872    , 0.34301724    , 0.34460242    ,
     *  0.34620371    , 0.34782060    , 0.34945258    , 0.35109917    ,
     *  0.35275990    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.34227071    , 0.34381551    , 0.34537780    , 0.34695701    ,
     *  0.34855257    , 0.35016397    , 0.35179068    , 0.35343221    ,
     *  0.35508808    ,
     *  0.34462861    , 0.34616690    , 0.34772294    , 0.34929615    ,
     *  0.35088597    , 0.35249186    , 0.35411329    , 0.35574975    ,
     *  0.35740076    ,
     *  0.34697108    , 0.34850283    , 0.35005261    , 0.35161981    ,
     *  0.35320388    , 0.35480424    , 0.35642038    , 0.35805177    ,
     *  0.35969791    ,
     *  0.34929808    , 0.35082328    , 0.35236677    , 0.35392796    ,
     *  0.35550626    , 0.35710110    , 0.35871193    , 0.36033824    ,
     *  0.36197950    ,
     *  0.35160958    , 0.35312822    , 0.35466543    , 0.35622059    ,
     *  0.35779310    , 0.35938241    , 0.36098793    , 0.36260915    ,
     *  0.36424553    ,
     *  0.35390558    , 0.35541765    , 0.35694856    , 0.35849768    ,
     *  0.36006441    , 0.36164817    , 0.36324838    , 0.36486450    ,
     *  0.36649600    ,
     *  0.35618608    , 0.35769157    , 0.35921616    , 0.36075924    ,
     *  0.36232018    , 0.36389839    , 0.36549328    , 0.36710431    ,
     *  0.36873093    ,
     *  0.35845109    , 0.35994998    , 0.36146827    , 0.36300529    ,
     *  0.36456044    , 0.36613309    , 0.36772266    , 0.36932859    ,
     *  0.37095032    ,
     *  0.36070063    , 0.36219293    , 0.36370489    , 0.36523586    ,
     *  0.36678520    , 0.36835229    , 0.36993654    , 0.37153737    ,
     *  0.37315421    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.36293473    , 0.36442043    , 0.36592607    , 0.36745097    ,
     *  0.36899451    , 0.37055604    , 0.37213496    , 0.37373069    ,
     *  0.37534264    ,
     *  0.36515344    , 0.36663253    , 0.36813184    , 0.36965068    ,
     *  0.37118841    , 0.37274437    , 0.37431797    , 0.37590859    ,
     *  0.37751566    ,
     *  0.36735680    , 0.36882928    , 0.37032226    , 0.37183504    ,
     *  0.37336695    , 0.37491735    , 0.37648561    , 0.37807113    ,
     *  0.37967332    ,
     *  0.36954488    , 0.37101075    , 0.37249739    , 0.37400410    ,
     *  0.37553019    , 0.37707503    , 0.37863796    , 0.38021837    ,
     *  0.38181568    ,
     *  0.37171773    , 0.37317700    , 0.37465730    , 0.37615793    ,
     *  0.37767821    , 0.37921748    , 0.38077508    , 0.38235039    ,
     *  0.38394281    ,
     *  0.37387545    , 0.37532810    , 0.37680206    , 0.37829662    ,
     *  0.37981108    , 0.38134477    , 0.38289704    , 0.38446725    ,
     *  0.38605479    ,
     *  0.37601811    , 0.37746414    , 0.37893176    , 0.38042024    ,
     *  0.38192888    , 0.38345700    , 0.38500394    , 0.38656904    ,
     *  0.38815169    ,
     *  0.37814581    , 0.37958522    , 0.38104649    , 0.38252889    ,
     *  0.38403171    , 0.38555425    , 0.38709585    , 0.38865585    ,
     *  0.39023362    ,
     *  0.38025863    , 0.38169142    , 0.38314635    , 0.38462266    ,
     *  0.38611966    , 0.38763662    , 0.38917288    , 0.39072777    ,
     *  0.39230066    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.38235669    , 0.38378286    , 0.38523143    , 0.38670166    ,
     *  0.38819282    , 0.38970421    , 0.39123513    , 0.39278491    ,
     *  0.39435291    ,
     *  0.38444009    , 0.38585963    , 0.38730185    , 0.38876599    ,
     *  0.39025132    , 0.39175712    , 0.39328270    , 0.39482737    ,
     *  0.39639048    ,
     *  0.38650896    , 0.38792186    , 0.38935772    , 0.39081577    ,
     *  0.39229526    , 0.39379548    , 0.39531570    , 0.39685526    ,
     *  0.39841348    ,
     *  0.38856340    , 0.38996967    , 0.39139917    , 0.39285112    ,
     *  0.39432477    , 0.39581939    , 0.39733426    , 0.39886870    ,
     *  0.40042203    ,
     *  0.39060355    , 0.39200318    , 0.39342631    , 0.39487215    ,
     *  0.39633996    , 0.39782898    , 0.39933850    , 0.40086781    ,
     *  0.40241624    ,
     *  0.39262954    , 0.39402252    , 0.39543927    , 0.39687901    ,
     *  0.39834096    , 0.39982438    , 0.40132853    , 0.40285272    ,
     *  0.40439625    ,
     *  0.39464150    , 0.39602782    , 0.39743820    , 0.39887182    ,
     *  0.40032791    , 0.40180571    , 0.40330450    , 0.40482355    ,
     *  0.40636217    ,
     *  0.39663957    , 0.39801923    , 0.39942322    , 0.40085071    ,
     *  0.40230093    , 0.40377312    , 0.40526652    , 0.40678043    ,
     *  0.40831413    ,
     *  0.39862389    , 0.39999689    , 0.40139448    , 0.40281583    ,
     *  0.40426018    , 0.40572673    , 0.40721475    , 0.40872351    ,
     *  0.41025229    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.40059462    , 0.40196094    , 0.40335212    , 0.40476733    ,
     *  0.40620578    , 0.40766670    , 0.40914932    , 0.41065292    ,
     *  0.41217676    ,
     *  0.40255189    , 0.40391153    , 0.40529628    , 0.40670534    ,
     *  0.40813790    , 0.40959316    , 0.41107038    , 0.41256880    ,
     *  0.41408770    ,
     *  0.40449587    , 0.40584881    , 0.40722713    , 0.40863002    ,
     *  0.41005666    , 0.41150627    , 0.41297806    , 0.41447130    ,
     *  0.41598524    ,
     *  0.40642671    , 0.40777293    , 0.40914481    , 0.41054152    ,
     *  0.41196224    , 0.41340616    , 0.41487252    , 0.41636056    ,
     *  0.41786954    ,
     *  0.40834456    , 0.40968406    , 0.41104948    , 0.41243999    ,
     *  0.41385477    , 0.41529300    , 0.41675392    , 0.41823674    ,
     *  0.41974073    ,
     *  0.41024959    , 0.41158235    , 0.41294130    , 0.41432560    ,
     *  0.41573442    , 0.41716694    , 0.41862239    , 0.42009999    ,
     *  0.42159898    ,
     *  0.41214196    , 0.41346796    , 0.41482042    , 0.41619849    ,
     *  0.41760133    , 0.41902814    , 0.42047810    , 0.42195045    ,
     *  0.42344443    ,
     *  0.41402183    , 0.41534105    , 0.41668701    , 0.41805883    ,
     *  0.41945568    , 0.42087674    , 0.42232121    , 0.42378830    ,
     *  0.42527724    ,
     *  0.41588937    , 0.41720180    , 0.41854123    , 0.41990678    ,
     *  0.42129762    , 0.42271292    , 0.42415187    , 0.42561367    ,
     *  0.42709757    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.41774474    , 0.41905036    , 0.42038324    , 0.42174251    ,
     *  0.42312732    , 0.42453683    , 0.42597024    , 0.42742674    ,
     *  0.42890556    ,
     *  0.41958812    , 0.42088690    , 0.42221321    , 0.42356617    ,
     *  0.42494493    , 0.42634864    , 0.42777648    , 0.42922766    ,
     *  0.43070139    ,
     *  0.42141967    , 0.42271160    , 0.42403131    , 0.42537794    ,
     *  0.42675062    , 0.42814850    , 0.42957075    , 0.43101658    ,
     *  0.43248520    ,
     *  0.42323956    , 0.42452461    , 0.42583771    , 0.42717798    ,
     *  0.42854455    , 0.42993658    , 0.43135323    , 0.43279368    ,
     *  0.43425716    ,
     *  0.42504797    , 0.42632611    , 0.42763257    , 0.42896646    ,
     *  0.43032690    , 0.43171305    , 0.43312406    , 0.43455912    ,
     *  0.43601743    ,
     *  0.42684506    , 0.42811627    , 0.42941606    , 0.43074354    ,
     *  0.43209783    , 0.43347806    , 0.43488341    , 0.43631305    ,
     *  0.43776617    ,
     *  0.42863101    , 0.42989525    , 0.43118835    , 0.43250939    ,
     *  0.43385749    , 0.43523180    , 0.43663145    , 0.43805564    ,
     *  0.43950354    ,
     *  0.43040598    , 0.43166324    , 0.43294961    , 0.43426418    ,
     *  0.43560607    , 0.43697441    , 0.43836835    , 0.43978705    ,
     *  0.44122970    ,
     *  0.43217016    , 0.43342039    , 0.43470001    , 0.43600809    ,
     *  0.43734373    , 0.43870607    , 0.44009426    , 0.44150745    ,
     *  0.44294482    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.43392370    , 0.43516689    , 0.43643972    , 0.43774126    ,
     *  0.43907063    , 0.44042695    , 0.44180935    , 0.44321699    ,
     *  0.44464906    ,
     *  0.43566679    , 0.43690290    , 0.43816890    , 0.43946389    ,
     *  0.44078695    , 0.44213720    , 0.44351379    , 0.44491585    ,
     *  0.44634257    ,
     *  0.43739959    , 0.43862859    , 0.43988774    , 0.44117613    ,
     *  0.44249284    , 0.44383700    , 0.44520773    , 0.44660419    ,
     *  0.44802553    ,
     *  0.43912228    , 0.44034412    , 0.44159639    , 0.44287814    ,
     *  0.44418848    , 0.44552651    , 0.44689136    , 0.44828216    ,
     *  0.44969810    ,
     *  0.44083503    , 0.44204968    , 0.44329502    , 0.44457011    ,
     *  0.44587403    , 0.44720589    , 0.44856481    , 0.44994994    ,
     *  0.45136043    ,
     *  0.44253800    , 0.44374543    , 0.44498381    , 0.44625219    ,
     *  0.44754965    , 0.44887531    , 0.45022827    , 0.45160768    ,
     *  0.45301268    ,
     *  0.44423137    , 0.44543154    , 0.44666291    , 0.44792454    ,
     *  0.44921552    , 0.45053493    , 0.45188190    , 0.45325554    ,
     *  0.45465502    ,
     *  0.44591530    , 0.44710817    , 0.44833250    , 0.44958735    ,
     *  0.45087179    , 0.45218492    , 0.45352585    , 0.45489369    ,
     *  0.45628761    ,
     *  0.44758996    , 0.44877549    , 0.44999273    , 0.45124076    ,
     *  0.45251863    , 0.45382544    , 0.45516028    , 0.45652229    ,
     *  0.45791060    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.44925552    , 0.45043366    , 0.45164379    , 0.45288494    ,
     *  0.45415620    , 0.45545664    , 0.45678536    , 0.45814149    ,
     *  0.45952416    ,
     *  0.45091214    , 0.45208286    , 0.45328582    , 0.45452006    ,
     *  0.45578466    , 0.45707869    , 0.45840125    , 0.45975146    ,
     *  0.46112844    ,
     *  0.45255999    , 0.45372324    , 0.45491899    , 0.45614628    ,
     *  0.45740418    , 0.45869176    , 0.46000811    , 0.46135235    ,
     *  0.46272360    ,
     *  0.45419923    , 0.45535496    , 0.45654346    , 0.45776375    ,
     *  0.45901490    , 0.46029598    , 0.46160609    , 0.46294431    ,
     *  0.46430980    ,
     *  0.45583002    , 0.45697819    , 0.45815939    , 0.45937264    ,
     *  0.46061700    , 0.46189154    , 0.46319534    , 0.46452752    ,
     *  0.46588718    ,
     *  0.45745252    , 0.45859309    , 0.45976694    , 0.46097310    ,
     *  0.46221062    , 0.46347857    , 0.46477603    , 0.46610210    ,
     *  0.46745590    ,
     *  0.45906689    , 0.46019981    , 0.46136627    , 0.46256529    ,
     *  0.46379593    , 0.46505724    , 0.46634831    , 0.46766824    ,
     *  0.46901612    ,
     *  0.46067329    , 0.46179851    , 0.46295753    , 0.46414937    ,
     *  0.46537307    , 0.46662770    , 0.46791233    , 0.46922606    ,
     *  0.47056799    ,
     *  0.46227188    , 0.46338935    , 0.46454088    , 0.46572548    ,
     *  0.46694221    , 0.46819010    , 0.46946825    , 0.47077573    ,
     *  0.47211165    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.46386280    , 0.46497248    , 0.46611647    , 0.46729379    ,
     *  0.46850348    , 0.46974460    , 0.47101621    , 0.47231739    ,
     *  0.47364726    ,
     *  0.46544622    , 0.46654805    , 0.46768445    , 0.46885444    ,
     *  0.47005705    , 0.47129134    , 0.47255636    , 0.47385120    ,
     *  0.47517496    ,
     *  0.46702228    , 0.46811622    , 0.46924498    , 0.47040759    ,
     *  0.47160306    , 0.47283046    , 0.47408885    , 0.47537729    ,
     *  0.47669490    ,
     *  0.46859114    , 0.46967713    , 0.47079820    , 0.47195337    ,
     *  0.47314166    , 0.47436213    , 0.47561382    , 0.47689583    ,
     *  0.47820723    ,
     *  0.47015294    , 0.47123093    , 0.47234426    , 0.47349194    ,
     *  0.47467300    , 0.47588648    , 0.47713143    , 0.47840693    ,
     *  0.47971208    ,
     *  0.47170783    , 0.47277777    , 0.47388330    , 0.47502344    ,
     *  0.47619721    , 0.47740365    , 0.47864181    , 0.47991077    ,
     *  0.48120960    ,
     *  0.47325595    , 0.47431778    , 0.47541547    , 0.47654802    ,
     *  0.47771445    , 0.47891380    , 0.48014511    , 0.48140746    ,
     *  0.48269993    ,
     *  0.47479745    , 0.47585113    , 0.47694091    , 0.47806582    ,
     *  0.47922485    , 0.48041705    , 0.48164146    , 0.48289716    ,
     *  0.48418321    ,
     *  0.47633247    , 0.47737793    , 0.47845977    , 0.47957697    ,
     *  0.48072855    , 0.48191355    , 0.48313101    , 0.48438000    ,
     *  0.48565958    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.47786114    , 0.47889834    , 0.47997217    , 0.48108161    ,
     *  0.48222570    , 0.48340344    , 0.48461389    , 0.48585611    ,
     *  0.48712917    ,
     *  0.47938362    , 0.48041250    , 0.48147826    , 0.48257989    ,
     *  0.48371642    , 0.48488685    , 0.48609024    , 0.48732564    ,
     *  0.48859211    ,
     *  0.48090002    , 0.48192053    , 0.48297817    , 0.48407194    ,
     *  0.48520085    , 0.48636392    , 0.48756019    , 0.48878871    ,
     *  0.49004855    ,
     *  0.48241049    , 0.48342257    , 0.48447204    , 0.48555789    ,
     *  0.48667913    , 0.48783478    , 0.48902387    , 0.49024546    ,
     *  0.49149861    ,
     *  0.48391516    , 0.48491875    , 0.48595999    , 0.48703787    ,
     *  0.48815138    , 0.48929955    , 0.49048142    , 0.49169602    ,
     *  0.49294243    ,
     *  0.48541416    , 0.48640922    , 0.48744217    , 0.48851201    ,
     *  0.48961774    , 0.49075838    , 0.49193296    , 0.49314052    ,
     *  0.49438012    ,
     *  0.48690762    , 0.48789408    , 0.48891869    , 0.48998044    ,
     *  0.49107833    , 0.49221138    , 0.49337862    , 0.49457907    ,
     *  0.49581182    ,
     *  0.48839567    , 0.48937347    , 0.49038968    , 0.49144329    ,
     *  0.49253329    , 0.49365869    , 0.49481852    , 0.49601182    ,
     *  0.49723765    ,
     *  0.48987843    , 0.49084752    , 0.49185528    , 0.49290068    ,
     *  0.49398273    , 0.49510042    , 0.49625280    , 0.49743888    ,
     *  0.49865774    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.49135602    , 0.49231635    , 0.49331559    , 0.49435274    ,
     *  0.49542677    , 0.49653671    , 0.49768156    , 0.49886038    ,
     *  0.50007220    ,
     *  0.49282857    , 0.49378008    , 0.49477075    , 0.49579958    ,
     *  0.49686555    , 0.49796766    , 0.49910495    , 0.50027643    ,
     *  0.50148117    ,
     *  0.49429620    , 0.49523882    , 0.49622087    , 0.49724132    ,
     *  0.49829917    , 0.49939341    , 0.50052306    , 0.50168716    ,
     *  0.50288475    ,
     *  0.49575902    , 0.49669271    , 0.49766608    , 0.49867810    ,
     *  0.49972776    , 0.50081406    , 0.50193603    , 0.50309268    ,
     *  0.50428307    ,
     *  0.49721716    , 0.49814185    , 0.49910648    , 0.50011001    ,
     *  0.50115143    , 0.50222974    , 0.50334396    , 0.50449311    ,
     *  0.50567623    ,
     *  0.49867072    , 0.49958636    , 0.50054219    , 0.50153717    ,
     *  0.50257029    , 0.50364056    , 0.50474697    , 0.50588856    ,
     *  0.50706436    ,
     *  0.50011982    , 0.50102635    , 0.50197333    , 0.50295970    ,
     *  0.50398447    , 0.50504663    , 0.50614518    , 0.50727914    ,
     *  0.50844757    ,
     *  0.50156457    , 0.50246194    , 0.50340000    , 0.50437771    ,
     *  0.50539407    , 0.50644806    , 0.50753868    , 0.50866498    ,
     *  0.50982596    ,
     *  0.50300508    , 0.50389323    , 0.50482232    , 0.50579131    ,
     *  0.50679919    , 0.50784496    , 0.50892761    , 0.51004616    ,
     *  0.51119965    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.19090109    , 0.19262816    , 0.19436818    , 0.19612119    ,
     *  0.19788726    , 0.19966645    , 0.20145883    , 0.20326444    ,
     *  0.20508334    ,
     *  0.19090353    , 0.19263061    , 0.19437062    , 0.19612364    ,
     *  0.19788972    , 0.19966892    , 0.20146130    , 0.20326692    ,
     *  0.20508583    ,
     *  0.19090840    , 0.19263549    , 0.19437552    , 0.19612856    ,
     *  0.19789465    , 0.19967386    , 0.20146625    , 0.20327188    ,
     *  0.20509080    ,
     *  0.19091813    , 0.19264526    , 0.19438532    , 0.19613838    ,
     *  0.19790450    , 0.19968374    , 0.20147616    , 0.20328181    ,
     *  0.20510076    ,
     *  0.19093761    , 0.19266479    , 0.19440491    , 0.19615803    ,
     *  0.19792421    , 0.19970350    , 0.20149597    , 0.20330167    ,
     *  0.20512066    ,
     *  0.19097656    , 0.19270386    , 0.19444410    , 0.19619733    ,
     *  0.19796362    , 0.19974302    , 0.20153559    , 0.20334138    ,
     *  0.20516047    ,
     *  0.19105447    , 0.19278201    , 0.19452249    , 0.19627594    ,
     *  0.19804245    , 0.19982206    , 0.20161483    , 0.20342082    ,
     *  0.20524010    ,
     *  0.19121031    , 0.19293834    , 0.19467928    , 0.19643319    ,
     *  0.19820013    , 0.19998016    , 0.20177334    , 0.20357972    ,
     *  0.20539937    ,
     *  0.19152212    , 0.19325111    , 0.19499298    , 0.19674779    ,
     *  0.19851560    , 0.20029646    , 0.20209045    , 0.20389760    ,
     *  0.20571799    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.19214619    , 0.19387708    , 0.19562079    , 0.19737738    ,
     *  0.19914691    , 0.20092944    , 0.20272502    , 0.20453371    ,
     *  0.20635557    ,
     *  0.19339612    , 0.19513075    , 0.19687808    , 0.19863817    ,
     *  0.20041108    , 0.20219686    , 0.20399557    , 0.20580727    ,
     *  0.20763201    ,
     *  0.19590300    , 0.19764483    , 0.19939912    , 0.20116594    ,
     *  0.20294534    , 0.20473737    , 0.20654209    , 0.20835955    ,
     *  0.21018981    ,
     *  0.19858889    , 0.20033799    , 0.20209932    , 0.20387294    ,
     *  0.20565888    , 0.20745721    , 0.20926798    , 0.21109123    ,
     *  0.21292703    ,
     *  0.20128442    , 0.20304038    , 0.20480834    , 0.20658835    ,
     *  0.20838045    , 0.21018469    , 0.21200113    , 0.21382981    ,
     *  0.21567078    ,
     *  0.20398902    , 0.20575143    , 0.20752562    , 0.20931162    ,
     *  0.21110948    , 0.21291925    , 0.21474098    , 0.21657472    ,
     *  0.21842051    ,
     *  0.20670212    , 0.20847056    , 0.21025056    , 0.21204216    ,
     *  0.21384540    , 0.21566033    , 0.21748698    , 0.21932542    ,
     *  0.22117567    ,
     *  0.20942310    , 0.21119717    , 0.21298258    , 0.21477939    ,
     *  0.21658763    , 0.21840733    , 0.22023855    , 0.22208133    ,
     *  0.22393570    ,
     *  0.21215137    , 0.21393065    , 0.21572109    , 0.21752272    ,
     *  0.21933557    , 0.22115969    , 0.22299511    , 0.22484187    ,
     *  0.22670002    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.21488631    , 0.21667041    , 0.21846548    , 0.22027154    ,
     *  0.22208864    , 0.22391681    , 0.22575608    , 0.22760648    ,
     *  0.22946806    ,
     *  0.21762730    , 0.21941582    , 0.22121514    , 0.22302527    ,
     *  0.22484624    , 0.22667810    , 0.22852086    , 0.23037457    ,
     *  0.23223925    ,
     *  0.22037372    , 0.22216627    , 0.22396945    , 0.22578327    ,
     *  0.22760777    , 0.22944296    , 0.23128888    , 0.23314555    ,
     *  0.23501302    ,
     *  0.22312493    , 0.22492113    , 0.22672780    , 0.22854496    ,
     *  0.23037261    , 0.23221080    , 0.23405954    , 0.23591885    ,
     *  0.23778878    ,
     *  0.22588030    , 0.22767978    , 0.22948957    , 0.23130970    ,
     *  0.23314017    , 0.23498101    , 0.23683224    , 0.23869388    ,
     *  0.24056595    ,
     *  0.22863919    , 0.23044158    , 0.23225414    , 0.23407689    ,
     *  0.23590984    , 0.23775300    , 0.23960640    , 0.24147005    ,
     *  0.24334397    ,
     *  0.23140098    , 0.23320590    , 0.23502088    , 0.23684591    ,
     *  0.23868101    , 0.24052617    , 0.24238143    , 0.24424678    ,
     *  0.24612226    ,
     *  0.23416500    , 0.23597212    , 0.23778917    , 0.23961615    ,
     *  0.24145307    , 0.24329992    , 0.24515673    , 0.24702350    ,
     *  0.24890023    ,
     *  0.23693064    , 0.23873960    , 0.24055839    , 0.24238699    ,
     *  0.24422542    , 0.24607366    , 0.24793172    , 0.24979961    ,
     *  0.25167733    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.23969726    , 0.24150773    , 0.24332792    , 0.24515784    ,
     *  0.24699746    , 0.24884679    , 0.25070582    , 0.25257455    ,
     *  0.25445299    ,
     *  0.24246421    , 0.24427586    , 0.24609716    , 0.24792807    ,
     *  0.24976860    , 0.25161872    , 0.25347844    , 0.25534775    ,
     *  0.25722664    ,
     *  0.24523088    , 0.24704340    , 0.24886548    , 0.25069710    ,
     *  0.25253824    , 0.25438889    , 0.25624902    , 0.25811864    ,
     *  0.25999774    ,
     *  0.24799663    , 0.24980971    , 0.25163228    , 0.25346432    ,
     *  0.25530580    , 0.25715670    , 0.25901699    , 0.26088667    ,
     *  0.26276573    ,
     *  0.25076086    , 0.25257420    , 0.25439698    , 0.25622915    ,
     *  0.25807070    , 0.25992159    , 0.26178179    , 0.26365129    ,
     *  0.26553007    ,
     *  0.25352295    , 0.25533627    , 0.25715897    , 0.25899101    ,
     *  0.26083237    , 0.26268299    , 0.26454286    , 0.26641195    ,
     *  0.26829023    ,
     *  0.25628230    , 0.25809531    , 0.25991767    , 0.26174933    ,
     *  0.26359024    , 0.26544037    , 0.26729967    , 0.26916812    ,
     *  0.27104569    ,
     *  0.25903832    , 0.26085076    , 0.26267251    , 0.26450353    ,
     *  0.26634376    , 0.26819316    , 0.27005167    , 0.27191927    ,
     *  0.27379592    ,
     *  0.26179041    , 0.26360202    , 0.26542293    , 0.26725308    ,
     *  0.26909240    , 0.27094084    , 0.27279835    , 0.27466489    ,
     *  0.27654042    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.26453800    , 0.26634854    , 0.26816837    , 0.26999741    ,
     *  0.27183560    , 0.27368288    , 0.27553919    , 0.27740448    ,
     *  0.27927870    ,
     *  0.26728054    , 0.26908977    , 0.27090829    , 0.27273601    ,
     *  0.27457286    , 0.27641877    , 0.27827368    , 0.28013753    ,
     *  0.28201026    ,
     *  0.27001747    , 0.27182517    , 0.27364215    , 0.27546834    ,
     *  0.27730365    , 0.27914800    , 0.28100133    , 0.28286356    ,
     *  0.28473464    ,
     *  0.27274824    , 0.27455419    , 0.27636945    , 0.27819390    ,
     *  0.28002748    , 0.28187009    , 0.28372165    , 0.28558211    ,
     *  0.28745138    ,
     *  0.27547234    , 0.27727634    , 0.27908966    , 0.28091220    ,
     *  0.28274386    , 0.28458456    , 0.28643420    , 0.28829271    ,
     *  0.29016001    ,
     *  0.27818925    , 0.27999110    , 0.28180230    , 0.28362274    ,
     *  0.28545232    , 0.28729093    , 0.28913849    , 0.29099491    ,
     *  0.29286010    ,
     *  0.28089847    , 0.28269798    , 0.28450689    , 0.28632506    ,
     *  0.28815239    , 0.28998877    , 0.29183410    , 0.29368829    ,
     *  0.29555124    ,
     *  0.28359951    , 0.28539652    , 0.28720296    , 0.28901871    ,
     *  0.29084364    , 0.29267764    , 0.29452060    , 0.29637241    ,
     *  0.29823299    ,
     *  0.28629191    , 0.28808624    , 0.28989006    , 0.29170323    ,
     *  0.29352562    , 0.29535710    , 0.29719756    , 0.29904688    ,
     *  0.30090497    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.28897520    , 0.29076671    , 0.29256776    , 0.29437821    ,
     *  0.29619791    , 0.29802675    , 0.29986458    , 0.30171130    ,
     *  0.30356680    ,
     *  0.29164896    , 0.29343749    , 0.29523563    , 0.29704322    ,
     *  0.29886012    , 0.30068619    , 0.30252129    , 0.30436529    ,
     *  0.30621808    ,
     *  0.29431275    , 0.29609817    , 0.29789326    , 0.29969788    ,
     *  0.30151185    , 0.30333504    , 0.30516729    , 0.30700848    ,
     *  0.30885848    ,
     *  0.29696617    , 0.29874834    , 0.30054028    , 0.30234180    ,
     *  0.30415273    , 0.30597293    , 0.30780225    , 0.30964053    ,
     *  0.31148764    ,
     *  0.29960883    , 0.30138764    , 0.30317629    , 0.30497460    ,
     *  0.30678240    , 0.30859952    , 0.31042580    , 0.31226109    ,
     *  0.31410524    ,
     *  0.30224035    , 0.30401568    , 0.30580094    , 0.30759595    ,
     *  0.30940052    , 0.31121446    , 0.31303762    , 0.31486984    ,
     *  0.31671095    ,
     *  0.30486036    , 0.30663211    , 0.30841390    , 0.31020551    ,
     *  0.31200675    , 0.31381744    , 0.31563740    , 0.31746647    ,
     *  0.31930448    ,
     *  0.30746854    , 0.30923661    , 0.31101482    , 0.31280294    ,
     *  0.31460078    , 0.31640814    , 0.31822484    , 0.32005069    ,
     *  0.32188554    ,
     *  0.31006455    , 0.31182885    , 0.31360339    , 0.31538795    ,
     *  0.31718232    , 0.31898628    , 0.32079964    , 0.32262223    ,
     *  0.32445385    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.31264807    , 0.31440853    , 0.31617933    , 0.31796025    ,
     *  0.31975107    , 0.32155157    , 0.32336154    , 0.32518080    ,
     *  0.32700916    ,
     *  0.31521883    , 0.31697536    , 0.31874235    , 0.32051957    ,
     *  0.32230678    , 0.32410375    , 0.32591029    , 0.32772617    ,
     *  0.32955122    ,
     *  0.31777653    , 0.31952906    , 0.32129218    , 0.32306563    ,
     *  0.32484918    , 0.32664258    , 0.32844563    , 0.33025810    ,
     *  0.33207979    ,
     *  0.32032092    , 0.32206939    , 0.32382858    , 0.32559821    ,
     *  0.32737804    , 0.32916783    , 0.33096734    , 0.33277635    ,
     *  0.33459467    ,
     *  0.32285175    , 0.32459611    , 0.32635130    , 0.32811707    ,
     *  0.32989314    , 0.33167927    , 0.33347521    , 0.33528074    ,
     *  0.33709563    ,
     *  0.32536879    , 0.32710898    , 0.32886014    , 0.33062199    ,
     *  0.33239426    , 0.33417669    , 0.33596903    , 0.33777105    ,
     *  0.33958251    ,
     *  0.32787183    , 0.32960780    , 0.33135488    , 0.33311278    ,
     *  0.33488121    , 0.33665992    , 0.33844863    , 0.34024710    ,
     *  0.34205511    ,
     *  0.33036067    , 0.33209237    , 0.33383534    , 0.33558925    ,
     *  0.33735382    , 0.33912877    , 0.34091383    , 0.34270874    ,
     *  0.34451326    ,
     *  0.33283511    , 0.33456252    , 0.33630133    , 0.33805123    ,
     *  0.33981190    , 0.34158307    , 0.34336446    , 0.34515580    ,
     *  0.34695683    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.33529500    , 0.33701808    , 0.33875271    , 0.34049856    ,
     *  0.34225532    , 0.34402269    , 0.34580039    , 0.34758814    ,
     *  0.34938567    ,
     *  0.33774018    , 0.33945890    , 0.34118932    , 0.34293110    ,
     *  0.34468392    , 0.34644748    , 0.34822147    , 0.35000562    ,
     *  0.35179966    ,
     *  0.34017050    , 0.34188483    , 0.34361102    , 0.34534872    ,
     *  0.34709759    , 0.34885732    , 0.35062760    , 0.35240814    ,
     *  0.35419867    ,
     *  0.34258584    , 0.34429577    , 0.34601771    , 0.34775130    ,
     *  0.34949620    , 0.35125210    , 0.35301866    , 0.35479559    ,
     *  0.35658261    ,
     *  0.34498609    , 0.34669159    , 0.34840926    , 0.35013874    ,
     *  0.35187967    , 0.35363171    , 0.35539455    , 0.35716787    ,
     *  0.35895138    ,
     *  0.34737114    , 0.34907220    , 0.35078559    , 0.35251094    ,
     *  0.35424789    , 0.35599608    , 0.35775519    , 0.35952490    ,
     *  0.36130490    ,
     *  0.34974091    , 0.35143751    , 0.35314662    , 0.35486783    ,
     *  0.35660079    , 0.35834513    , 0.36010051    , 0.36186661    ,
     *  0.36364312    ,
     *  0.35209532    , 0.35378746    , 0.35549227    , 0.35720934    ,
     *  0.35893830    , 0.36067879    , 0.36243045    , 0.36419295    ,
     *  0.36596595    ,
     *  0.35443431    , 0.35612198    , 0.35782248    , 0.35953541    ,
     *  0.36126038    , 0.36299701    , 0.36474495    , 0.36650385    ,
     *  0.36827337    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.35675783    , 0.35844102    , 0.36013721    , 0.36184599    ,
     *  0.36356697    , 0.36529975    , 0.36704397    , 0.36879928    ,
     *  0.37056533    ,
     *  0.35906584    , 0.36074455    , 0.36243643    , 0.36414106    ,
     *  0.36585804    , 0.36758698    , 0.36932749    , 0.37107922    ,
     *  0.37284181    ,
     *  0.36135832    , 0.36303253    , 0.36472010    , 0.36642058    ,
     *  0.36813358    , 0.36985867    , 0.37159548    , 0.37334364    ,
     *  0.37510277    ,
     *  0.36363523    , 0.36530495    , 0.36698821    , 0.36868455    ,
     *  0.37039356    , 0.37211482    , 0.37384794    , 0.37559253    ,
     *  0.37734823    ,
     *  0.36589658    , 0.36756181    , 0.36924076    , 0.37093296    ,
     *  0.37263799    , 0.37435542    , 0.37608485    , 0.37782589    ,
     *  0.37957817    ,
     *  0.36814237    , 0.36980311    , 0.37147774    , 0.37316581    ,
     *  0.37486687    , 0.37658048    , 0.37830624    , 0.38004374    ,
     *  0.38179261    ,
     *  0.37037261    , 0.37202886    , 0.37369919    , 0.37538312    ,
     *  0.37708021    , 0.37879001    , 0.38051210    , 0.38224608    ,
     *  0.38399155    ,
     *  0.37258732    , 0.37423908    , 0.37590511    , 0.37758491    ,
     *  0.37927804    , 0.38098404    , 0.38270248    , 0.38443295    ,
     *  0.38617504    ,
     *  0.37478653    , 0.37643381    , 0.37809554    , 0.37977122    ,
     *  0.38146039    , 0.38316260    , 0.38487740    , 0.38660436    ,
     *  0.38834309    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.37697029    , 0.37861308    , 0.38027051    , 0.38194208    ,
     *  0.38362731    , 0.38532573    , 0.38703689    , 0.38876037    ,
     *  0.39049575    ,
     *  0.37913863    , 0.38077694    , 0.38243008    , 0.38409754    ,
     *  0.38577883    , 0.38747347    , 0.38918102    , 0.39090102    ,
     *  0.39263306    ,
     *  0.38129161    , 0.38292544    , 0.38457430    , 0.38623765    ,
     *  0.38791501    , 0.38960589    , 0.39130982    , 0.39302637    ,
     *  0.39475509    ,
     *  0.38342929    , 0.38505865    , 0.38670323    , 0.38836248    ,
     *  0.39003591    , 0.39172304    , 0.39342337    , 0.39513647    ,
     *  0.39686188    ,
     *  0.38555175    , 0.38717664    , 0.38881693    , 0.39047210    ,
     *  0.39214161    , 0.39382498    , 0.39552173    , 0.39723139    ,
     *  0.39895350    ,
     *  0.38765905    , 0.38927948    , 0.39091550    , 0.39256657    ,
     *  0.39423218    , 0.39591181    , 0.39760497    , 0.39931120    ,
     *  0.40103004    ,
     *  0.38975129    , 0.39136725    , 0.39299900    , 0.39464599    ,
     *  0.39630769    , 0.39798358    , 0.39967318    , 0.40137599    ,
     *  0.40309156    ,
     *  0.39182855    , 0.39344004    , 0.39506752    , 0.39671043    ,
     *  0.39836823    , 0.40004040    , 0.40172643    , 0.40342584    ,
     *  0.40513815    ,
     *  0.39389091    , 0.39549794    , 0.39712116    , 0.39875999    ,
     *  0.40041390    , 0.40208235    , 0.40376483    , 0.40546084    ,
     *  0.40716990    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.39593850    , 0.39754106    , 0.39916001    , 0.40079477    ,
     *  0.40244479    , 0.40410952    , 0.40578845    , 0.40748107    ,
     *  0.40918690    ,
     *  0.39797140    , 0.39956950    , 0.40118419    , 0.40281487    ,
     *  0.40446100    , 0.40612203    , 0.40779741    , 0.40948665    ,
     *  0.41118925    ,
     *  0.39998973    , 0.40158336    , 0.40319379    , 0.40482040    ,
     *  0.40646265    , 0.40811996    , 0.40979181    , 0.41147768    ,
     *  0.41317705    ,
     *  0.40199360    , 0.40358277    , 0.40518893    , 0.40681147    ,
     *  0.40844983    , 0.41010344    , 0.41177176    , 0.41345425    ,
     *  0.41515042    ,
     *  0.40398313    , 0.40556783    , 0.40716972    , 0.40878820    ,
     *  0.41042268    , 0.41207258    , 0.41373737    , 0.41541650    ,
     *  0.41710945    ,
     *  0.40595845    , 0.40753868    , 0.40913630    , 0.41075070    ,
     *  0.41238130    , 0.41402750    , 0.41568875    , 0.41736452    ,
     *  0.41905427    ,
     *  0.40791968    , 0.40949543    , 0.41108878    , 0.41269911    ,
     *  0.41432581    , 0.41596831    , 0.41762604    , 0.41929844    ,
     *  0.42098500    ,
     *  0.40986695    , 0.41143822    , 0.41302729    , 0.41463354    ,
     *  0.41625635    , 0.41789515    , 0.41954934    , 0.42121839    ,
     *  0.42290174    ,
     *  0.41180040    , 0.41336718    , 0.41495196    , 0.41655412    ,
     *  0.41817305    , 0.41980813    , 0.42145880    , 0.42312448    ,
     *  0.42480464    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.41372016    , 0.41528244    , 0.41686293    , 0.41846100    ,
     *  0.42007603    , 0.42170740    , 0.42335453    , 0.42501685    ,
     *  0.42669381    ,
     *  0.41562637    , 0.41718414    , 0.41876034    , 0.42035431    ,
     *  0.42196543    , 0.42359308    , 0.42523667    , 0.42689563    ,
     *  0.42856939    ,
     *  0.41751918    , 0.41907243    , 0.42064432    , 0.42223418    ,
     *  0.42384139    , 0.42546531    , 0.42710536    , 0.42876095    ,
     *  0.43043151    ,
     *  0.41939873    , 0.42094745    , 0.42251502    , 0.42410076    ,
     *  0.42570404    , 0.42732424    , 0.42896074    , 0.43061295    ,
     *  0.43228030    ,
     *  0.42126517    , 0.42280935    , 0.42437258    , 0.42595419    ,
     *  0.42755354    , 0.42916999    , 0.43080293    , 0.43245176    ,
     *  0.43411590    ,
     *  0.42311865    , 0.42465827    , 0.42621715    , 0.42779462    ,
     *  0.42939003    , 0.43100272    , 0.43263209    , 0.43427753    ,
     *  0.43593845    ,
     *  0.42495931    , 0.42649436    , 0.42804888    , 0.42962219    ,
     *  0.43121364    , 0.43282257    , 0.43444836    , 0.43609040    ,
     *  0.43774809    ,
     *  0.42678731    , 0.42831777    , 0.42986792    , 0.43143706    ,
     *  0.43302453    , 0.43462969    , 0.43625188    , 0.43789051    ,
     *  0.43954496    ,
     *  0.42860281    , 0.43012866    , 0.43167441    , 0.43323937    ,
     *  0.43482286    , 0.43642421    , 0.43804281    , 0.43967801    ,
     *  0.44132921    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.43040596    , 0.43192718    , 0.43346852    , 0.43502927    ,
     *  0.43660875    , 0.43820630    , 0.43982127    , 0.44145304    ,
     *  0.44310098    ,
     *  0.43219692    , 0.43371349    , 0.43525040    , 0.43680692    ,
     *  0.43838238    , 0.43997611    , 0.44158744    , 0.44321575    ,
     *  0.44486041    ,
     *  0.43397584    , 0.43548775    , 0.43702020    , 0.43857248    ,
     *  0.44014389    , 0.44173377    , 0.44334145    , 0.44496629    ,
     *  0.44660766    ,
     *  0.43574289    , 0.43725010    , 0.43877808    , 0.44032609    ,
     *  0.44189344    , 0.44347945    , 0.44508346    , 0.44670480    ,
     *  0.44834287    ,
     *  0.43749822    , 0.43900072    , 0.44052419    , 0.44206791    ,
     *  0.44363118    , 0.44521330    , 0.44681361    , 0.44843145    ,
     *  0.45006619    ,
     *  0.43924199    , 0.44073975    , 0.44225870    , 0.44379811    ,
     *  0.44535726    , 0.44693547    , 0.44853207    , 0.45014638    ,
     *  0.45177777    ,
     *  0.44097437    , 0.44246736    , 0.44398175    , 0.44551682    ,
     *  0.44707185    , 0.44864612    , 0.45023898    , 0.45184974    ,
     *  0.45347777    ,
     *  0.44269551    , 0.44418370    , 0.44569352    , 0.44722422    ,
     *  0.44877508    , 0.45034540    , 0.45193449    , 0.45354168    ,
     *  0.45516632    ,
     *  0.44440558    , 0.44588895    , 0.44739416    , 0.44892046    ,
     *  0.45046714    , 0.45203347    , 0.45361877    , 0.45522236    ,
     *  0.45684359    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.44610474    , 0.44758325    , 0.44908382    , 0.45060570    ,
     *  0.45214816    , 0.45371048    , 0.45529196    , 0.45689193    ,
     *  0.45850971    ,
     *  0.44779314    , 0.44926676    , 0.45076266    , 0.45228009    ,
     *  0.45381830    , 0.45537658    , 0.45695422    , 0.45855053    ,
     *  0.46016486    ,
     *  0.44947095    , 0.45093965    , 0.45243085    , 0.45394379    ,
     *  0.45547773    , 0.45703193    , 0.45860570    , 0.46019833    ,
     *  0.46180917    ,
     *  0.45113834    , 0.45260208    , 0.45408854    , 0.45559696    ,
     *  0.45712659    , 0.45867669    , 0.46024655    , 0.46183548    ,
     *  0.46344279    ,
     *  0.45279545    , 0.45425420    , 0.45573589    , 0.45723976    ,
     *  0.45876504    , 0.46031101    , 0.46187693    , 0.46346212    ,
     *  0.46506588    ,
     *  0.45444245    , 0.45589617    , 0.45737306    , 0.45887234    ,
     *  0.46039324    , 0.46193504    , 0.46349700    , 0.46507841    ,
     *  0.46667859    ,
     *  0.45607950    , 0.45752816    , 0.45900020    , 0.46049486    ,
     *  0.46201135    , 0.46354894    , 0.46510689    , 0.46668450    ,
     *  0.46828107    ,
     *  0.45770676    , 0.45915031    , 0.46061748    , 0.46210747    ,
     *  0.46361951    , 0.46515286    , 0.46670678    , 0.46828055    ,
     *  0.46987347    ,
     *  0.45932438    , 0.46076280    , 0.46222504    , 0.46371033    ,
     *  0.46521788    , 0.46674695    , 0.46829680    , 0.46986669    ,
     *  0.47145594    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.46093253    , 0.46236576    , 0.46382305    , 0.46530359    ,
     *  0.46680662    , 0.46833137    , 0.46987711    , 0.47144309    ,
     *  0.47302862    ,
     *  0.46253136    , 0.46395936    , 0.46541165    , 0.46688741    ,
     *  0.46838588    , 0.46990627    , 0.47144786    , 0.47300989    ,
     *  0.47459167    ,
     *  0.46412102    , 0.46554376    , 0.46699100    , 0.46846194    ,
     *  0.46995580    , 0.47147180    , 0.47300920    , 0.47456725    ,
     *  0.47614523    ,
     *  0.46570167    , 0.46711910    , 0.46856126    , 0.47002734    ,
     *  0.47151655    , 0.47302811    , 0.47456128    , 0.47611530    ,
     *  0.47768946    ,
     *  0.46727347    , 0.46868554    , 0.47012257    , 0.47158374    ,
     *  0.47306826    , 0.47457535    , 0.47610424    , 0.47765420    ,
     *  0.47922449    ,
     *  0.46883656    , 0.47024324    , 0.47167509    , 0.47313131    ,
     *  0.47461109    , 0.47611366    , 0.47763824    , 0.47918409    ,
     *  0.48075047    ,
     *  0.47039111    , 0.47179234    , 0.47321897    , 0.47467019    ,
     *  0.47614519    , 0.47764319    , 0.47916342    , 0.48070512    ,
     *  0.48226755    ,
     *  0.47193725    , 0.47333299    , 0.47475435    , 0.47620053    ,
     *  0.47767071    , 0.47916410    , 0.48067993    , 0.48221743    ,
     *  0.48377587    ,
     *  0.47347514    , 0.47486534    , 0.47628139    , 0.47772248    ,
     *  0.47918779    , 0.48067652    , 0.48218790    , 0.48372117    ,
     *  0.48527557    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.47500493    , 0.47638954    , 0.47780023    , 0.47923618    ,
     *  0.48069657    , 0.48218060    , 0.48368749    , 0.48521648    ,
     *  0.48676680    ,
     *  0.47652676    , 0.47790573    , 0.47931101    , 0.48074178    ,
     *  0.48219720    , 0.48367649    , 0.48517884    , 0.48670349    ,
     *  0.48824969    ,
     *  0.47804078    , 0.47941406    , 0.48081389    , 0.48223942    ,
     *  0.48368983    , 0.48516432    , 0.48666209    , 0.48818236    ,
     *  0.48972439    ,
     *  0.47954713    , 0.48091468    , 0.48230899    , 0.48372924    ,
     *  0.48517459    , 0.48664423    , 0.48813737    , 0.48965322    ,
     *  0.49119103    ,
     *  0.48104596    , 0.48240772    , 0.48379647    , 0.48521138    ,
     *  0.48665162    , 0.48811637    , 0.48960483    , 0.49111621    ,
     *  0.49264976    ,
     *  0.48253741    , 0.48389332    , 0.48527647    , 0.48668599    ,
     *  0.48812107    , 0.48958087    , 0.49106460    , 0.49257146    ,
     *  0.49410070    ,
     *  0.48402162    , 0.48537163    , 0.48674911    , 0.48815320    ,
     *  0.48958306    , 0.49103787    , 0.49251682    , 0.49401912    ,
     *  0.49554399    ,
     *  0.48549872    , 0.48684279    , 0.48821455    , 0.48961315    ,
     *  0.49103775    , 0.49248751    , 0.49396163    , 0.49545931    ,
     *  0.49697977    ,
     *  0.48696885    , 0.48830692    , 0.48967292    , 0.49106598    ,
     *  0.49248525    , 0.49392992    , 0.49539915    , 0.49689216    ,
     *  0.49840817    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.48843215    , 0.48976417    , 0.49112435    , 0.49251181    ,
     *  0.49392572    , 0.49536523    , 0.49682953    , 0.49831782    ,
     *  0.49982931    ,
     *  0.48988876    , 0.49121467    , 0.49256897    , 0.49395078    ,
     *  0.49535926    , 0.49679357    , 0.49825289    , 0.49973641    ,
     *  0.50124334    ,
     *  0.49133880    , 0.49265855    , 0.49400691    , 0.49538303    ,
     *  0.49678603    , 0.49821509    , 0.49966937    , 0.50114806    ,
     *  0.50265038    ,
     *  0.49278241    , 0.49409594    , 0.49543832    , 0.49680867    ,
     *  0.49820615    , 0.49962989    , 0.50107908    , 0.50255290    ,
     *  0.50405055    ,
     *  0.49421971    , 0.49552697    , 0.49686331    , 0.49822785    ,
     *  0.49961974    , 0.50103812    , 0.50248216    , 0.50395105    ,
     *  0.50544398    ,
     *  0.49565084    , 0.49695177    , 0.49828201    , 0.49964069    ,
     *  0.50102693    , 0.50243989    , 0.50387873    , 0.50534264    ,
     *  0.50683080    ,
     *  0.49707592    , 0.49837046    , 0.49969455    , 0.50104730    ,
     *  0.50242785    , 0.50383534    , 0.50526893    , 0.50672780    ,
     *  0.50821113    ,
     *  0.49849507    , 0.49978317    , 0.50110105    , 0.50244783    ,
     *  0.50382262    , 0.50522458    , 0.50665286    , 0.50810664    ,
     *  0.50958510    ,
     *  0.49990842    , 0.50119003    , 0.50250164    , 0.50384238    ,
     *  0.50521137    , 0.50660774    , 0.50803066    , 0.50947928    ,
     *  0.51095281    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.50131610    , 0.50259115    , 0.50389644    , 0.50523108    ,
     *  0.50659420    , 0.50798494    , 0.50940243    , 0.51084586    ,
     *  0.51231440    ,
     *  0.50271821    , 0.50398665    , 0.50528556    , 0.50661405    ,
     *  0.50797125    , 0.50935629    , 0.51076831    , 0.51220648    ,
     *  0.51366998    ,
     *  0.50411489    , 0.50537665    , 0.50666913    , 0.50799141    ,
     *  0.50934263    , 0.51072191    , 0.51212840    , 0.51356126    ,
     *  0.51501966    ,
     *  0.50550624    , 0.50676127    , 0.50804725    , 0.50936328    ,
     *  0.51070846    , 0.51208193    , 0.51348283    , 0.51491032    ,
     *  0.51636356    ,
     *  0.50689238    , 0.50814063    , 0.50942006    , 0.51072976    ,
     *  0.51206885    , 0.51343645    , 0.51483171    , 0.51625377    ,
     *  0.51770181    ,
     *  0.50827343    , 0.50951483    , 0.51078765    , 0.51209097    ,
     *  0.51342391    , 0.51478559    , 0.51617514    , 0.51759172    ,
     *  0.51903449    ,
     *  0.50964950    , 0.51088400    , 0.51215014    , 0.51344703    ,
     *  0.51477376    , 0.51612946    , 0.51751325    , 0.51892429    ,
     *  0.52036174    ,
     *  0.51102069    , 0.51224823    , 0.51350765    , 0.51479804    ,
     *  0.51611851    , 0.51746816    , 0.51884614    , 0.52025159    ,
     *  0.52168366    ,
     *  0.51238713    , 0.51360765    , 0.51486028    , 0.51614412    ,
     *  0.51745826    , 0.51880182    , 0.52017392    , 0.52157371    ,
     *  0.52300035    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.20691560    , 0.20876127    , 0.21062042    , 0.21249309    ,
     *  0.21437935    , 0.21627926    , 0.21819287    , 0.22012024    ,
     *  0.22206143    ,
     *  0.20691809    , 0.20876377    , 0.21062292    , 0.21249560    ,
     *  0.21438186    , 0.21628178    , 0.21819539    , 0.22012276    ,
     *  0.22206396    ,
     *  0.20692308    , 0.20876877    , 0.21062793    , 0.21250062    ,
     *  0.21438689    , 0.21628681    , 0.21820043    , 0.22012782    ,
     *  0.22206902    ,
     *  0.20693306    , 0.20877877    , 0.21063795    , 0.21251065    ,
     *  0.21439695    , 0.21629688    , 0.21821052    , 0.22013792    ,
     *  0.22207913    ,
     *  0.20695300    , 0.20879876    , 0.21065798    , 0.21253072    ,
     *  0.21441705    , 0.21631703    , 0.21823070    , 0.22015813    ,
     *  0.22209937    ,
     *  0.20699290    , 0.20883874    , 0.21069804    , 0.21257087    ,
     *  0.21445727    , 0.21635731    , 0.21827105    , 0.22019854    ,
     *  0.22213984    ,
     *  0.20707271    , 0.20891872    , 0.21077818    , 0.21265116    ,
     *  0.21453771    , 0.21643789    , 0.21835176    , 0.22027937    ,
     *  0.22222078    ,
     *  0.20723234    , 0.20907869    , 0.21093848    , 0.21281177    ,
     *  0.21469861    , 0.21659906    , 0.21851319    , 0.22044104    ,
     *  0.22238268    ,
     *  0.20755167    , 0.20939870    , 0.21125914    , 0.21313304    ,
     *  0.21502046    , 0.21692147    , 0.21883611    , 0.22076444    ,
     *  0.22270653    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.20819066    , 0.21003903    , 0.21190074    , 0.21377586    ,
     *  0.21566443    , 0.21756651    , 0.21948217    , 0.22141146    ,
     *  0.22335443    ,
     *  0.20946985    , 0.21132084    , 0.21318506    , 0.21506254    ,
     *  0.21695335    , 0.21885755    , 0.22077519    , 0.22270633    ,
     *  0.22465102    ,
     *  0.21203292    , 0.21388894    , 0.21575792    , 0.21763993    ,
     *  0.21953500    , 0.22144321    , 0.22336460    , 0.22529923    ,
     *  0.22724716    ,
     *  0.21477542    , 0.21663646    , 0.21851020    , 0.22039670    ,
     *  0.22229601    , 0.22420818    , 0.22613327    , 0.22807134    ,
     *  0.23002243    ,
     *  0.21752410    , 0.21938981    , 0.22126797    , 0.22315864    ,
     *  0.22506185    , 0.22697767    , 0.22890615    , 0.23084735    ,
     *  0.23280131    ,
     *  0.22027841    , 0.22214845    , 0.22403070    , 0.22592520    ,
     *  0.22783201    , 0.22975116    , 0.23168273    , 0.23362675    ,
     *  0.23558328    ,
     *  0.22303780    , 0.22491184    , 0.22679784    , 0.22869586    ,
     *  0.23060593    , 0.23252812    , 0.23446247    , 0.23640902    ,
     *  0.23836784    ,
     *  0.22580171    , 0.22767941    , 0.22956885    , 0.23147006    ,
     *  0.23338310    , 0.23530801    , 0.23724485    , 0.23919365    ,
     *  0.24115448    ,
     *  0.22856959    , 0.23045062    , 0.23234317    , 0.23424727    ,
     *  0.23616296    , 0.23809031    , 0.24002934    , 0.24198011    ,
     *  0.24394267    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.23134085    , 0.23322490    , 0.23512025    , 0.23702693    ,
     *  0.23894499    , 0.24087447    , 0.24281542    , 0.24476789    ,
     *  0.24673191    ,
     *  0.23411495    , 0.23600170    , 0.23789953    , 0.23980849    ,
     *  0.24172862    , 0.24365996    , 0.24560256    , 0.24755645    ,
     *  0.24952168    ,
     *  0.23689130    , 0.23878044    , 0.24068046    , 0.24259142    ,
     *  0.24451333    , 0.24644626    , 0.24839022    , 0.25034527    ,
     *  0.25231146    ,
     *  0.23966934    , 0.24156056    , 0.24346249    , 0.24537515    ,
     *  0.24729858    , 0.24923281    , 0.25117789    , 0.25313385    ,
     *  0.25510074    ,
     *  0.24244849    , 0.24434151    , 0.24624505    , 0.24815914    ,
     *  0.25008381    , 0.25201909    , 0.25396503    , 0.25592165    ,
     *  0.25788901    ,
     *  0.24522819    , 0.24712272    , 0.24902759    , 0.25094284    ,
     *  0.25286849    , 0.25480457    , 0.25675112    , 0.25870817    ,
     *  0.26067576    ,
     *  0.24800786    , 0.24990363    , 0.25180957    , 0.25372572    ,
     *  0.25565209    , 0.25758872    , 0.25953565    , 0.26149289    ,
     *  0.26346049    ,
     *  0.25078696    , 0.25268368    , 0.25459043    , 0.25650722    ,
     *  0.25843407    , 0.26037102    , 0.26231809    , 0.26427530    ,
     *  0.26624269    ,
     *  0.25356490    , 0.25546233    , 0.25736962    , 0.25928681    ,
     *  0.26121391    , 0.26315094    , 0.26509793    , 0.26705490    ,
     *  0.26902188    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.25634114    , 0.25823901    , 0.26014662    , 0.26206397    ,
     *  0.26399108    , 0.26592798    , 0.26787467    , 0.26983120    ,
     *  0.27179757    ,
     *  0.25911513    , 0.26101320    , 0.26292088    , 0.26483816    ,
     *  0.26676507    , 0.26870161    , 0.27064781    , 0.27260369    ,
     *  0.27456926    ,
     *  0.26188631    , 0.26378435    , 0.26569187    , 0.26760887    ,
     *  0.26953536    , 0.27147135    , 0.27341685    , 0.27537189    ,
     *  0.27733647    ,
     *  0.26465415    , 0.26655194    , 0.26845908    , 0.27037558    ,
     *  0.27230145    , 0.27423669    , 0.27618131    , 0.27813533    ,
     *  0.28009875    ,
     *  0.26741812    , 0.26931543    , 0.27122199    , 0.27313779    ,
     *  0.27506284    , 0.27699714    , 0.27894070    , 0.28089353    ,
     *  0.28285563    ,
     *  0.27017769    , 0.27207431    , 0.27398008    , 0.27589500    ,
     *  0.27781905    , 0.27975223    , 0.28169456    , 0.28364602    ,
     *  0.28560664    ,
     *  0.27293235    , 0.27482808    , 0.27673288    , 0.27864671    ,
     *  0.28056958    , 0.28250148    , 0.28444241    , 0.28639236    ,
     *  0.28835135    ,
     *  0.27568158    , 0.27757624    , 0.27947987    , 0.28139246    ,
     *  0.28331398    , 0.28524443    , 0.28718381    , 0.28913210    ,
     *  0.29108931    ,
     *  0.27842490    , 0.28031830    , 0.28222060    , 0.28413176    ,
     *  0.28605178    , 0.28798063    , 0.28991830    , 0.29186479    ,
     *  0.29382009    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.28116181    , 0.28305378    , 0.28495458    , 0.28686416    ,
     *  0.28878252    , 0.29070962    , 0.29264546    , 0.29459002    ,
     *  0.29654329    ,
     *  0.28389184    , 0.28578222    , 0.28768135    , 0.28958921    ,
     *  0.29150576    , 0.29343098    , 0.29536485    , 0.29730736    ,
     *  0.29925848    ,
     *  0.28661452    , 0.28850315    , 0.29040048    , 0.29230646    ,
     *  0.29422108    , 0.29614429    , 0.29807607    , 0.30001640    ,
     *  0.30196526    ,
     *  0.28932940    , 0.29121613    , 0.29311151    , 0.29501550    ,
     *  0.29692805    , 0.29884913    , 0.30077871    , 0.30271676    ,
     *  0.30466325    ,
     *  0.29203604    , 0.29392073    , 0.29581404    , 0.29771589    ,
     *  0.29962626    , 0.30154510    , 0.30347237    , 0.30540804    ,
     *  0.30735208    ,
     *  0.29473400    , 0.29661653    , 0.29850763    , 0.30040725    ,
     *  0.30231532    , 0.30423181    , 0.30615667    , 0.30808987    ,
     *  0.31003136    ,
     *  0.29742287    , 0.29930312    , 0.30119190    , 0.30308916    ,
     *  0.30499484    , 0.30690889    , 0.30883125    , 0.31076188    ,
     *  0.31270075    ,
     *  0.30010225    , 0.30198009    , 0.30386645    , 0.30576126    ,
     *  0.30766445    , 0.30957596    , 0.31149573    , 0.31342373    ,
     *  0.31535990    ,
     *  0.30277174    , 0.30464708    , 0.30653092    , 0.30842317    ,
     *  0.31032378    , 0.31223267    , 0.31414979    , 0.31607508    ,
     *  0.31800849    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.30543096    , 0.30730370    , 0.30918492    , 0.31107454    ,
     *  0.31297249    , 0.31487869    , 0.31679307    , 0.31871559    ,
     *  0.32064617    ,
     *  0.30807955    , 0.30994960    , 0.31182812    , 0.31371503    ,
     *  0.31561024    , 0.31751368    , 0.31942527    , 0.32134495    ,
     *  0.32327266    ,
     *  0.31071717    , 0.31258444    , 0.31446018    , 0.31634430    ,
     *  0.31823671    , 0.32013733    , 0.32204606    , 0.32396286    ,
     *  0.32588764    ,
     *  0.31334347    , 0.31520788    , 0.31708078    , 0.31896204    ,
     *  0.32085159    , 0.32274932    , 0.32465516    , 0.32656902    ,
     *  0.32849084    ,
     *  0.31595812    , 0.31781962    , 0.31968959    , 0.32156795    ,
     *  0.32345458    , 0.32534938    , 0.32725227    , 0.32916316    ,
     *  0.33108198    ,
     *  0.31856083    , 0.32041933    , 0.32228634    , 0.32416173    ,
     *  0.32604539    , 0.32793722    , 0.32983713    , 0.33174501    ,
     *  0.33366079    ,
     *  0.32115129    , 0.32300675    , 0.32487073    , 0.32674311    ,
     *  0.32862376    , 0.33051258    , 0.33240946    , 0.33431431    ,
     *  0.33622704    ,
     *  0.32372922    , 0.32558159    , 0.32744250    , 0.32931182    ,
     *  0.33118942    , 0.33307520    , 0.33496903    , 0.33687082    ,
     *  0.33878047    ,
     *  0.32629436    , 0.32814358    , 0.33000138    , 0.33186761    ,
     *  0.33374214    , 0.33562484    , 0.33751560    , 0.33941431    ,
     *  0.34132086    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.32884645    , 0.33069249    , 0.33254714    , 0.33441024    ,
     *  0.33628166    , 0.33816127    , 0.34004894    , 0.34194455    ,
     *  0.34384801    ,
     *  0.33138524    , 0.33322807    , 0.33507954    , 0.33693950    ,
     *  0.33880779    , 0.34068428    , 0.34256884    , 0.34446135    ,
     *  0.34636170    ,
     *  0.33391052    , 0.33575011    , 0.33759837    , 0.33945515    ,
     *  0.34132030    , 0.34319366    , 0.34507511    , 0.34696451    ,
     *  0.34886174    ,
     *  0.33642207    , 0.33825838    , 0.34010342    , 0.34195701    ,
     *  0.34381900    , 0.34568923    , 0.34756755    , 0.34945384    ,
     *  0.35134796    ,
     *  0.33891969    , 0.34075271    , 0.34259451    , 0.34444489    ,
     *  0.34630371    , 0.34817080    , 0.35004600    , 0.35192917    ,
     *  0.35382019    ,
     *  0.34140319    , 0.34323290    , 0.34507144    , 0.34691862    ,
     *  0.34877426    , 0.35063820    , 0.35251028    , 0.35439035    ,
     *  0.35627826    ,
     *  0.34387241    , 0.34569879    , 0.34753406    , 0.34937802    ,
     *  0.35123049    , 0.35309128    , 0.35496024    , 0.35683721    ,
     *  0.35872204    ,
     *  0.34632717    , 0.34815022    , 0.34998222    , 0.35182296    ,
     *  0.35367224    , 0.35552990    , 0.35739575    , 0.35926963    ,
     *  0.36115139    ,
     *  0.34876733    , 0.35058704    , 0.35241577    , 0.35425328    ,
     *  0.35609940    , 0.35795392    , 0.35981667    , 0.36168748    ,
     *  0.36356619    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.35119275    , 0.35300913    , 0.35483457    , 0.35666887    ,
     *  0.35851182    , 0.36036322    , 0.36222289    , 0.36409064    ,
     *  0.36596631    ,
     *  0.35360331    , 0.35541635    , 0.35723852    , 0.35906962    ,
     *  0.36090941    , 0.36275770    , 0.36461429    , 0.36647900    ,
     *  0.36835166    ,
     *  0.35599891    , 0.35780860    , 0.35962751    , 0.36145540    ,
     *  0.36329205    , 0.36513724    , 0.36699078    , 0.36885248    ,
     *  0.37072215    ,
     *  0.35837943    , 0.36018579    , 0.36200144    , 0.36382614    ,
     *  0.36565965    , 0.36750177    , 0.36935228    , 0.37121098    ,
     *  0.37307769    ,
     *  0.36074478    , 0.36254782    , 0.36436022    , 0.36618174    ,
     *  0.36801214    , 0.36985120    , 0.37169870    , 0.37355443    ,
     *  0.37541820    ,
     *  0.36309490    , 0.36489462    , 0.36670379    , 0.36852214    ,
     *  0.37034945    , 0.37218547    , 0.37402998    , 0.37588277    ,
     *  0.37774363    ,
     *  0.36542972    , 0.36722613    , 0.36903207    , 0.37084728    ,
     *  0.37267151    , 0.37450451    , 0.37634606    , 0.37819593    ,
     *  0.38005392    ,
     *  0.36774917    , 0.36954228    , 0.37134502    , 0.37315710    ,
     *  0.37497827    , 0.37680828    , 0.37864689    , 0.38049387    ,
     *  0.38234902    ,
     *  0.37005321    , 0.37184304    , 0.37364259    , 0.37545156    ,
     *  0.37726969    , 0.37909673    , 0.38093243    , 0.38277656    ,
     *  0.38462889    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.37234180    , 0.37412837    , 0.37592474    , 0.37773063    ,
     *  0.37954575    , 0.38136984    , 0.38320266    , 0.38504396    ,
     *  0.38689352    ,
     *  0.37461492    , 0.37639824    , 0.37819146    , 0.37999428    ,
     *  0.38180641    , 0.38362759    , 0.38545755    , 0.38729606    ,
     *  0.38914287    ,
     *  0.37687255    , 0.37865264    , 0.38044272    , 0.38224249    ,
     *  0.38405166    , 0.38586995    , 0.38769709    , 0.38953283    ,
     *  0.39137693    ,
     *  0.37911469    , 0.38089156    , 0.38267853    , 0.38447527    ,
     *  0.38628150    , 0.38809693    , 0.38992128    , 0.39175429    ,
     *  0.39359571    ,
     *  0.38134132    , 0.38311500    , 0.38489887    , 0.38669262    ,
     *  0.38849593    , 0.39030852    , 0.39213011    , 0.39396042    ,
     *  0.39579919    ,
     *  0.38355247    , 0.38532297    , 0.38710377    , 0.38889454    ,
     *  0.39069496    , 0.39250474    , 0.39432359    , 0.39615124    ,
     *  0.39798741    ,
     *  0.38574814    , 0.38751548    , 0.38929323    , 0.39108104    ,
     *  0.39287861    , 0.39468561    , 0.39650176    , 0.39832676    ,
     *  0.40016036    ,
     *  0.38792837    , 0.38969257    , 0.39146729    , 0.39325217    ,
     *  0.39504689    , 0.39685114    , 0.39866462    , 0.40048702    ,
     *  0.40231809    ,
     *  0.39009318    , 0.39185426    , 0.39362597    , 0.39540794    ,
     *  0.39719986    , 0.39900138    , 0.40081221    , 0.40263205    ,
     *  0.40446061    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.39224262    , 0.39400060    , 0.39576931    , 0.39754840    ,
     *  0.39933753    , 0.40113636    , 0.40294457    , 0.40476187    ,
     *  0.40658796    ,
     *  0.39437673    , 0.39613162    , 0.39789737    , 0.39967360    ,
     *  0.40145996    , 0.40325612    , 0.40506175    , 0.40687654    ,
     *  0.40870020    ,
     *  0.39649556    , 0.39824739    , 0.40001019    , 0.40178358    ,
     *  0.40356720    , 0.40536072    , 0.40716379    , 0.40897611    ,
     *  0.41079736    ,
     *  0.39859918    , 0.40034796    , 0.40210783    , 0.40387840    ,
     *  0.40565931    , 0.40745021    , 0.40925076    , 0.41106062    ,
     *  0.41287951    ,
     *  0.40068765    , 0.40243340    , 0.40419036    , 0.40595813    ,
     *  0.40773635    , 0.40952466    , 0.41132270    , 0.41313016    ,
     *  0.41494670    ,
     *  0.40276104    , 0.40450378    , 0.40625784    , 0.40802284    ,
     *  0.40979839    , 0.41158413    , 0.41337970    , 0.41518477    ,
     *  0.41699900    ,
     *  0.40481943    , 0.40655917    , 0.40831036    , 0.41007261    ,
     *  0.41184551    , 0.41362870    , 0.41542182    , 0.41722453    ,
     *  0.41903648    ,
     *  0.40686290    , 0.40859966    , 0.41034800    , 0.41210750    ,
     *  0.41387778    , 0.41565845    , 0.41744915    , 0.41924952    ,
     *  0.42105922    ,
     *  0.40889155    , 0.41062534    , 0.41237083    , 0.41412762    ,
     *  0.41589529    , 0.41767346    , 0.41946175    , 0.42125981    ,
     *  0.42306730    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.41090546    , 0.41263629    , 0.41437896    , 0.41613304    ,
     *  0.41789812    , 0.41967381    , 0.42145973    , 0.42325551    ,
     *  0.42506079    ,
     *  0.41290473    , 0.41463261    , 0.41637247    , 0.41812387    ,
     *  0.41988638    , 0.42165961    , 0.42344317    , 0.42523668    ,
     *  0.42703980    ,
     *  0.41488946    , 0.41661441    , 0.41835147    , 0.42010019    ,
     *  0.42186015    , 0.42363094    , 0.42541216    , 0.42720344    ,
     *  0.42900441    ,
     *  0.41685976    , 0.41858179    , 0.42031606    , 0.42206212    ,
     *  0.42381954    , 0.42558790    , 0.42736681    , 0.42915587    ,
     *  0.43095472    ,
     *  0.41881573    , 0.42053486    , 0.42226635    , 0.42400976    ,
     *  0.42576466    , 0.42753061    , 0.42930721    , 0.43109408    ,
     *  0.43289082    ,
     *  0.42075750    , 0.42247372    , 0.42420244    , 0.42594322    ,
     *  0.42769560    , 0.42945916    , 0.43123348    , 0.43301817    ,
     *  0.43481283    ,
     *  0.42268518    , 0.42439850    , 0.42612446    , 0.42786261    ,
     *  0.42961249    , 0.43137367    , 0.43314572    , 0.43492824    ,
     *  0.43672085    ,
     *  0.42459888    , 0.42630931    , 0.42803252    , 0.42976805    ,
     *  0.43151544    , 0.43327425    , 0.43504405    , 0.43682442    ,
     *  0.43861498    ,
     *  0.42649874    , 0.42820627    , 0.42992674    , 0.43165966    ,
     *  0.43340457    , 0.43516102    , 0.43692857    , 0.43870681    ,
     *  0.44049534    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.42838487    , 0.43008952    , 0.43180724    , 0.43353755    ,
     *  0.43527999    , 0.43703409    , 0.43879941    , 0.44057553    ,
     *  0.44236205    ,
     *  0.43025741    , 0.43195917    , 0.43367415    , 0.43540187    ,
     *  0.43714183    , 0.43889359    , 0.44065669    , 0.44243070    ,
     *  0.44421521    ,
     *  0.43211649    , 0.43381536    , 0.43552760    , 0.43725272    ,
     *  0.43899022    , 0.44073964    , 0.44250053    , 0.44427244    ,
     *  0.44605496    ,
     *  0.43396224    , 0.43565822    , 0.43736772    , 0.43909024    ,
     *  0.44082528    , 0.44257237    , 0.44433105    , 0.44610087    ,
     *  0.44788141    ,
     *  0.43579479    , 0.43748788    , 0.43919464    , 0.44091456    ,
     *  0.44264714    , 0.44439191    , 0.44614838    , 0.44791612    ,
     *  0.44969469    ,
     *  0.43761428    , 0.43930448    , 0.44100850    , 0.44272582    ,
     *  0.44445594    , 0.44619838    , 0.44795266    , 0.44971832    ,
     *  0.45149492    ,
     *  0.43942086    , 0.44110815    , 0.44280942    , 0.44452415    ,
     *  0.44625181    , 0.44799192    , 0.44974400    , 0.45150759    ,
     *  0.45328223    ,
     *  0.44121466    , 0.44289905    , 0.44459756    , 0.44630968    ,
     *  0.44803488    , 0.44977266    , 0.45152255    , 0.45328406    ,
     *  0.45505675    ,
     *  0.44299583    , 0.44467730    , 0.44637305    , 0.44808256    ,
     *  0.44980529    , 0.45154074    , 0.45328843    , 0.45504787    ,
     *  0.45681861    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.44476451    , 0.44644304    , 0.44813603    , 0.44984291    ,
     *  0.45156318    , 0.45329630    , 0.45504178    , 0.45679915    ,
     *  0.45856794    ,
     *  0.44652084    , 0.44819643    , 0.44988664    , 0.45159090    ,
     *  0.45330868    , 0.45503946    , 0.45678274    , 0.45853804    ,
     *  0.46030487    ,
     *  0.44826497    , 0.44993761    , 0.45162502    , 0.45332665    ,
     *  0.45504194    , 0.45677037    , 0.45851145    , 0.46026466    ,
     *  0.46202954    ,
     *  0.44999704    , 0.45166672    , 0.45335133    , 0.45505030    ,
     *  0.45676310    , 0.45848918    , 0.46022803    , 0.46197916    ,
     *  0.46374209    ,
     *  0.45171721    , 0.45338391    , 0.45506570    , 0.45676201    ,
     *  0.45847229    , 0.46019601    , 0.46193264    , 0.46368168    ,
     *  0.46544264    ,
     *  0.45342562    , 0.45508932    , 0.45676827    , 0.45846191    ,
     *  0.46016967    , 0.46189101    , 0.46362541    , 0.46537235    ,
     *  0.46713134    ,
     *  0.45512243    , 0.45678311    , 0.45845921    , 0.46015015    ,
     *  0.46185537    , 0.46357433    , 0.46530648    , 0.46705131    ,
     *  0.46880832    ,
     *  0.45680777    , 0.45846541    , 0.46013864    , 0.46182688    ,
     *  0.46352955    , 0.46524610    , 0.46697599    , 0.46871870    ,
     *  0.47047372    ,
     *  0.45848180    , 0.46013638    , 0.46180673    , 0.46349223    ,
     *  0.46519233    , 0.46690646    , 0.46863408    , 0.47037466    ,
     *  0.47212769    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.46014467    , 0.46179617    , 0.46346360    , 0.46514636    ,
     *  0.46684387    , 0.46855557    , 0.47028090    , 0.47201933    ,
     *  0.47377035    ,
     *  0.46179653    , 0.46344493    , 0.46510943    , 0.46678942    ,
     *  0.46848432    , 0.47019356    , 0.47191658    , 0.47365285    ,
     *  0.47540185    ,
     *  0.46343754    , 0.46508280    , 0.46674434    , 0.46842154    ,
     *  0.47011381    , 0.47182058    , 0.47354128    , 0.47527537    ,
     *  0.47702232    ,
     *  0.46506782    , 0.46670993    , 0.46836849    , 0.47004287    ,
     *  0.47173249    , 0.47343676    , 0.47515512    , 0.47688701    ,
     *  0.47863191    ,
     *  0.46668755    , 0.46832648    , 0.46998202    , 0.47165357    ,
     *  0.47334051    , 0.47504226    , 0.47675826    , 0.47848793    ,
     *  0.48023075    ,
     *  0.46829687    , 0.46993258    , 0.47158509    , 0.47325377    ,
     *  0.47493801    , 0.47663722    , 0.47835083    , 0.48007827    ,
     *  0.48181899    ,
     *  0.46989592    , 0.47152839    , 0.47317783    , 0.47484362    ,
     *  0.47652513    , 0.47822178    , 0.47993297    , 0.48165815    ,
     *  0.48339677    ,
     *  0.47148486    , 0.47311406    , 0.47476040    , 0.47642327    ,
     *  0.47810202    , 0.47979608    , 0.48150484    , 0.48322773    ,
     *  0.48496421    ,
     *  0.47306384    , 0.47468973    , 0.47633295    , 0.47799285    ,
     *  0.47966883    , 0.48136026    , 0.48306656    , 0.48478715    ,
     *  0.48652147    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.47463300    , 0.47625555    , 0.47789561    , 0.47955253    ,
     *  0.48122569    , 0.48291447    , 0.48461828    , 0.48633654    ,
     *  0.48806867    ,
     *  0.47619249    , 0.47781166    , 0.47944853    , 0.48110243    ,
     *  0.48277275    , 0.48445886    , 0.48616015    , 0.48787604    ,
     *  0.48960597    ,
     *  0.47774245    , 0.47935822    , 0.48099185    , 0.48264271    ,
     *  0.48431015    , 0.48599355    , 0.48769229    , 0.48940580    ,
     *  0.49113349    ,
     *  0.47928304    , 0.48089536    , 0.48252573    , 0.48417351    ,
     *  0.48583803    , 0.48751869    , 0.48921486    , 0.49092594    ,
     *  0.49265137    ,
     *  0.48081440    , 0.48242323    , 0.48405030    , 0.48569496    ,
     *  0.48735654    , 0.48903442    , 0.49072798    , 0.49243662    ,
     *  0.49415975    ,
     *  0.48233666    , 0.48394197    , 0.48556571    , 0.48720721    ,
     *  0.48886581    , 0.49054089    , 0.49223180    , 0.49393796    ,
     *  0.49565876    ,
     *  0.48384999    , 0.48545174    , 0.48707210    , 0.48871040    ,
     *  0.49036599    , 0.49203822    , 0.49372646    , 0.49543010    ,
     *  0.49714855    ,
     *  0.48535451    , 0.48695266    , 0.48856960    , 0.49020468    ,
     *  0.49185721    , 0.49352656    , 0.49521209    , 0.49691318    ,
     *  0.49862924    ,
     *  0.48685038    , 0.48844488    , 0.49005837    , 0.49169017    ,
     *  0.49333961    , 0.49500604    , 0.49668882    , 0.49838734    ,
     *  0.50010098    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.48833772    , 0.48992854    , 0.49153853    , 0.49316702    ,
     *  0.49481333    , 0.49647680    , 0.49815680    , 0.49985270    ,
     *  0.50156388    ,
     *  0.48981669    , 0.49140377    , 0.49301023    , 0.49463536    ,
     *  0.49627850    , 0.49793898    , 0.49961616    , 0.50130940    ,
     *  0.50301809    ,
     *  0.49128742    , 0.49287073    , 0.49447360    , 0.49609534    ,
     *  0.49773526    , 0.49939271    , 0.50106702    , 0.50275757    ,
     *  0.50446374    ,
     *  0.49275005    , 0.49432953    , 0.49592878    , 0.49754708    ,
     *  0.49918375    , 0.50083812    , 0.50250953    , 0.50419735    ,
     *  0.50590095    ,
     *  0.49420471    , 0.49578033    , 0.49737590    , 0.49899072    ,
     *  0.50062409    , 0.50227535    , 0.50394382    , 0.50562887    ,
     *  0.50732987    ,
     *  0.49565154    , 0.49722325    , 0.49881511    , 0.50042640    ,
     *  0.50205643    , 0.50370452    , 0.50537001    , 0.50705225    ,
     *  0.50875061    ,
     *  0.49709067    , 0.49865843    , 0.50024652    , 0.50185424    ,
     *  0.50348089    , 0.50512578    , 0.50678824    , 0.50846763    ,
     *  0.51016330    ,
     *  0.49852225    , 0.50008600    , 0.50167028    , 0.50327438    ,
     *  0.50489760    , 0.50653924    , 0.50819864    , 0.50987513    ,
     *  0.51156808    ,
     *  0.49994639    , 0.50150608    , 0.50308651    , 0.50468695    ,
     *  0.50630669    , 0.50794504    , 0.50960132    , 0.51127488    ,
     *  0.51296507    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.50136323    , 0.50291882    , 0.50449534    , 0.50609207    ,
     *  0.50770828    , 0.50934330    , 0.51099643    , 0.51266701    ,
     *  0.51435439    ,
     *  0.50277290    , 0.50432434    , 0.50589691    , 0.50748987    ,
     *  0.50910252    , 0.51073415    , 0.51238408    , 0.51405163    ,
     *  0.51573616    ,
     *  0.50417553    , 0.50572277    , 0.50729133    , 0.50888049    ,
     *  0.51048952    , 0.51211772    , 0.51376440    , 0.51542888    ,
     *  0.51711052    ,
     *  0.50557125    , 0.50711423    , 0.50867874    , 0.51026403    ,
     *  0.51186940    , 0.51349412    , 0.51513751    , 0.51679888    ,
     *  0.51847758    ,
     *  0.50696017    , 0.50849885    , 0.51005925    , 0.51164064    ,
     *  0.51324229    , 0.51486349    , 0.51650353    , 0.51816175    ,
     *  0.51983746    ,
     *  0.50834243    , 0.50987675    , 0.51143300    , 0.51301043    ,
     *  0.51460831    , 0.51622594    , 0.51786259    , 0.51951760    ,
     *  0.52119028    ,
     *  0.50971815    , 0.51124805    , 0.51280010    , 0.51437352    ,
     *  0.51596759    , 0.51758159    , 0.51921481    , 0.52086656    ,
     *  0.52253617    ,
     *  0.51108744    , 0.51261289    , 0.51416067    , 0.51573003    ,
     *  0.51732024    , 0.51893056    , 0.52056030    , 0.52220875    ,
     *  0.52387524    ,
     *  0.51245043    , 0.51397137    , 0.51551484    , 0.51708009    ,
     *  0.51866638    , 0.52027298    , 0.52189918    , 0.52354428    ,
     *  0.52520760    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.51380724    , 0.51532361    , 0.51686271    , 0.51842380    ,
     *  0.52000612    , 0.52160895    , 0.52323157    , 0.52487327    ,
     *  0.52653337    ,
     *  0.51515799    , 0.51666973    , 0.51820442    , 0.51976129    ,
     *  0.52133960    , 0.52293860    , 0.52455758    , 0.52619583    ,
     *  0.52785266    ,
     *  0.51650279    , 0.51800985    , 0.51954007    , 0.52109267    ,
     *  0.52266691    , 0.52426203    , 0.52587733    , 0.52751208    ,
     *  0.52916559    ,
     *  0.51784175    , 0.51934409    , 0.52086978    , 0.52241806    ,
     *  0.52398817    , 0.52557936    , 0.52719092    , 0.52882212    ,
     *  0.53047228    ,
     *  0.51917500    , 0.52067255    , 0.52219366    , 0.52373756    ,
     *  0.52530349    , 0.52689071    , 0.52849848    , 0.53012608    ,
     *  0.53177282    ,
     *  0.52050264    , 0.52199534    , 0.52351182    , 0.52505129    ,
     *  0.52661299    , 0.52819617    , 0.52980010    , 0.53142405    ,
     *  0.53306733    ,
     *  0.52182477    , 0.52331258    , 0.52482437    , 0.52635936    ,
     *  0.52791678    , 0.52949587    , 0.53109591    , 0.53271616    ,
     *  0.53435591    ,
     *  0.52314153    , 0.52462438    , 0.52613143    , 0.52766187    ,
     *  0.52921495    , 0.53078991    , 0.53238600    , 0.53400249    ,
     *  0.53563868    ,
     *  0.52445300    , 0.52593084    , 0.52743309    , 0.52895894    ,
     *  0.53050763    , 0.53207839    , 0.53367048    , 0.53528317    ,
     *  0.53691574    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.22401649    , 0.22598549    , 0.22796848    , 0.22996551    ,
     *  0.23197665    , 0.23400195    , 0.23604146    , 0.23809525    ,
     *  0.24016336    ,
     *  0.22401903    , 0.22598803    , 0.22797102    , 0.22996805    ,
     *  0.23197919    , 0.23400449    , 0.23604401    , 0.23809779    ,
     *  0.24016591    ,
     *  0.22402409    , 0.22599310    , 0.22797609    , 0.22997314    ,
     *  0.23198428    , 0.23400958    , 0.23604910    , 0.23810289    ,
     *  0.24017101    ,
     *  0.22403422    , 0.22600324    , 0.22798625    , 0.22998330    ,
     *  0.23199445    , 0.23401976    , 0.23605929    , 0.23811308    ,
     *  0.24018121    ,
     *  0.22405448    , 0.22602353    , 0.22800655    , 0.23000363    ,
     *  0.23201480    , 0.23404012    , 0.23607966    , 0.23813347    ,
     *  0.24020160    ,
     *  0.22409500    , 0.22606410    , 0.22804717    , 0.23004428    ,
     *  0.23205549    , 0.23408085    , 0.23612041    , 0.23817424    ,
     *  0.24024239    ,
     *  0.22417605    , 0.22614524    , 0.22812840    , 0.23012559    ,
     *  0.23213687    , 0.23416229    , 0.23620192    , 0.23825579    ,
     *  0.24032398    ,
     *  0.22433816    , 0.22630754    , 0.22829088    , 0.23028823    ,
     *  0.23229965    , 0.23432520    , 0.23636493    , 0.23841890    ,
     *  0.24048716    ,
     *  0.22466243    , 0.22663219    , 0.22861588    , 0.23061354    ,
     *  0.23262525    , 0.23465104    , 0.23669099    , 0.23874514    ,
     *  0.24081355    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.22531115    , 0.22728166    , 0.22926603    , 0.23126432    ,
     *  0.23327658    , 0.23530286    , 0.23734322    , 0.23939772    ,
     *  0.24146642    ,
     *  0.22660932    , 0.22858129    , 0.23056699    , 0.23256647    ,
     *  0.23457978    , 0.23660699    , 0.23864815    , 0.24070331    ,
     *  0.24277254    ,
     *  0.22920844    , 0.23118313    , 0.23317129    , 0.23517297    ,
     *  0.23718822    , 0.23921710    , 0.24125968    , 0.24331600    ,
     *  0.24538611    ,
     *  0.23198661    , 0.23396392    , 0.23595443    , 0.23795818    ,
     *  0.23997524    , 0.24200566    , 0.24404950    , 0.24610680    ,
     *  0.24817764    ,
     *  0.23476808    , 0.23674774    , 0.23874032    , 0.24074588    ,
     *  0.24276448    , 0.24479618    , 0.24684102    , 0.24889907    ,
     *  0.25097038    ,
     *  0.23755238    , 0.23953409    , 0.24152847    , 0.24353558    ,
     *  0.24555547    , 0.24758819    , 0.24963379    , 0.25169234    ,
     *  0.25376389    ,
     *  0.24033898    , 0.24232248    , 0.24431840    , 0.24632679    ,
     *  0.24834770    , 0.25038120    , 0.25242733    , 0.25448615    ,
     *  0.25655771    ,
     *  0.24312738    , 0.24511240    , 0.24710959    , 0.24911902    ,
     *  0.25114072    , 0.25317475    , 0.25522117    , 0.25728003    ,
     *  0.25935139    ,
     *  0.24591707    , 0.24790335    , 0.24990157    , 0.25191178    ,
     *  0.25393402    , 0.25596836    , 0.25801484    , 0.26007352    ,
     *  0.26214446    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.24870754    , 0.25069483    , 0.25269383    , 0.25470458    ,
     *  0.25672714    , 0.25876155    , 0.26080788    , 0.26286616    ,
     *  0.26493647    ,
     *  0.25149829    , 0.25348634    , 0.25548588    , 0.25749694    ,
     *  0.25951958    , 0.26155385    , 0.26359981    , 0.26565750    ,
     *  0.26772697    ,
     *  0.25428881    , 0.25627738    , 0.25827722    , 0.26028837    ,
     *  0.26231088    , 0.26434479    , 0.26639017    , 0.26844706    ,
     *  0.27051551    ,
     *  0.25707859    , 0.25906745    , 0.26106737    , 0.26307838    ,
     *  0.26510055    , 0.26713390    , 0.26917851    , 0.27123441    ,
     *  0.27330165    ,
     *  0.25986712    , 0.26185605    , 0.26385583    , 0.26586650    ,
     *  0.26788812    , 0.26992072    , 0.27196436    , 0.27401908    ,
     *  0.27608493    ,
     *  0.26265392    , 0.26464269    , 0.26664212    , 0.26865225    ,
     *  0.27067312    , 0.27270477    , 0.27474726    , 0.27680063    ,
     *  0.27886493    ,
     *  0.26543847    , 0.26742689    , 0.26942577    , 0.27143515    ,
     *  0.27345509    , 0.27548561    , 0.27752678    , 0.27957862    ,
     *  0.28164120    ,
     *  0.26822030    , 0.27020815    , 0.27220629    , 0.27421474    ,
     *  0.27623356    , 0.27826278    , 0.28030245    , 0.28235261    ,
     *  0.28441331    ,
     *  0.27099891    , 0.27298600    , 0.27498321    , 0.27699056    ,
     *  0.27900808    , 0.28103584    , 0.28307385    , 0.28512217    ,
     *  0.28718084    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.27377381    , 0.27575997    , 0.27775606    , 0.27976213    ,
     *  0.28177821    , 0.28380433    , 0.28584053    , 0.28788687    ,
     *  0.28994337    ,
     *  0.27654454    , 0.27852958    , 0.28052440    , 0.28252902    ,
     *  0.28454348    , 0.28656782    , 0.28860208    , 0.29064629    ,
     *  0.29270049    ,
     *  0.27931063    , 0.28129438    , 0.28328775    , 0.28529077    ,
     *  0.28730348    , 0.28932589    , 0.29135806    , 0.29340001    ,
     *  0.29545178    ,
     *  0.28207161    , 0.28405391    , 0.28604568    , 0.28804696    ,
     *  0.29005775    , 0.29207811    , 0.29410806    , 0.29614763    ,
     *  0.29819686    ,
     *  0.28482702    , 0.28680772    , 0.28879775    , 0.29079713    ,
     *  0.29280590    , 0.29482406    , 0.29685167    , 0.29888874    ,
     *  0.30093532    ,
     *  0.28757642    , 0.28955538    , 0.29154352    , 0.29354089    ,
     *  0.29554749    , 0.29756334    , 0.29958849    , 0.30162296    ,
     *  0.30366678    ,
     *  0.29031937    , 0.29229644    , 0.29428258    , 0.29627780    ,
     *  0.29828211    , 0.30029555    , 0.30231814    , 0.30434990    ,
     *  0.30639086    ,
     *  0.29305544    , 0.29503050    , 0.29701451    , 0.29900746    ,
     *  0.30100938    , 0.30302029    , 0.30504022    , 0.30706917    ,
     *  0.30910719    ,
     *  0.29578421    , 0.29775714    , 0.29973889    , 0.30172947    ,
     *  0.30372890    , 0.30573719    , 0.30775436    , 0.30978042    ,
     *  0.31181542    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.29850527    , 0.30047595    , 0.30245534    , 0.30444345    ,
     *  0.30644029    , 0.30844586    , 0.31046019    , 0.31248329    ,
     *  0.31451519    ,
     *  0.30121821    , 0.30318654    , 0.30516348    , 0.30714902    ,
     *  0.30914317    , 0.31114595    , 0.31315736    , 0.31517742    ,
     *  0.31720615    ,
     *  0.30392264    , 0.30588852    , 0.30786291    , 0.30984580    ,
     *  0.31183719    , 0.31383709    , 0.31584551    , 0.31786246    ,
     *  0.31988797    ,
     *  0.30661818    , 0.30858153    , 0.31055328    , 0.31253344    ,
     *  0.31452199    , 0.31651895    , 0.31852432    , 0.32053810    ,
     *  0.32256032    ,
     *  0.30930447    , 0.31126519    , 0.31323423    , 0.31521158    ,
     *  0.31719723    , 0.31919118    , 0.32119344    , 0.32320400    ,
     *  0.32522289    ,
     *  0.31198113    , 0.31393916    , 0.31590541    , 0.31787989    ,
     *  0.31986257    , 0.32185346    , 0.32385256    , 0.32585986    ,
     *  0.32787537    ,
     *  0.31464783    , 0.31660308    , 0.31856649    , 0.32053804    ,
     *  0.32251770    , 0.32450548    , 0.32650137    , 0.32850536    ,
     *  0.33051747    ,
     *  0.31730422    , 0.31925664    , 0.32121714    , 0.32318570    ,
     *  0.32516230    , 0.32714693    , 0.32913957    , 0.33114022    ,
     *  0.33314889    ,
     *  0.31994998    , 0.32189951    , 0.32385706    , 0.32582258    ,
     *  0.32779607    , 0.32977751    , 0.33176687    , 0.33376416    ,
     *  0.33576936    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.32258479    , 0.32453138    , 0.32648592    , 0.32844838    ,
     *  0.33041873    , 0.33239694    , 0.33438299    , 0.33637689    ,
     *  0.33837861    ,
     *  0.32520834    , 0.32715196    , 0.32910346    , 0.33106281    ,
     *  0.33302998    , 0.33500494    , 0.33698767    , 0.33897816    ,
     *  0.34097639    ,
     *  0.32782036    , 0.32976095    , 0.33170938    , 0.33366560    ,
     *  0.33562956    , 0.33760126    , 0.33958064    , 0.34156771    ,
     *  0.34356243    ,
     *  0.33042055    , 0.33235809    , 0.33430342    , 0.33625647    ,
     *  0.33821722    , 0.34018563    , 0.34216166    , 0.34414530    ,
     *  0.34613652    ,
     *  0.33300865    , 0.33494312    , 0.33688531    , 0.33883519    ,
     *  0.34079271    , 0.34275782    , 0.34473049    , 0.34671070    ,
     *  0.34869841    ,
     *  0.33558440    , 0.33751577    , 0.33945482    , 0.34140151    ,
     *  0.34335578    , 0.34531759    , 0.34728691    , 0.34926368    ,
     *  0.35124790    ,
     *  0.33814756    , 0.34007581    , 0.34201171    , 0.34395520    ,
     *  0.34590622    , 0.34786473    , 0.34983069    , 0.35180404    ,
     *  0.35378477    ,
     *  0.34069789    , 0.34262301    , 0.34455575    , 0.34649603    ,
     *  0.34844381    , 0.35039902    , 0.35236163    , 0.35433157    ,
     *  0.35630883    ,
     *  0.34323518    , 0.34515716    , 0.34708673    , 0.34902381    ,
     *  0.35096835    , 0.35292027    , 0.35487953    , 0.35684608    ,
     *  0.35881988    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.34575920    , 0.34767804    , 0.34960445    , 0.35153833    ,
     *  0.35347963    , 0.35542828    , 0.35738421    , 0.35934739    ,
     *  0.36131775    ,
     *  0.34826977    , 0.35018547    , 0.35210872    , 0.35403941    ,
     *  0.35597749    , 0.35792287    , 0.35987550    , 0.36183532    ,
     *  0.36380228    ,
     *  0.35076670    , 0.35267927    , 0.35459936    , 0.35652688    ,
     *  0.35846174    , 0.36040388    , 0.36235323    , 0.36430972    ,
     *  0.36627329    ,
     *  0.35324980    , 0.35515925    , 0.35707620    , 0.35900055    ,
     *  0.36093223    , 0.36287115    , 0.36481724    , 0.36677042    ,
     *  0.36873065    ,
     *  0.35571892    , 0.35762525    , 0.35953908    , 0.36146029    ,
     *  0.36338880    , 0.36532453    , 0.36726738    , 0.36921730    ,
     *  0.37117421    ,
     *  0.35817390    , 0.36007714    , 0.36198786    , 0.36390595    ,
     *  0.36583132    , 0.36776387    , 0.36970353    , 0.37165021    ,
     *  0.37360385    ,
     *  0.36061460    , 0.36251476    , 0.36442239    , 0.36633739    ,
     *  0.36825964    , 0.37018906    , 0.37212555    , 0.37406904    ,
     *  0.37601944    ,
     *  0.36304089    , 0.36493799    , 0.36684256    , 0.36875449    ,
     *  0.37067366    , 0.37259997    , 0.37453333    , 0.37647366    ,
     *  0.37842087    ,
     *  0.36545264    , 0.36734671    , 0.36924824    , 0.37115713    ,
     *  0.37307325    , 0.37499649    , 0.37692677    , 0.37886397    ,
     *  0.38080803    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.36784975    , 0.36974080    , 0.37163933    , 0.37354521    ,
     *  0.37545832    , 0.37737853    , 0.37930575    , 0.38123988    ,
     *  0.38318084    ,
     *  0.37023211    , 0.37212018    , 0.37401574    , 0.37591864    ,
     *  0.37782876    , 0.37974599    , 0.38167020    , 0.38360130    ,
     *  0.38553920    ,
     *  0.37259963    , 0.37448475    , 0.37637736    , 0.37827733    ,
     *  0.38018451    , 0.38209878    , 0.38402003    , 0.38594815    ,
     *  0.38788304    ,
     *  0.37495223    , 0.37683443    , 0.37872413    , 0.38062120    ,
     *  0.38252548    , 0.38443684    , 0.38635517    , 0.38828036    ,
     *  0.39021229    ,
     *  0.37728983    , 0.37916915    , 0.38105598    , 0.38295018    ,
     *  0.38485160    , 0.38676010    , 0.38867556    , 0.39059786    ,
     *  0.39252689    ,
     *  0.37961239    , 0.38148885    , 0.38337285    , 0.38526422    ,
     *  0.38716283    , 0.38906851    , 0.39098115    , 0.39290061    ,
     *  0.39482679    ,
     *  0.38191983    , 0.38379348    , 0.38567468    , 0.38756327    ,
     *  0.38945910    , 0.39136201    , 0.39327188    , 0.39518856    ,
     *  0.39711193    ,
     *  0.38421212    , 0.38608299    , 0.38796143    , 0.38984729    ,
     *  0.39174038    , 0.39364057    , 0.39554771    , 0.39746166    ,
     *  0.39938229    ,
     *  0.38648922    , 0.38835735    , 0.39023308    , 0.39211623    ,
     *  0.39400664    , 0.39590416    , 0.39780862    , 0.39971989    ,
     *  0.40163783    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.38875111    , 0.39061653    , 0.39248958    , 0.39437008    ,
     *  0.39625786    , 0.39815274    , 0.40005458    , 0.40196322    ,
     *  0.40387853    ,
     *  0.39099775    , 0.39286051    , 0.39473093    , 0.39660882    ,
     *  0.39849400    , 0.40038630    , 0.40228557    , 0.40419164    ,
     *  0.40610438    ,
     *  0.39322915    , 0.39508928    , 0.39695711    , 0.39883243    ,
     *  0.40071507    , 0.40260484    , 0.40450158    , 0.40640513    ,
     *  0.40831535    ,
     *  0.39544530    , 0.39730284    , 0.39916812    , 0.40104092    ,
     *  0.40292106    , 0.40480835    , 0.40670262    , 0.40860371    ,
     *  0.41051146    ,
     *  0.39764620    , 0.39950119    , 0.40136396    , 0.40323428    ,
     *  0.40511197    , 0.40699683    , 0.40888868    , 0.41078736    ,
     *  0.41269270    ,
     *  0.39983186    , 0.40168435    , 0.40354464    , 0.40541254    ,
     *  0.40728782    , 0.40917029    , 0.41105977    , 0.41295609    ,
     *  0.41485908    ,
     *  0.40200230    , 0.40385232    , 0.40571019    , 0.40757569    ,
     *  0.40944861    , 0.41132875    , 0.41321592    , 0.41510994    ,
     *  0.41701063    ,
     *  0.40415754    , 0.40600513    , 0.40786062    , 0.40972378    ,
     *  0.41159439    , 0.41347224    , 0.41535714    , 0.41724890    ,
     *  0.41914736    ,
     *  0.40629762    , 0.40814282    , 0.40999597    , 0.41185682    ,
     *  0.41372516    , 0.41560078    , 0.41748346    , 0.41937303    ,
     *  0.42126929    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.40842256    , 0.41026542    , 0.41211626    , 0.41397486    ,
     *  0.41584098    , 0.41771440    , 0.41959492    , 0.42148234    ,
     *  0.42337647    ,
     *  0.41053243    , 0.41237297    , 0.41422155    , 0.41607793    ,
     *  0.41794187    , 0.41981315    , 0.42169156    , 0.42357688    ,
     *  0.42546893    ,
     *  0.41262726    , 0.41446552    , 0.41631188    , 0.41816609    ,
     *  0.42002790    , 0.42189708    , 0.42377341    , 0.42565669    ,
     *  0.42754671    ,
     *  0.41470710    , 0.41654312    , 0.41838730    , 0.42023938    ,
     *  0.42209909    , 0.42396622    , 0.42584053    , 0.42772182    ,
     *  0.42960987    ,
     *  0.41677202    , 0.41860584    , 0.42044788    , 0.42229786    ,
     *  0.42415553    , 0.42602065    , 0.42789298    , 0.42977232    ,
     *  0.43165845    ,
     *  0.41882209    , 0.42065374    , 0.42249367    , 0.42434159    ,
     *  0.42619725    , 0.42806041    , 0.42993082    , 0.43180826    ,
     *  0.43369251    ,
     *  0.42085737    , 0.42268689    , 0.42452474    , 0.42637065    ,
     *  0.42822434    , 0.43008558    , 0.43195410    , 0.43382969    ,
     *  0.43571211    ,
     *  0.42287794    , 0.42470535    , 0.42654116    , 0.42838509    ,
     *  0.43023686    , 0.43209622    , 0.43396290    , 0.43583668    ,
     *  0.43771733    ,
     *  0.42488387    , 0.42670921    , 0.42854302    , 0.43038501    ,
     *  0.43223489    , 0.43409240    , 0.43595729    , 0.43782930    ,
     *  0.43970822    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.42687525    , 0.42869856    , 0.43053040    , 0.43237047    ,
     *  0.43421850    , 0.43607421    , 0.43793734    , 0.43980764    ,
     *  0.44168487    ,
     *  0.42885217    , 0.43067347    , 0.43250337    , 0.43434157    ,
     *  0.43618778    , 0.43804172    , 0.43990313    , 0.44177175    ,
     *  0.44364734    ,
     *  0.43081472    , 0.43263403    , 0.43446202    , 0.43629838    ,
     *  0.43814281    , 0.43999503    , 0.44185476    , 0.44372174    ,
     *  0.44559573    ,
     *  0.43276299    , 0.43458035    , 0.43640646    , 0.43824101    ,
     *  0.44008369    , 0.44193421    , 0.44379230    , 0.44565769    ,
     *  0.44753012    ,
     *  0.43469708    , 0.43651251    , 0.43833677    , 0.44016954    ,
     *  0.44201050    , 0.44385936    , 0.44571584    , 0.44757967    ,
     *  0.44945059    ,
     *  0.43661710    , 0.43843062    , 0.44025305    , 0.44208407    ,
     *  0.44392334    , 0.44577058    , 0.44762549    , 0.44948779    ,
     *  0.45135723    ,
     *  0.43852315    , 0.44033479    , 0.44215542    , 0.44398470    ,
     *  0.44582232    , 0.44766796    , 0.44952133    , 0.45138215    ,
     *  0.45325014    ,
     *  0.44041533    , 0.44222511    , 0.44404396    , 0.44587154    ,
     *  0.44770753    , 0.44955160    , 0.45140346    , 0.45326283    ,
     *  0.45512941    ,
     *  0.44229376    , 0.44410170    , 0.44591879    , 0.44774469    ,
     *  0.44957907    , 0.45142161    , 0.45327200    , 0.45512994    ,
     *  0.45699515    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.44415855    , 0.44596466    , 0.44778002    , 0.44960427    ,
     *  0.45143707    , 0.45327809    , 0.45512703    , 0.45698358    ,
     *  0.45884745    ,
     *  0.44600982    , 0.44781412    , 0.44962776    , 0.45145038    ,
     *  0.45328162    , 0.45512115    , 0.45696867    , 0.45882385    ,
     *  0.46068641    ,
     *  0.44784768    , 0.44965019    , 0.45146213    , 0.45328313    ,
     *  0.45511283    , 0.45695091    , 0.45879702    , 0.46065087    ,
     *  0.46251215    ,
     *  0.44967225    , 0.45147299    , 0.45328325    , 0.45510265    ,
     *  0.45693083    , 0.45876746    , 0.46061220    , 0.46246474    ,
     *  0.46432477    ,
     *  0.45148367    , 0.45328264    , 0.45509123    , 0.45690904    ,
     *  0.45873573    , 0.46057094    , 0.46241432    , 0.46426558    ,
     *  0.46612438    ,
     *  0.45328204    , 0.45507926    , 0.45688619    , 0.45870244    ,
     *  0.46052764    , 0.46236144    , 0.46420350    , 0.46605349    ,
     *  0.46791109    ,
     *  0.45506750    , 0.45686298    , 0.45866826    , 0.46048295    ,
     *  0.46230669    , 0.46413910    , 0.46597985    , 0.46782859    ,
     *  0.46968501    ,
     *  0.45684018    , 0.45863392    , 0.46043756    , 0.46225071    ,
     *  0.46407299    , 0.46590403    , 0.46774348    , 0.46959100    ,
     *  0.47144626    ,
     *  0.45860020    , 0.46039221    , 0.46219422    , 0.46400584    ,
     *  0.46582667    , 0.46765636    , 0.46949453    , 0.47134084    ,
     *  0.47319496    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.46034769    , 0.46213797    , 0.46393836    , 0.46574846    ,
     *  0.46756786    , 0.46939620    , 0.47123310    , 0.47307822    ,
     *  0.47493122    ,
     *  0.46208279    , 0.46387135    , 0.46567012    , 0.46747869    ,
     *  0.46929667    , 0.47112367    , 0.47295932    , 0.47480327    ,
     *  0.47665516    ,
     *  0.46380562    , 0.46559246    , 0.46738962    , 0.46919668    ,
     *  0.47101324    , 0.47283891    , 0.47467332    , 0.47651610    ,
     *  0.47836691    ,
     *  0.46551633    , 0.46730144    , 0.46909699    , 0.47090254    ,
     *  0.47271769    , 0.47454204    , 0.47637521    , 0.47821684    ,
     *  0.48006657    ,
     *  0.46721504    , 0.46899843    , 0.47079236    , 0.47259641    ,
     *  0.47441015    , 0.47623319    , 0.47806513    , 0.47990562    ,
     *  0.48175428    ,
     *  0.46890190    , 0.47068356    , 0.47247588    , 0.47427841    ,
     *  0.47609075    , 0.47791247    , 0.47974320    , 0.48158255    ,
     *  0.48343015    ,
     *  0.47057703    , 0.47235696    , 0.47414766    , 0.47594868    ,
     *  0.47775961    , 0.47958003    , 0.48140954    , 0.48324776    ,
     *  0.48509432    ,
     *  0.47224057    , 0.47401876    , 0.47580784    , 0.47760736    ,
     *  0.47941688    , 0.48123599    , 0.48306429    , 0.48490138    ,
     *  0.48674690    ,
     *  0.47389266    , 0.47566911    , 0.47745656    , 0.47925456    ,
     *  0.48106267    , 0.48288048    , 0.48470756    , 0.48654354    ,
     *  0.48838802    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.47553345    , 0.47730814    , 0.47909395    , 0.48089043    ,
     *  0.48269713    , 0.48451362    , 0.48633950    , 0.48817435    ,
     *  0.49001780    ,
     *  0.47716305    , 0.47893598    , 0.48072015    , 0.48251510    ,
     *  0.48432038    , 0.48613556    , 0.48796022    , 0.48979395    ,
     *  0.49163637    ,
     *  0.47878162    , 0.48055277    , 0.48233528    , 0.48412870    ,
     *  0.48593255    , 0.48774641    , 0.48956986    , 0.49140247    ,
     *  0.49324386    ,
     *  0.48038929    , 0.48215865    , 0.48393949    , 0.48573136    ,
     *  0.48753378    , 0.48934632    , 0.49116854    , 0.49300003    ,
     *  0.49484038    ,
     *  0.48198620    , 0.48375375    , 0.48553292    , 0.48732322    ,
     *  0.48912420    , 0.49093541    , 0.49275640    , 0.49458676    ,
     *  0.49642608    ,
     *  0.48357248    , 0.48533821    , 0.48711568    , 0.48890442    ,
     *  0.49070394    , 0.49251381    , 0.49433356    , 0.49616279    ,
     *  0.49800107    ,
     *  0.48514828    , 0.48691217    , 0.48868793    , 0.49047508    ,
     *  0.49227314    , 0.49408165    , 0.49590016    , 0.49772824    ,
     *  0.49956548    ,
     *  0.48671373    , 0.48847576    , 0.49024980    , 0.49203534    ,
     *  0.49383192    , 0.49563906    , 0.49745632    , 0.49928325    ,
     *  0.50111944    ,
     *  0.48826897    , 0.49002912    , 0.49180141    , 0.49358534    ,
     *  0.49538042    , 0.49718619    , 0.49900217    , 0.50082795    ,
     *  0.50266308    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.48981413    , 0.49157239    , 0.49334291    , 0.49512521    ,
     *  0.49691877    , 0.49872314    , 0.50053785    , 0.50236245    ,
     *  0.50419651    ,
     *  0.49134936    , 0.49310570    , 0.49487443    , 0.49665507    ,
     *  0.49844711    , 0.50025006    , 0.50206348    , 0.50388689    ,
     *  0.50571987    ,
     *  0.49287479    , 0.49462918    , 0.49639611    , 0.49817507    ,
     *  0.49996555    , 0.50176708    , 0.50357919    , 0.50540140    ,
     *  0.50723329    ,
     *  0.49439056    , 0.49614297    , 0.49790807    , 0.49968533    ,
     *  0.50147425    , 0.50327433    , 0.50508510    , 0.50690610    ,
     *  0.50873688    ,
     *  0.49589680    , 0.49764721    , 0.49941045    , 0.50118599    ,
     *  0.50297331    , 0.50477193    , 0.50658135    , 0.50840112    ,
     *  0.51023078    ,
     *  0.49739364    , 0.49914203    , 0.50090339    , 0.50267718    ,
     *  0.50446288    , 0.50626001    , 0.50806807    , 0.50988659    ,
     *  0.51171512    ,
     *  0.49888123    , 0.50062756    , 0.50238701    , 0.50415902    ,
     *  0.50594309    , 0.50773871    , 0.50954538    , 0.51136263    ,
     *  0.51319000    ,
     *  0.50035969    , 0.50210394    , 0.50386144    , 0.50563166    ,
     *  0.50741407    , 0.50920815    , 0.51101341    , 0.51282937    ,
     *  0.51465557    ,
     *  0.50182915    , 0.50357129    , 0.50532683    , 0.50709522    ,
     *  0.50887593    , 0.51066845    , 0.51247228    , 0.51428694    ,
     *  0.51611194    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.50328976    , 0.50502975    , 0.50678329    , 0.50854982    ,
     *  0.51032882    , 0.51211976    , 0.51392213    , 0.51573545    ,
     *  0.51755923    ,
     *  0.50474164    , 0.50647945    , 0.50823095    , 0.50999560    ,
     *  0.51177285    , 0.51356218    , 0.51536307    , 0.51717503    ,
     *  0.51899758    ,
     *  0.50618492    , 0.50792051    , 0.50966996    , 0.51143269    ,
     *  0.51320816    , 0.51499585    , 0.51679523    , 0.51860581    ,
     *  0.52042709    ,
     *  0.50761973    , 0.50935308    , 0.51110043    , 0.51286121    ,
     *  0.51463487    , 0.51642089    , 0.51821874    , 0.52002790    ,
     *  0.52184790    ,
     *  0.50904620    , 0.51077727    , 0.51252248    , 0.51428128    ,
     *  0.51605311    , 0.51783743    , 0.51963371    , 0.52144144    ,
     *  0.52326013    ,
     *  0.51046446    , 0.51219321    , 0.51393626    , 0.51569304    ,
     *  0.51746300    , 0.51924559    , 0.52104027    , 0.52284654    ,
     *  0.52466389    ,
     *  0.51187464    , 0.51360103    , 0.51534188    , 0.51709661    ,
     *  0.51886466    , 0.52064549    , 0.52243854    , 0.52424332    ,
     *  0.52605930    ,
     *  0.51327686    , 0.51500085    , 0.51673946    , 0.51849211    ,
     *  0.52025822    , 0.52203725    , 0.52382865    , 0.52563190    ,
     *  0.52744649    ,
     *  0.51467125    , 0.51639280    , 0.51812914    , 0.51987966    ,
     *  0.52164380    , 0.52342100    , 0.52521071    , 0.52701240    ,
     *  0.52882557    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.51605793    , 0.51777701    , 0.51951103    , 0.52125939    ,
     *  0.52302152    , 0.52479685    , 0.52658484    , 0.52838495    ,
     *  0.53019666    ,
     *  0.51743702    , 0.51915359    , 0.52088525    , 0.52263141    ,
     *  0.52439149    , 0.52616493    , 0.52795116    , 0.52974965    ,
     *  0.53155987    ,
     *  0.51880866    , 0.52052266    , 0.52225193    , 0.52399586    ,
     *  0.52575385    , 0.52752535    , 0.52930978    , 0.53110662    ,
     *  0.53291533    ,
     *  0.52017295    , 0.52188436    , 0.52361119    , 0.52535283    ,
     *  0.52710870    , 0.52887822    , 0.53066083    , 0.53245598    ,
     *  0.53426314    ,
     *  0.52153002    , 0.52323879    , 0.52496314    , 0.52670246    ,
     *  0.52845617    , 0.53022368    , 0.53200442    , 0.53379785    ,
     *  0.53560342    ,
     *  0.52287999    , 0.52458607    , 0.52630790    , 0.52804487    ,
     *  0.52979637    , 0.53156183    , 0.53334067    , 0.53513233    ,
     *  0.53693628    ,
     *  0.52422297    , 0.52592632    , 0.52764559    , 0.52938016    ,
     *  0.53112942    , 0.53289278    , 0.53466968    , 0.53645955    ,
     *  0.53826184    ,
     *  0.52555909    , 0.52725967    , 0.52897633    , 0.53070845    ,
     *  0.53245542    , 0.53421665    , 0.53599157    , 0.53777960    ,
     *  0.53958021    ,
     *  0.52688846    , 0.52858621    , 0.53030022    , 0.53202985    ,
     *  0.53377450    , 0.53553356    , 0.53730646    , 0.53909262    ,
     *  0.54089149    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.52821119    , 0.52990608    , 0.53161739    , 0.53334449    ,
     *  0.53508676    , 0.53684361    , 0.53861444    , 0.54039869    ,
     *  0.54219580    ,
     *  0.52952740    , 0.53121937    , 0.53292794    , 0.53465246    ,
     *  0.53639232    , 0.53814691    , 0.53991565    , 0.54169794    ,
     *  0.54349324    ,
     *  0.53083719    , 0.53252621    , 0.53423198    , 0.53595388    ,
     *  0.53769129    , 0.53944358    , 0.54121017    , 0.54299047    ,
     *  0.54478392    ,
     *  0.53214069    , 0.53382669    , 0.53552964    , 0.53724887    ,
     *  0.53898377    , 0.54073372    , 0.54249812    , 0.54427639    ,
     *  0.54606796    ,
     *  0.53343800    , 0.53512094    , 0.53682100    , 0.53853752    ,
     *  0.54026988    , 0.54201744    , 0.54377961    , 0.54555581    ,
     *  0.54734545    ,
     *  0.53472922    , 0.53640907    , 0.53810619    , 0.53981995    ,
     *  0.54154971    , 0.54329485    , 0.54505475    , 0.54682882    ,
     *  0.54861650    ,
     *  0.53601447    , 0.53769116    , 0.53938531    , 0.54109627    ,
     *  0.54282338    , 0.54456604    , 0.54632363    , 0.54809554    ,
     *  0.54988121    ,
     *  0.53729386    , 0.53896735    , 0.54065847    , 0.54236657    ,
     *  0.54409100    , 0.54583114    , 0.54758636    , 0.54935607    ,
     *  0.55113968    ,
     *  0.53856749    , 0.54023772    , 0.54192576    , 0.54363096    ,
     *  0.54535266    , 0.54709023    , 0.54884305    , 0.55061051    ,
     *  0.55239202    /
insert bottomNL.inc
