HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C*************************************************************
C TREATS COLD LIQUID AS SLUSH BELOW   273.16000     K        *
C TREATS COLD LIQUID AS ICE BELOW     272.16000     K        *
C MANY APPROXIMATIONS AND ASSUMPTIONS ARE INVOKED!!          *
C      REFPROP VAPOR EQN. OF STATE EXTRAPOLATED BELOW FREEZE *
C      MELT/FREEZE LINE IS ASSUMED INDEPENDENT OF PRESSURE   *
C*************************************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V8.0, FLD files 10APR07
C
C  TEMPERATURE RANGE FROM   258.     K TO  2.000E+03 K
C                   (FROM   5.02     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.166      kPa TO   367.     MPa
C                (FROM  2.413E-02 psia TO  5.319E+04 psia)
C
C  GENERATOR: PROPGEN9
C       (near critical resolution)
C  MODIFIED by DAJ/BAC  9/11/2009      : propgen9
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
        PCRIT =   22064000.    
        TGMAX =   2000.0000    
        TMIN =    258.16000    
        MOLW =    18.015268    
        WSRK =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15874000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66721003E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF,SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66721003E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   258.16100    ,  272.16000    ,  273.16000    ,  281.84930    ,
     *   290.53859    ,  299.22788    ,  307.91717    ,  316.60646    ,
     *   325.29576    ,  333.98505    ,  342.67434    ,  351.36363    ,
     *   360.05292    ,  368.74222    ,  377.43151    ,  386.12080    ,
     *   394.81009    ,  403.49938    ,  412.18868    ,  420.87797    ,
     *   426.78669    ,  432.69541    ,  438.60412    ,  444.51284    ,
     *   450.42156    ,  456.33028    ,  462.23900    ,  468.14772    ,
     *   474.05644    ,  479.96515    ,  485.87387    ,  491.78259    ,
     *   497.69131    ,  503.60003    ,  509.50875    ,  515.41747    ,
     *   521.32619    ,  527.23490    ,  533.14362    ,  539.05234    ,
     *   547.10968    ,  555.16703    ,  563.22437    ,  571.28172    ,
     *   579.33906    ,  587.39640    ,  595.45375    ,  603.51109    ,
     *   611.56843    ,  619.62578    ,  627.68312    ,  634.15408    ,
     *   640.62504    ,  647.09600    ,  652.03907    ,  657.01990    ,
     *   662.03878    ,  667.09600    ,  699.71403    ,  733.92694    ,
     *   769.81271    ,  807.45313    ,  846.93400    ,  888.34531    ,
     *   931.78145    ,  977.34142    ,  1025.1291    ,  1075.2533    ,
     *   1127.8284    ,  1182.9742    ,  1240.8164    ,  1301.4868    ,
     *   1365.1238    ,  1431.8723    ,  1501.8844    ,  1575.3199    ,
     *   1652.3461    ,  1733.1385    ,  1817.8812    ,  1906.7675    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   166.34987    ,  565.88185    ,  611.65493    ,  1125.1718    ,
     *   1986.6369    ,  3379.4190    ,  5556.9355    ,  8858.9570    ,
     *   13728.695    ,  20730.082    ,  30564.641    ,  44087.378    ,
     *   62321.209    ,  86469.545    ,  117926.76    ,  158286.40    ,
     *   209347.15    ,  273116.55    ,  351812.70    ,  447864.12    ,
     *   524429.71    ,  611119.33    ,  708860.24    ,  818622.53    ,
     *   941418.52    ,  1078302.1    ,  1230368.0    ,  1398751.1    ,
     *   1584626.3    ,  1789207.4    ,  2013747.1    ,  2259536.9    ,
     *   2527906.8    ,  2820225.6    ,  3137901.7    ,  3482383.2    ,
     *   3855160.0    ,  4257764.6    ,  4691775.0    ,  5158817.1    ,
     *   5851966.2    ,  6614091.5    ,  7449843.9    ,  8364138.3    ,
     *   9362207.2    ,  10449675.    ,  11632663.    ,  12917944.    ,
     *   14313166.    ,  15827205.    ,  17470666.    ,  18893079.    ,
     *   20417316.    ,  22064000.    ,  23323265.    ,  24592149.    ,
     *   25870726.    ,  27159070.    ,  35468627.    ,  44184484.    ,
     *   53326508.    ,  62915536.    ,  72973426.    ,  83523101.    ,
     *   94588609.    , 1.06195170E+08, 1.18369242E+08, 1.31138571E+08,
     *  1.44532263E+08, 1.58580848E+08, 1.73316346E+08, 1.88772344E+08,
     *  2.04984072E+08, 2.21988482E+08, 2.39824332E+08, 2.58532275E+08,
     *  2.78154954E+08, 2.98737095E+08, 3.20325610E+08, 3.42969709E+08,
     *  3.66721003E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   716.06913    ,  754.96023    ,  757.73719    ,  781.86370    ,
     *   805.98579    ,  830.10476    ,  854.22141    ,  878.33631    ,
     *   902.44985    ,
     *   210.28763    ,  221.84475    ,  222.66395    ,  229.77381    ,
     *   236.87604    ,  243.97452    ,  251.07056    ,  258.16482    ,
     *   265.25771    ,
     *   194.51394    ,  205.23282    ,  205.99117    ,  212.57144    ,
     *   219.14347    ,  225.71165    ,  232.27737    ,  238.84129    ,
     *   245.40384    ,
     *   105.32275    ,  111.49218    ,  111.90935    ,  115.50952    ,
     *   119.09166    ,  122.66806    ,  126.24162    ,  129.81329    ,
     *   133.38358    ,
     *   58.457746    ,  63.028916    ,  63.277904    ,  65.369424    ,
     *   67.413197    ,  69.445569    ,  71.473943    ,  73.500191    ,
     *   75.524994    ,
     *   26.685299    ,  36.811838    ,  36.993392    ,  38.358615    ,
     *   39.590488    ,  40.795020    ,  41.992355    ,  43.186882    ,
     *   44.379807    ,
     *   21.700444    ,  21.779195    ,  21.998815    ,  23.208043    ,
     *   24.028483    ,  24.778753    ,  25.513414    ,  26.243492    ,
     *   26.971567    ,
     *   23.557444    ,  12.973444    ,  11.693240    ,  14.303976    ,
     *   14.999841    ,  15.508085    ,  15.979473    ,  16.441883    ,
     *   16.901315    ,
     *   12.956444    ,  8.5012444    ,  8.2169444    ,  8.4838111    ,
     *   9.5448872    ,  9.9606875    ,  10.285125    ,  10.590025    ,
     *   10.889651    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   7.2156444    ,  5.7050444    ,  5.6304444    ,  5.7600444    ,
     *   5.9920406    ,  6.5205040    ,  6.7794715    ,  6.9927752    ,
     *   7.1954352    ,
     *   4.3553444    ,  3.8927444    ,  3.8732444    ,  3.9613444    ,
     *   4.0949444    ,  4.2543359    ,  4.5506352    ,  4.7191679    ,
     *   4.8635071    ,
     *   2.8202444    ,  2.7021444    ,  2.6986444    ,  2.7641444    ,
     *   2.8495444    ,  2.9482444    ,  3.0523923    ,  3.2383516    ,
     *   3.3531284    ,
     *   1.9201444    ,  1.9089444    ,  1.9098444    ,  1.9590444    ,
     *   2.0169444    ,  2.0812444    ,  2.1483444    ,  2.2145980    ,
     *   2.3457595    ,
     *   1.3538444    ,  1.3718444    ,  1.3737444    ,  1.4105444    ,
     *   1.4512444    ,  1.4948444    ,  1.5393444    ,  1.5826444    ,
     *   1.6225411    ,
     *  0.97935444    ,  1.0022444    ,  1.0040444    ,  1.0315444    ,
     *   1.0608444    ,  1.0914444    ,  1.1219444    ,  1.1509444    ,
     *   1.1764444    ,
     *  0.72264444    , 0.74357444    , 0.74514444    , 0.76583444    ,
     *  0.78742444    , 0.80948444    , 0.83127444    , 0.85172444    ,
     *  0.86918444    ,
     *  0.54201444    , 0.55969444    , 0.56098444    , 0.57674444    ,
     *  0.59299444    , 0.60944444    , 0.62571444    , 0.64130444    ,
     *  0.65578444    ,
     *  0.41229444    , 0.42696444    , 0.42802444    , 0.44020444    ,
     *  0.45267444    , 0.46527444    , 0.47781444    , 0.49014444    ,
     *  0.50226444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.31754444    , 0.32976444    , 0.33064444    , 0.34019444    ,
     *  0.34992444    , 0.35975444    , 0.36959444    , 0.37942444    ,
     *  0.38929444    ,
     *  0.24734444    , 0.25759444    , 0.25833444    , 0.26591444    ,
     *  0.27360444    , 0.28137444    , 0.28918444    , 0.29703444    ,
     *  0.30493444    ,
     *  0.21001444    , 0.21913444    , 0.21978444    , 0.22629444    ,
     *  0.23288444    , 0.23953444    , 0.24622444    , 0.25294444    ,
     *  0.25970444    ,
     *  0.17922444    , 0.18730444    , 0.18787444    , 0.19348444    ,
     *  0.19914444    , 0.20484444    , 0.21058444    , 0.21634444    ,
     *  0.22210444    ,
     *  0.15367444    , 0.16081444    , 0.16132444    , 0.16615444    ,
     *  0.17103444    , 0.17593444    , 0.18086444    , 0.18580444    ,
     *  0.19072444    ,
     *  0.13234444    , 0.13864444    , 0.13909444    , 0.14327444    ,
     *  0.14747444    , 0.15170444    , 0.15595444    , 0.16019444    ,
     *  0.16441444    ,
     *  0.11445444    , 0.11999444    , 0.12039444    , 0.12401444    ,
     *  0.12764444    , 0.13130444    , 0.13496444    , 0.13862444    ,
     *  0.14225444    ,
     *  9.93704444E-02, 0.10423444    , 0.10458444    , 0.10771444    ,
     *  0.11087444    , 0.11403444    , 0.11721444    , 0.12037444    ,
     *  0.12351444    ,
     *  8.65774444E-02, 9.08404444E-02, 9.11464444E-02, 9.38754444E-02,
     *  9.66164444E-02, 9.93664444E-02, 0.10211444    , 0.10486444    ,
     *  0.10759444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  7.56794444E-02, 7.94154444E-02, 7.96824444E-02, 8.20604444E-02,
     *  8.44474444E-02, 8.68414444E-02, 8.92394444E-02, 9.16304444E-02,
     *  9.40044444E-02,
     *  6.63504444E-02, 6.96244444E-02, 6.98594444E-02, 7.19354444E-02,
     *  7.40174444E-02, 7.61074444E-02, 7.82004444E-02, 8.02884444E-02,
     *  8.23624444E-02,
     *  5.83324444E-02, 6.12014444E-02, 6.14074444E-02, 6.32224444E-02,
     *  6.50434444E-02, 6.68714444E-02, 6.87024444E-02, 7.05304444E-02,
     *  7.23464444E-02,
     *  5.14104444E-02, 5.39274444E-02, 5.41074444E-02, 5.56974444E-02,
     *  5.72934444E-02, 5.88944444E-02, 6.04994444E-02, 6.21024444E-02,
     *  6.36964444E-02,
     *  4.54134444E-02, 4.76224444E-02, 4.77804444E-02, 4.91754444E-02,
     *  5.05744444E-02, 5.19804444E-02, 5.33894444E-02, 5.47974444E-02,
     *  5.61994444E-02,
     *  4.01994444E-02, 4.21374444E-02, 4.22764444E-02, 4.35014444E-02,
     *  4.47314444E-02, 4.59654444E-02, 4.72044444E-02, 4.84444444E-02,
     *  4.96774444E-02,
     *  3.56484444E-02, 3.73514444E-02, 3.74734444E-02, 3.85504444E-02,
     *  3.96314444E-02, 4.07174444E-02, 4.18074444E-02, 4.28984444E-02,
     *  4.39854444E-02,
     *  3.16654444E-02, 3.31604444E-02, 3.32674444E-02, 3.42144444E-02,
     *  3.51654444E-02, 3.61214444E-02, 3.70824444E-02, 3.80434444E-02,
     *  3.90024444E-02,
     *  2.81664444E-02, 2.94804444E-02, 2.95744444E-02, 3.04074444E-02,
     *  3.12444444E-02, 3.20864444E-02, 3.29324444E-02, 3.37804444E-02,
     *  3.46264444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.50854444E-02, 2.62394444E-02, 2.63214444E-02, 2.70544444E-02,
     *  2.77904444E-02, 2.85314444E-02, 2.92764444E-02, 3.00244444E-02,
     *  3.07714444E-02,
     *  2.23634444E-02, 2.33754444E-02, 2.34484444E-02, 2.40914444E-02,
     *  2.47394444E-02, 2.53914444E-02, 2.60474444E-02, 2.67064444E-02,
     *  2.73664444E-02,
     *  1.99514444E-02, 2.08394444E-02, 2.09024444E-02, 2.14684444E-02,
     *  2.20364444E-02, 2.26094444E-02, 2.31874444E-02, 2.37684444E-02,
     *  2.43494444E-02,
     *  1.78084444E-02, 1.85864444E-02, 1.86414444E-02, 1.91374444E-02,
     *  1.96364444E-02, 2.01394444E-02, 2.06474444E-02, 2.11584444E-02,
     *  2.16704444E-02,
     *  1.52594444E-02, 1.59054444E-02, 1.59514444E-02, 1.63644444E-02,
     *  1.67794444E-02, 1.71994444E-02, 1.76244444E-02, 1.80524444E-02,
     *  1.84824444E-02,
     *  1.30734444E-02, 1.36064444E-02, 1.36444444E-02, 1.39854444E-02,
     *  1.43304444E-02, 1.46784444E-02, 1.50314444E-02, 1.53894444E-02,
     *  1.57494444E-02,
     *  1.11914444E-02, 1.16254444E-02, 1.16564444E-02, 1.19364444E-02,
     *  1.22194444E-02, 1.25064444E-02, 1.27984444E-02, 1.30944444E-02,
     *  1.33944444E-02,
     *  9.56424444E-03, 9.91204444E-03, 9.93704444E-03, 1.01634444E-02,
     *  1.03934444E-02, 1.06274444E-02, 1.08664444E-02, 1.11094444E-02,
     *  1.13574444E-02,
     *  8.15334444E-03, 8.42404444E-03, 8.44354444E-03, 8.62364444E-03,
     *  8.80674444E-03, 8.99444444E-03, 9.18724444E-03, 9.38514444E-03,
     *  9.58724444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  6.92634444E-03, 7.12664444E-03, 7.14124444E-03, 7.27994444E-03,
     *  7.42214444E-03, 7.56934444E-03, 7.72214444E-03, 7.88034444E-03,
     *  8.04314444E-03,
     *  5.85694444E-03, 5.99124444E-03, 6.00124444E-03, 6.10284444E-03,
     *  6.20864444E-03, 6.32024444E-03, 6.43804444E-03, 6.56174444E-03,
     *  6.69044444E-03,
     *  4.92554444E-03, 4.99364444E-03, 4.99914444E-03, 5.06674444E-03,
     *  5.14004444E-03, 5.22024444E-03, 5.30754444E-03, 5.40134444E-03,
     *  5.50044444E-03,
     *  4.11974444E-03, 4.11334444E-03, 4.11404444E-03, 4.14984444E-03,
     *  4.19364444E-03, 4.24634444E-03, 4.30734444E-03, 4.37534444E-03,
     *  4.44894444E-03,
     *  3.43774444E-03, 3.33224444E-03, 3.32714444E-03, 3.33234444E-03,
     *  3.34974444E-03, 3.37884444E-03, 3.41754444E-03, 3.46384444E-03,
     *  3.51574444E-03,
     *  2.89654444E-03, 2.63384444E-03, 2.62004444E-03, 2.59554444E-03,
     *  2.59054444E-03, 2.60054444E-03, 2.62134444E-03, 2.64984444E-03,
     *  2.68354444E-03,
     *  2.62484444E-03, 2.11984444E-03, 2.09204444E-03, 2.04604444E-03,
     *  2.02844444E-03, 2.02834444E-03, 2.03894444E-03, 2.05634444E-03,
     *  2.07804444E-03,
     *  2.59744444E-03, 1.63414444E-03, 1.57044444E-03, 1.51554444E-03,
     *  1.49734444E-03, 1.49454444E-03, 1.49944444E-03, 1.50864444E-03,
     *  1.52074444E-03,
     *  2.71044444E-03, 1.17584444E-03, 9.89378023E-04, 9.89975204E-04,
     *  9.91439077E-04, 9.93619190E-04, 9.96416217E-04, 9.99762047E-04,
     *  1.00360886E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  9.90496994E-04, 9.88775618E-04, 9.88783323E-04, 9.89409951E-04,
     *  9.90893422E-04, 9.93085860E-04, 9.95889547E-04, 9.99237428E-04,
     *  1.00308239E-03,
     *  9.89811383E-04, 9.88174651E-04, 9.88186540E-04, 9.88842569E-04,
     *  9.90345636E-04, 9.92550413E-04, 9.95360782E-04, 9.98710740E-04,
     *  1.00255388E-03,
     *  9.89124143E-04, 9.87571620E-04, 9.87587681E-04, 9.88273062E-04,
     *  9.89795721E-04, 9.92012853E-04, 9.94829926E-04, 9.98181983E-04,
     *  1.00202333E-03,
     *  9.88435290E-04, 9.86966531E-04, 9.86986754E-04, 9.87701435E-04,
     *  9.89243682E-04, 9.91473182E-04, 9.94296978E-04, 9.97651159E-04,
     *  1.00149073E-03,
     *  9.84078130E-04, 9.83124329E-04, 9.83170375E-04, 9.84067517E-04,
     *  9.85732400E-04, 9.88039709E-04, 9.90906105E-04, 9.94274106E-04,
     *  9.98103100E-04,
     *  9.79661878E-04, 9.79203786E-04, 9.79275105E-04, 9.80351898E-04,
     *  9.82138657E-04, 9.84523926E-04, 9.87433488E-04, 9.90816074E-04,
     *  9.94635372E-04,
     *  9.75190515E-04, 9.75207474E-04, 9.75303417E-04, 9.76556338E-04,
     *  9.78463698E-04, 9.80926723E-04, 9.83879777E-04, 9.87277561E-04,
     *  9.91087952E-04,
     *  9.70668206E-04, 9.71138266E-04, 9.71258090E-04, 9.72682874E-04,
     *  9.74709008E-04, 9.77249194E-04, 9.80245802E-04, 9.83659219E-04,
     *  9.87461383E-04,
     *  9.66099272E-04, 9.66999310E-04, 9.67142174E-04, 9.68733793E-04,
     *  9.70876296E-04, 9.73492631E-04, 9.76532563E-04, 9.79961854E-04,
     *  9.83756346E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  9.61488138E-04, 9.62793986E-04, 9.62958951E-04, 9.64711611E-04,
     *  9.66967478E-04, 9.69658512E-04, 9.72741229E-04, 9.76186421E-04,
     *  9.79973653E-04,
     *  9.56839258E-04, 9.58525843E-04, 9.58711879E-04, 9.60619034E-04,
     *  9.62984654E-04, 9.65748487E-04, 9.68873124E-04, 9.72334015E-04,
     *  9.76114246E-04,
     *  9.52157016E-04, 9.54198544E-04, 9.54404535E-04, 9.56458919E-04,
     *  9.58930086E-04, 9.61764358E-04, 9.64929714E-04, 9.68405865E-04,
     *  9.72179185E-04,
     *  9.47445627E-04, 9.49815791E-04, 9.50040545E-04, 9.52234230E-04,
     *  9.54806159E-04, 9.57708061E-04, 9.60912596E-04, 9.64403318E-04,
     *  9.68169645E-04,
     *  9.42709034E-04, 9.45381258E-04, 9.45623519E-04, 9.47947988E-04,
     *  9.50615356E-04, 9.53581637E-04, 9.56823476E-04, 9.60327833E-04,
     *  9.64086901E-04,
     *  9.37950816E-04, 9.40898524E-04, 9.41156984E-04, 9.43603224E-04,
     *  9.46360219E-04, 9.49387218E-04, 9.52664158E-04, 9.56180964E-04,
     *  9.59932327E-04,
     *  9.33174119E-04, 9.36371009E-04, 9.36644328E-04, 9.39202936E-04,
     *  9.42043316E-04, 9.45126990E-04, 9.48436520E-04, 9.51964349E-04,
     *  9.55707376E-04,
     *  9.28381598E-04, 9.31801922E-04, 9.32088741E-04, 9.34750039E-04,
     *  9.37667210E-04, 9.40803179E-04, 9.44142499E-04, 9.47679695E-04,
     *  9.51413578E-04,
     *  9.23575393E-04, 9.27194218E-04, 9.27493178E-04, 9.30247337E-04,
     *  9.33234427E-04, 9.36418020E-04, 9.39784073E-04, 9.43328765E-04,
     *  9.47052524E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  9.18757120E-04, 9.22550569E-04, 9.22860326E-04, 9.25697486E-04,
     *  9.28747432E-04, 9.31973743E-04, 9.35363245E-04, 9.38913364E-04,
     *  9.42625860E-04,
     *  9.13927882E-04, 9.17873344E-04, 9.18192585E-04, 9.21102972E-04,
     *  9.24208604E-04, 9.27472549E-04, 9.30882025E-04, 9.34435333E-04,
     *  9.38135277E-04,
     *  9.09088301E-04, 9.13164604E-04, 9.13492062E-04, 9.16466099E-04,
     *  9.19620225E-04, 9.22916599E-04, 9.26342426E-04, 9.29896533E-04,
     *  9.33582505E-04,
     *  9.04238560E-04, 9.08426109E-04, 9.08760572E-04, 9.11788978E-04,
     *  9.14984463E-04, 9.18308001E-04, 9.21746445E-04, 9.25298840E-04,
     *  9.28969305E-04,
     *  8.99378454E-04, 9.03659326E-04, 9.03999650E-04, 9.07073529E-04,
     *  9.10303372E-04, 9.13648804E-04, 9.17096061E-04, 9.20644141E-04,
     *  9.24297464E-04,
     *  8.94507445E-04, 8.98865459E-04, 8.99210576E-04, 9.02321488E-04,
     *  9.05578887E-04, 9.08940994E-04, 9.12393233E-04, 9.15934326E-04,
     *  9.19568796E-04,
     *  8.89624724E-04, 8.94045472E-04, 8.94394396E-04, 8.97534421E-04,
     *  9.00812833E-04, 9.04186495E-04, 9.07639891E-04, 9.11171291E-04,
     *  9.14785136E-04,
     *  8.84729271E-04, 8.89200128E-04, 8.89551957E-04, 8.92713738E-04,
     *  8.96006931E-04, 8.99387172E-04, 9.02837947E-04, 9.06356933E-04,
     *  9.09948342E-04,
     *  8.79819913E-04, 8.84330018E-04, 8.84683940E-04, 8.87860719E-04,
     *  8.91162812E-04, 8.94544840E-04, 8.97989292E-04, 9.01493160E-04,
     *  9.05060300E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   926.56233    ,  950.67398    ,  974.78497    ,  998.89543    ,
     *   1023.0055    ,  1047.1151    ,  1071.2245    ,  1095.3336    ,
     *   1119.4426    ,
     *   272.34954    ,  279.44053    ,  286.53086    ,  293.62066    ,
     *   300.71002    ,  307.79903    ,  314.88775    ,  321.97622    ,
     *   329.06449    ,
     *   251.96533    ,  258.52599    ,  265.08599    ,  271.64545    ,
     *   278.20448    ,  284.76315    ,  291.32154    ,  297.87967    ,
     *   304.43761    ,
     *   136.95280    ,  140.52118    ,  144.08890    ,  147.65608    ,
     *   151.22283    ,  154.78922    ,  158.35532    ,  161.92118    ,
     *   165.48683    ,
     *   77.548714    ,  79.571590    ,  81.593798    ,  83.615469    ,
     *   85.636705    ,  87.657586    ,  89.678173    ,  91.698516    ,
     *   93.718655    ,
     *   45.571608    ,  46.762553    ,  47.952824    ,  49.142555    ,
     *   50.331850    ,  51.520787    ,  52.709430    ,  53.897828    ,
     *   55.086022    ,
     *   27.698420    ,  28.424388    ,  29.149671    ,  29.874410    ,
     *   30.598708    ,  31.322647    ,  32.046290    ,  32.769688    ,
     *   33.492880    ,
     *   17.359291    ,  17.816318    ,  18.272639    ,  18.728406    ,
     *   19.183728    ,  19.638687    ,  20.093348    ,  20.547762    ,
     *   21.001969    ,
     *   11.187281    ,  11.483824    ,  11.779618    ,  12.074842    ,
     *   12.369613    ,  12.664016    ,  12.958117    ,  13.251968    ,
     *   13.545610    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   7.3948736    ,  7.5929187    ,  7.7901291    ,  7.9867388    ,
     *   8.1828813    ,  8.3786482    ,  8.5741081    ,  8.7693143    ,
     *   8.9643090    ,
     *   5.0017073    ,  5.1378169    ,  5.2729062    ,  5.4073362    ,
     *   5.5412754    ,  5.6748267    ,  5.8080634    ,  5.9410409    ,
     *   6.0738031    ,
     *   3.4535852    ,  3.5501363    ,  3.6452164    ,  3.7395096    ,
     *   3.8332674    ,  3.9266171    ,  4.0196405    ,  4.1123972    ,
     *   4.2049330    ,
     *   2.4276204    ,  2.4994819    ,  2.5685015    ,  2.6363852    ,
     *   2.7036302    ,  2.7704287    ,  2.8368823    ,  2.9030578    ,
     *   2.9690047    ,
     *   1.7268123    ,  1.7879512    ,  1.8407559    ,  1.8911849    ,
     *   1.9406556    ,  1.9895833    ,  2.0381291    ,  2.0863786    ,
     *   2.1343882    ,
     *   1.1958996    ,  1.2898602    ,  1.3376220    ,  1.3774532    ,
     *   1.4150772    ,  1.4518336    ,  1.4881096    ,  1.5240519    ,
     *   1.5597357    ,
     *  0.88024444    , 0.87499710    , 0.97620903    ,  1.0151436    ,
     *   1.0459593    ,  1.0745966    ,  1.1024107    ,  1.1297868    ,
     *   1.1568652    ,
     *  0.66929444    , 0.68503444    , 0.72212444    , 0.74754570    ,
     *  0.78055303    , 0.80497511    , 0.82719179    , 0.84860727    ,
     *  0.86961447    ,
     *  0.51471444    , 0.52911444    , 0.54824444    , 0.56501444    ,
     *  0.57840170    , 0.60739402    , 0.62718757    , 0.64473742    ,
     *  0.66149933    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.39948444    , 0.41048444    , 0.42253444    , 0.43384444    ,
     *  0.44357444    , 0.45154119    , 0.47784624    , 0.49421776    ,
     *  0.50831829    ,
     *  0.31296444    , 0.32120444    , 0.32954444    , 0.33750444    ,
     *  0.34468444    , 0.35080444    , 0.35507441    , 0.37970962    ,
     *  0.39349635    ,
     *  0.26648444    , 0.27329444    , 0.28003444    , 0.28649444    ,
     *  0.29255444    , 0.29829444    , 0.30432444    , 0.31340083    ,
     *  0.33090263    ,
     *  0.22784444    , 0.23353444    , 0.23909444    , 0.24443444    ,
     *  0.24950444    , 0.25437444    , 0.25939444    , 0.26569444    ,
     *  0.27623244    ,
     *  0.19560444    , 0.20039444    , 0.20505444    , 0.20950444    ,
     *  0.21369444    , 0.21750444    , 0.22067444    , 0.22196444    ,
     *  0.21605559    ,
     *  0.16857444    , 0.17265444    , 0.17660444    , 0.18037444    ,
     *  0.18390444    , 0.18711444    , 0.18985444    , 0.19188444    ,
     *  0.19337444    ,
     *  0.14583444    , 0.14933444    , 0.15272444    , 0.15595444    ,
     *  0.15901444    , 0.16186444    , 0.16448444    , 0.16697444    ,
     *  0.16978444    ,
     *  0.12660444    , 0.12963444    , 0.13256444    , 0.13537444    ,
     *  0.13805444    , 0.14061444    , 0.14307444    , 0.14554444    ,
     *  0.14825444    ,
     *  0.11027444    , 0.11290444    , 0.11545444    , 0.11791444    ,
     *  0.12028444    , 0.12256444    , 0.12479444    , 0.12703444    ,
     *  0.12939444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  9.63454444E-02, 9.86374444E-02, 0.10086444    , 0.10302444    ,
     *  0.10511444    , 0.10713444    , 0.10911444    , 0.11108444    ,
     *  0.11308444    ,
     *  8.44094444E-02, 8.64154444E-02, 8.83694444E-02, 9.02654444E-02,
     *  9.21024444E-02, 9.38844444E-02, 9.56234444E-02, 9.73374444E-02,
     *  9.90364444E-02,
     *  7.41404444E-02, 7.59004444E-02, 7.76164444E-02, 7.92834444E-02,
     *  8.08984444E-02, 8.24634444E-02, 8.39864444E-02, 8.54724444E-02,
     *  8.69254444E-02,
     *  6.52714444E-02, 6.68184444E-02, 6.83274444E-02, 6.97944444E-02,
     *  7.12144444E-02, 7.25894444E-02, 7.39214444E-02, 7.52124444E-02,
     *  7.64644444E-02,
     *  5.75844444E-02, 5.89454444E-02, 6.02744444E-02, 6.15664444E-02,
     *  6.28164444E-02, 6.40244444E-02, 6.51914444E-02, 6.63184444E-02,
     *  6.74054444E-02,
     *  5.08984444E-02, 5.20974444E-02, 5.32694444E-02, 5.44074444E-02,
     *  5.55094444E-02, 5.65734444E-02, 5.75984444E-02, 5.85864444E-02,
     *  5.95364444E-02,
     *  4.50624444E-02, 4.61204444E-02, 4.71544444E-02, 4.81594444E-02,
     *  4.91314444E-02, 5.00694444E-02, 5.09734444E-02, 5.18424444E-02,
     *  5.26784444E-02,
     *  3.99524444E-02, 4.08874444E-02, 4.18014444E-02, 4.26884444E-02,
     *  4.35484444E-02, 4.43764444E-02, 4.51744444E-02, 4.59424444E-02,
     *  4.66814444E-02,
     *  3.54654444E-02, 3.62914444E-02, 3.70994444E-02, 3.78844444E-02,
     *  3.86444444E-02, 3.93774444E-02, 4.00844444E-02, 4.07644444E-02,
     *  4.14194444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  3.15124444E-02, 3.22424444E-02, 3.29574444E-02, 3.36524444E-02,
     *  3.43254444E-02, 3.49754444E-02, 3.56014444E-02, 3.62054444E-02,
     *  3.67884444E-02,
     *  2.80204444E-02, 2.86664444E-02, 2.92984444E-02, 2.99144444E-02,
     *  3.05104444E-02, 3.10864444E-02, 3.16424444E-02, 3.21784444E-02,
     *  3.26974444E-02,
     *  2.49274444E-02, 2.54984444E-02, 2.60574444E-02, 2.66034444E-02,
     *  2.71314444E-02, 2.76424444E-02, 2.81354444E-02, 2.86124444E-02,
     *  2.90744444E-02,
     *  2.21804444E-02, 2.26844444E-02, 2.31794444E-02, 2.36624444E-02,
     *  2.41304444E-02, 2.45834444E-02, 2.50204444E-02, 2.54444444E-02,
     *  2.58554444E-02,
     *  1.89124444E-02, 1.93374444E-02, 1.97554444E-02, 2.01634444E-02,
     *  2.05604444E-02, 2.09444444E-02, 2.13154444E-02, 2.16754444E-02,
     *  2.20254444E-02,
     *  1.61094444E-02, 1.64664444E-02, 1.68194444E-02, 1.71634444E-02,
     *  1.74984444E-02, 1.78234444E-02, 1.81384444E-02, 1.84434444E-02,
     *  1.87404444E-02,
     *  1.36954444E-02, 1.39944444E-02, 1.42894444E-02, 1.45794444E-02,
     *  1.48614444E-02, 1.51354444E-02, 1.54004444E-02, 1.56584444E-02,
     *  1.59094444E-02,
     *  1.16064444E-02, 1.18554444E-02, 1.21014444E-02, 1.23434444E-02,
     *  1.25794444E-02, 1.28094444E-02, 1.30324444E-02, 1.32484444E-02,
     *  1.34604444E-02,
     *  9.79174444E-03, 9.99684444E-03, 1.02004444E-02, 1.04014444E-02,
     *  1.05974444E-02, 1.07884444E-02, 1.09744444E-02, 1.11554444E-02,
     *  1.13314444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  8.20894444E-03, 8.37604444E-03, 8.54274444E-03, 8.70744444E-03,
     *  8.86894444E-03, 9.02654444E-03, 9.18004444E-03, 9.32954444E-03,
     *  9.47574444E-03,
     *  6.82254444E-03, 6.95664444E-03, 7.09094444E-03, 7.22424444E-03,
     *  7.35534444E-03, 7.48354444E-03, 7.60864444E-03, 7.73074444E-03,
     *  7.85024444E-03,
     *  5.60334444E-03, 5.70864444E-03, 5.81474444E-03, 5.92054444E-03,
     *  6.02494444E-03, 6.12734444E-03, 6.22754444E-03, 6.32554444E-03,
     *  6.42154444E-03,
     *  4.52664444E-03, 4.60684444E-03, 4.68844444E-03, 4.77004444E-03,
     *  4.85104444E-03, 4.93074444E-03, 5.00894444E-03, 5.08554444E-03,
     *  5.16084444E-03,
     *  3.57174444E-03, 3.63024444E-03, 3.69024444E-03, 3.75074444E-03,
     *  3.81104444E-03, 3.87064444E-03, 3.92934444E-03, 3.98714444E-03,
     *  4.04404444E-03,
     *  2.72094444E-03, 2.76084444E-03, 2.80204444E-03, 2.84394444E-03,
     *  2.88594444E-03, 2.92784444E-03, 2.96924444E-03, 3.01014444E-03,
     *  3.05074444E-03,
     *  2.10284444E-03, 2.12954444E-03, 2.15744444E-03, 2.18604444E-03,
     *  2.21494444E-03, 2.24394444E-03, 2.27284444E-03, 2.30154444E-03,
     *  2.33024444E-03,
     *  1.53464444E-03, 1.54974444E-03, 1.56574444E-03, 1.58234444E-03,
     *  1.59934444E-03, 1.61654444E-03, 1.63394444E-03, 1.65154444E-03,
     *  1.66934444E-03,
     *  1.00792274E-03, 1.01267979E-03, 1.01786367E-03, 1.02346399E-03,
     *  1.02947529E-03, 1.03589637E-03, 1.04272987E-03, 1.04998206E-03,
     *  1.05766272E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.00739100E-03, 1.01213968E-03, 1.01731226E-03, 1.02289844E-03,
     *  1.02889280E-03, 1.03529407E-03, 1.04210479E-03, 1.04933104E-03,
     *  1.05698236E-03,
     *  1.00685725E-03, 1.01159757E-03, 1.01675888E-03, 1.02233097E-03,
     *  1.02830843E-03, 1.03468995E-03, 1.04147795E-03, 1.04867834E-03,
     *  1.05630042E-03,
     *  1.00632148E-03, 1.01105348E-03, 1.01620354E-03, 1.02176158E-03,
     *  1.02772218E-03, 1.03408400E-03, 1.04084935E-03, 1.04802396E-03,
     *  1.05561690E-03,
     *  1.00578369E-03, 1.01050739E-03, 1.01564625E-03, 1.02119026E-03,
     *  1.02713406E-03, 1.03347623E-03, 1.04021899E-03, 1.04736790E-03,
     *  1.05493181E-03,
     *  1.00236407E-03, 1.00703636E-03, 1.01210562E-03, 1.01756252E-03,
     *  1.02340186E-03, 1.02962201E-03, 1.03622458E-03, 1.04321418E-03,
     *  1.05059835E-03,
     *  9.98865332E-04, 1.00348730E-03, 1.00848822E-03, 1.01385948E-03,
     *  1.01959613E-03, 1.02569641E-03, 1.03216144E-03, 1.03899501E-03,
     *  1.04620351E-03,
     *  9.95287835E-04, 9.99860570E-04, 1.00479442E-03, 1.01008153E-03,
     *  1.01571729E-03, 1.02169990E-03, 1.02803007E-03, 1.03471090E-03,
     *  1.04174779E-03,
     *  9.91632062E-04, 9.96156623E-04, 1.00102467E-03, 1.00622916E-03,
     *  1.01176586E-03, 1.01763301E-03, 1.02383103E-03, 1.03036243E-03,
     *  1.03723173E-03,
     *  9.87898618E-04, 9.92376027E-04, 9.97179523E-04, 1.00230292E-03,
     *  1.00774242E-03, 1.01349635E-03, 1.01956494E-03, 1.02595021E-03,
     *  1.03265595E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  9.84088229E-04, 9.88519458E-04, 9.93259643E-04, 9.98303470E-04,
     *  1.00364763E-03, 1.00929060E-03, 1.01523249E-03, 1.02147493E-03,
     *  1.02802108E-03,
     *  9.80201735E-04, 9.84587697E-04, 9.89265776E-04, 9.94231550E-04,
     *  9.99482232E-04, 1.00501650E-03, 1.01083441E-03, 1.01693729E-03,
     *  1.02332779E-03,
     *  9.76240085E-04, 9.80581621E-04, 9.85198760E-04, 9.90087973E-04,
     *  9.95247024E-04, 1.00067485E-03, 1.00637149E-03, 1.01233808E-03,
     *  1.01857681E-03,
     *  9.72204332E-04, 9.76502205E-04, 9.81059516E-04, 9.85873633E-04,
     *  9.90942885E-04, 9.96266500E-04, 1.00184458E-03, 1.00767809E-03,
     *  1.01376890E-03,
     *  9.68095627E-04, 9.72350510E-04, 9.76849050E-04, 9.81589494E-04,
     *  9.86570753E-04, 9.91792375E-04, 9.97254563E-04, 1.00295820E-03,
     *  1.00890486E-03,
     *  9.63915208E-04, 9.68127683E-04, 9.72568441E-04, 9.77236592E-04,
     *  9.82131629E-04, 9.87253445E-04, 9.92602382E-04, 9.98179276E-04,
     *  1.00398551E-03,
     *  9.59664395E-04, 9.63834944E-04, 9.68218840E-04, 9.72816025E-04,
     *  9.77626571E-04, 9.82650732E-04, 9.87889018E-04, 9.93342268E-04,
     *  9.99011718E-04,
     *  9.55344581E-04, 9.59473587E-04, 9.63801465E-04, 9.68328954E-04,
     *  9.73056695E-04, 9.77985307E-04, 9.83115497E-04, 9.88448143E-04,
     *  9.93984383E-04,
     *  9.50957227E-04, 9.55044969E-04, 9.59317596E-04, 9.63776598E-04,
     *  9.68423166E-04, 9.73258290E-04, 9.78282888E-04, 9.83497910E-04,
     *  9.88904439E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  9.46503850E-04, 9.50550508E-04, 9.54768569E-04, 9.59160229E-04,
     *  9.63727202E-04, 9.68470846E-04, 9.73392302E-04, 9.78492616E-04,
     *  9.83772851E-04,
     *  9.41986019E-04, 9.45991674E-04, 9.50155778E-04, 9.54481174E-04,
     *  9.58970071E-04, 9.63624187E-04, 9.68444890E-04, 9.73433343E-04,
     *  9.78590620E-04,
     *  9.37405351E-04, 9.41369990E-04, 9.45480666E-04, 9.49740807E-04,
     *  9.54153088E-04, 9.58719568E-04, 9.63441847E-04, 9.68321216E-04,
     *  9.73358785E-04,
     *  9.32763504E-04, 9.36687026E-04, 9.40744725E-04, 9.44940555E-04,
     *  9.49277616E-04, 9.53758291E-04, 9.58384409E-04, 9.63157398E-04,
     *  9.68078422E-04,
     *  9.28062175E-04, 9.31944395E-04, 9.35949496E-04, 9.40081892E-04,
     *  9.44345067E-04, 9.48741706E-04, 9.53273858E-04, 9.57943095E-04,
     *  9.62750650E-04,
     *  9.23303097E-04, 9.27143756E-04, 9.31096569E-04, 9.35166342E-04,
     *  9.39356901E-04, 9.43671209E-04, 9.48111524E-04, 9.52679559E-04,
     *  9.57376630E-04,
     *  9.18488040E-04, 9.22286812E-04, 9.26187581E-04, 9.30195480E-04,
     *  9.34314632E-04, 9.38548248E-04, 9.42898783E-04, 9.47368090E-04,
     *  9.51957571E-04,
     *  9.13618808E-04, 9.17375311E-04, 9.21224220E-04, 9.25170934E-04,
     *  9.29219825E-04, 9.33374324E-04, 9.37637066E-04, 9.42010040E-04,
     *  9.46494737E-04,
     *  9.08697246E-04, 9.12411045E-04, 9.16208225E-04, 9.20094385E-04,
     *  9.24074101E-04, 9.28150995E-04, 9.32327862E-04, 9.36606818E-04,
     *  9.40989443E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1143.5513    ,  1167.6599    ,  1184.0537    ,  1200.4474    ,
     *   1216.8411    ,  1233.2348    ,  1249.6284    ,  1266.0219    ,
     *   1282.4155    ,
     *   336.15259    ,  343.24055    ,  348.06028    ,  352.87996    ,
     *   357.69960    ,  362.51919    ,  367.33875    ,  372.15827    ,
     *   376.97775    ,
     *   310.99537    ,  317.55299    ,  322.01209    ,  326.47115    ,
     *   330.93016    ,  335.38912    ,  339.84805    ,  344.30694    ,
     *   348.76580    ,
     *   169.05232    ,  172.61765    ,  175.04201    ,  177.46631    ,
     *   179.89057    ,  182.31478    ,  184.73896    ,  187.16309    ,
     *   189.58720    ,
     *   95.738622    ,  97.758442    ,  99.131847    ,  100.50520    ,
     *   101.87851    ,  103.25177    ,  104.62499    ,  105.99818    ,
     *   107.37134    ,
     *   56.274043    ,  57.461917    ,  58.269598    ,  59.077228    ,
     *   59.884810    ,  60.692350    ,  61.499850    ,  62.307315    ,
     *   63.114748    ,
     *   34.215898    ,  34.938770    ,  35.430249    ,  35.921677    ,
     *   36.413057    ,  36.904394    ,  37.395692    ,  37.886954    ,
     *   38.378184    ,
     *   21.456002    ,  21.909886    ,  22.218455    ,  22.526970    ,
     *   22.835439    ,  23.143864    ,  23.452250    ,  23.760600    ,
     *   24.068918    ,
     *   13.839077    ,  14.132394    ,  14.331777    ,  14.531106    ,
     *   14.730388    ,  14.929626    ,  15.128825    ,  15.327988    ,
     *   15.527119    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   9.1591259    ,  9.3537924    ,  9.4860911    ,  9.6183366    ,
     *   9.7505338    ,  9.8826875    ,  10.014802    ,  10.146880    ,
     *   10.278925    ,
     *   6.2063846    ,  6.3388135    ,  6.4287897    ,  6.5187119    ,
     *   6.6085855    ,  6.6984150    ,  6.7882045    ,  6.8779577    ,
     *   6.9676777    ,
     *   4.2972842    ,  4.3894796    ,  4.4520958    ,  4.5146571    ,
     *   4.5771689    ,  4.6396361    ,  4.7020627    ,  4.7644526    ,
     *   4.8268090    ,
     *   3.0347613    ,  3.1003581    ,  3.1448853    ,  3.1893565    ,
     *   3.2337772    ,  3.2781523    ,  3.3224863    ,  3.3667828    ,
     *   3.4110453    ,
     *   2.1821998    ,  2.2298459    ,  2.2621641    ,  2.2944246    ,
     *   2.3266333    ,  2.3587953    ,  2.3909152    ,  2.4229969    ,
     *   2.4550438    ,
     *   1.5952101    ,  1.6305111    ,  1.6544313    ,  1.6782916    ,
     *   1.7020983    ,  1.7258568    ,  1.7495719    ,  1.7732477    ,
     *   1.7968878    ,
     *   1.1837152    ,  1.2103803    ,  1.2284233    ,  1.2464036    ,
     *   1.2643278    ,  1.2822019    ,  1.3000308    ,  1.3178191    ,
     *   1.3355705    ,
     *  0.89035196    , 0.91088486    , 0.92475110    , 0.93855044    ,
     *  0.95229050    , 0.96597772    , 0.97961764    , 0.99321503    ,
     *   1.0067741    ,
     *  0.67787534    , 0.69400373    , 0.70486269    , 0.71564848    ,
     *  0.72637034    , 0.73703574    , 0.74765090    , 0.75822114    ,
     *  0.76875102    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.52164325    , 0.53460066    , 0.54327610    , 0.55186687    ,
     *  0.56038618    , 0.56884368    , 0.57724687    , 0.58560190    ,
     *  0.59391394    ,
     *  0.40500550    , 0.41575465    , 0.42285274    , 0.42983949    ,
     *  0.43673996    , 0.44356943    , 0.45033833    , 0.45705446    ,
     *  0.46372400    ,
     *  0.34222384    , 0.35201395    , 0.35832801    , 0.36448920    ,
     *  0.37054345    , 0.37651540    , 0.38241994    , 0.38826711    ,
     *  0.39406437    ,
     *  0.28941057    , 0.29885759    , 0.30462779    , 0.31015579    ,
     *  0.31553571    , 0.32081280    , 0.32601120    , 0.33114538    ,
     *  0.33622507    ,
     *  0.24368751    , 0.25402264    , 0.25957325    , 0.26467698    ,
     *  0.26954508    , 0.27426986    , 0.27889565    , 0.28344605    ,
     *  0.28793513    ,
     *  0.19971409    , 0.21537744    , 0.22132038    , 0.22629519    ,
     *  0.23083488    , 0.23514592    , 0.23931837    , 0.24339544    ,
     *  0.24740015    ,
     *  0.17423444    , 0.17990345    , 0.18806760    , 0.19349578    ,
     *  0.19797766    , 0.20203731    , 0.20587561    , 0.20957999    ,
     *  0.21319244    ,
     *  0.15152444    , 0.15507444    , 0.15699902    , 0.16473958    ,
     *  0.16971944    , 0.17377696    , 0.17742592    , 0.18086102    ,
     *  0.18416681    ,
     *  0.13192444    , 0.13449444    , 0.13604444    , 0.13735052    ,
     *  0.14473099    , 0.14931849    , 0.15300883    , 0.15630474    ,
     *  0.15939434    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.11512444    , 0.11713444    , 0.11838444    , 0.11947444    ,
     *  0.12041946    , 0.12750135    , 0.13174424    , 0.13511550    ,
     *  0.13810658    ,
     *  0.10071444    , 0.10234444    , 0.10337444    , 0.10429444    ,
     *  0.10508444    , 0.10575991    , 0.11260747    , 0.11654711    ,
     *  0.11964013    ,
     *  8.83404444E-02, 8.97014444E-02, 9.05614444E-02, 9.13314444E-02,
     *  9.19984444E-02, 9.25574444E-02, 9.29970408E-02, 9.96842551E-02,
     *  0.10335702    ,
     *  7.76734444E-02, 7.88294444E-02, 7.95614444E-02, 8.02184444E-02,
     *  8.07894444E-02, 8.12604444E-02, 8.16104444E-02, 8.18058215E-02,
     *  8.84295229E-02,
     *  6.84504444E-02, 6.94484444E-02, 7.00824444E-02, 7.06554444E-02,
     *  7.11584444E-02, 7.15764444E-02, 7.18804444E-02, 7.20174444E-02,
     *  7.18791810E-02,
     *  6.04494444E-02, 6.13214444E-02, 6.18804444E-02, 6.23924444E-02,
     *  6.28534444E-02, 6.32534444E-02, 6.35724444E-02, 6.37614444E-02,
     *  6.36764444E-02,
     *  5.34824444E-02, 5.42534444E-02, 5.47524444E-02, 5.52194444E-02,
     *  5.56564444E-02, 5.60624444E-02, 5.64424444E-02, 5.68124444E-02,
     *  5.72434444E-02,
     *  4.73934444E-02, 4.80814444E-02, 4.85304444E-02, 4.89614444E-02,
     *  4.93784444E-02, 4.97884444E-02, 5.02094444E-02, 5.06764444E-02,
     *  5.12664444E-02,
     *  4.20534444E-02, 4.26684444E-02, 4.30764444E-02, 4.34734444E-02,
     *  4.38674444E-02, 4.42684444E-02, 4.46954444E-02, 4.51754444E-02,
     *  4.57564444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.73534444E-02, 3.79044444E-02, 3.82734444E-02, 3.86374444E-02,
     *  3.90054444E-02, 3.93854444E-02, 3.97914444E-02, 4.02444444E-02,
     *  4.07644444E-02,
     *  3.32024444E-02, 3.36964444E-02, 3.40294444E-02, 3.43604444E-02,
     *  3.46984444E-02, 3.50494444E-02, 3.54234444E-02, 3.58324444E-02,
     *  3.62874444E-02,
     *  2.95244444E-02, 2.99674444E-02, 3.02654444E-02, 3.05654444E-02,
     *  3.08724444E-02, 3.11904444E-02, 3.15284444E-02, 3.18924444E-02,
     *  3.22864444E-02,
     *  2.62564444E-02, 2.66524444E-02, 2.69194444E-02, 2.71884444E-02,
     *  2.74644444E-02, 2.77504444E-02, 2.80524444E-02, 2.83734444E-02,
     *  2.87174444E-02,
     *  2.23674444E-02, 2.27054444E-02, 2.29334444E-02, 2.31644444E-02,
     *  2.34004444E-02, 2.36454444E-02, 2.39014444E-02, 2.41724444E-02,
     *  2.44594444E-02,
     *  1.90304444E-02, 1.93174444E-02, 1.95124444E-02, 1.97094444E-02,
     *  1.99104444E-02, 2.01184444E-02, 2.03354444E-02, 2.05644444E-02,
     *  2.08044444E-02,
     *  1.61554444E-02, 1.63984444E-02, 1.65644444E-02, 1.67304444E-02,
     *  1.69014444E-02, 1.70774444E-02, 1.72604444E-02, 1.74524444E-02,
     *  1.76544444E-02,
     *  1.36674444E-02, 1.38724444E-02, 1.40114444E-02, 1.41524444E-02,
     *  1.42964444E-02, 1.44444444E-02, 1.45984444E-02, 1.47594444E-02,
     *  1.49284444E-02,
     *  1.15054444E-02, 1.16764444E-02, 1.17934444E-02, 1.19114444E-02,
     *  1.20314444E-02, 1.21554444E-02, 1.22844444E-02, 1.24194444E-02,
     *  1.25604444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  9.61944444E-03, 9.76174444E-03, 9.85844444E-03, 9.95634444E-03,
     *  1.00564444E-02, 1.01594444E-02, 1.02664444E-02, 1.03774444E-02,
     *  1.04944444E-02,
     *  7.96794444E-03, 8.08444444E-03, 8.16384444E-03, 8.24404444E-03,
     *  8.32604444E-03, 8.41054444E-03, 8.49824444E-03, 8.58994444E-03,
     *  8.68624444E-03,
     *  6.51614444E-03, 6.61014444E-03, 6.67414444E-03, 6.73884444E-03,
     *  6.80504444E-03, 6.87324444E-03, 6.94414444E-03, 7.01824444E-03,
     *  7.09604444E-03,
     *  5.23524444E-03, 5.30914444E-03, 5.35954444E-03, 5.41064444E-03,
     *  5.46284444E-03, 5.51674444E-03, 5.57274444E-03, 5.63124444E-03,
     *  5.69274444E-03,
     *  4.10044444E-03, 4.15654444E-03, 4.19494444E-03, 4.23384444E-03,
     *  4.27374444E-03, 4.31484444E-03, 4.35764444E-03, 4.40234444E-03,
     *  4.44924444E-03,
     *  3.09104444E-03, 3.13134444E-03, 3.15894444E-03, 3.18704444E-03,
     *  3.21594444E-03, 3.24564444E-03, 3.27664444E-03, 3.30894444E-03,
     *  3.34294444E-03,
     *  2.35894444E-03, 2.38774444E-03, 2.40764444E-03, 2.42784444E-03,
     *  2.44864444E-03, 2.47014444E-03, 2.49254444E-03, 2.51594444E-03,
     *  2.54034444E-03,
     *  1.68734444E-03, 1.70564444E-03, 1.71834444E-03, 1.73144444E-03,
     *  1.74484444E-03, 1.75874444E-03, 1.77314444E-03, 1.78824444E-03,
     *  1.80404444E-03,
     *  1.06578518E-03, 1.07436645E-03, 1.08047430E-03, 1.08681158E-03,
     *  1.09338694E-03, 1.10021009E-03, 1.10729187E-03, 1.11464436E-03,
     *  1.12228101E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.06507177E-03, 1.07361591E-03, 1.07969593E-03, 1.08600311E-03,
     *  1.09254589E-03, 1.09933376E-03, 1.10637730E-03, 1.11368829E-03,
     *  1.12127985E-03,
     *  1.06435691E-03, 1.07286408E-03, 1.07891642E-03, 1.08519365E-03,
     *  1.09170405E-03, 1.09845686E-03, 1.10546241E-03, 1.11273222E-03,
     *  1.12027905E-03,
     *  1.06364061E-03, 1.07211098E-03, 1.07813576E-03, 1.08438322E-03,
     *  1.09086141E-03, 1.09757938E-03, 1.10454721E-03, 1.11177613E-03,
     *  1.11927859E-03,
     *  1.06292287E-03, 1.07135659E-03, 1.07735397E-03, 1.08357180E-03,
     *  1.09001797E-03, 1.09670132E-03, 1.10363168E-03, 1.11082001E-03,
     *  1.11827846E-03,
     *  1.05838753E-03, 1.06659512E-03, 1.07242358E-03, 1.07845915E-03,
     *  1.08470864E-03, 1.09117966E-03, 1.09788067E-03, 1.10482104E-03,
     *  1.11201114E-03,
     *  1.05379587E-03, 1.06178364E-03, 1.06744835E-03, 1.07330765E-03,
     *  1.07936743E-03, 1.08563421E-03, 1.09211526E-03, 1.09881861E-03,
     *  1.10575310E-03,
     *  1.04914834E-03, 1.05692248E-03, 1.06242844E-03, 1.06811726E-03,
     *  1.07399398E-03, 1.08006423E-03, 1.08633422E-03, 1.09281081E-03,
     *  1.09950155E-03,
     *  1.04444542E-03, 1.05201197E-03, 1.05736405E-03, 1.06288796E-03,
     *  1.06858803E-03, 1.07446908E-03, 1.08053643E-03, 1.08679592E-03,
     *  1.09325400E-03,
     *  1.03968764E-03, 1.04705251E-03, 1.05225543E-03, 1.05761983E-03,
     *  1.06314939E-03, 1.06884824E-03, 1.07472092E-03, 1.08077243E-03,
     *  1.08700822E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.03487557E-03, 1.04204453E-03, 1.04710289E-03, 1.05231297E-03,
     *  1.05767792E-03, 1.06320127E-03, 1.06888687E-03, 1.07473897E-03,
     *  1.08076222E-03,
     *  1.03000980E-03, 1.03698850E-03, 1.04190675E-03, 1.04696754E-03,
     *  1.05217356E-03, 1.05752780E-03, 1.06303353E-03, 1.06869437E-03,
     *  1.07451424E-03,
     *  1.02509097E-03, 1.03188493E-03, 1.03666739E-03, 1.04158375E-03,
     *  1.04663630E-03, 1.05182754E-03, 1.05716028E-03, 1.06263755E-03,
     *  1.06826268E-03,
     *  1.02011976E-03, 1.02673435E-03, 1.03138522E-03, 1.03616185E-03,
     *  1.04106617E-03, 1.04610029E-03, 1.05126657E-03, 1.05656759E-03,
     *  1.06200614E-03,
     *  1.01509688E-03, 1.02153733E-03, 1.02606069E-03, 1.03070214E-03,
     *  1.03546327E-03, 1.04034589E-03, 1.04535196E-03, 1.05048366E-03,
     *  1.05574333E-03,
     *  1.01002305E-03, 1.01629449E-03, 1.02069429E-03, 1.02520493E-03,
     *  1.02982775E-03, 1.03456425E-03, 1.03941608E-03, 1.04438506E-03,
     *  1.04947314E-03,
     *  1.00489905E-03, 1.01100644E-03, 1.01528652E-03, 1.01967060E-03,
     *  1.02415979E-03, 1.02875534E-03, 1.03345862E-03, 1.03827116E-03,
     *  1.04319458E-03,
     *  9.99725678E-04, 1.00567386E-03, 1.00983794E-03, 1.01409955E-03,
     *  1.01845961E-03, 1.02291917E-03, 1.02747936E-03, 1.03214144E-03,
     *  1.03690676E-03,
     *  9.94503765E-04, 1.00029745E-03, 1.00434913E-03, 1.00849222E-03,
     *  1.01272751E-03, 1.01705583E-03, 1.02147814E-03, 1.02599546E-03,
     *  1.03060891E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  9.89234176E-04, 9.94877937E-04, 9.98820695E-04, 1.00284910E-03,
     *  1.00696379E-03, 1.01116545E-03, 1.01545486E-03, 1.01983286E-03,
     *  1.02430037E-03,
     *  9.83917807E-04, 9.89416081E-04, 9.93253301E-04, 9.97170709E-04,
     *  1.00116882E-03, 1.00524821E-03, 1.00940950E-03, 1.01365337E-03,
     *  1.01798058E-03,
     *  9.78555591E-04, 9.83912684E-04, 9.87647633E-04, 9.91457606E-04,
     *  9.95343026E-04, 9.99304353E-04, 1.00334209E-03, 1.00745680E-03,
     *  1.01164907E-03,
     *  9.73148499E-04, 9.78368585E-04, 9.82004424E-04, 9.85710400E-04,
     *  9.89486859E-04, 9.93334172E-04, 9.97252745E-04, 1.00124302E-03,
     *  1.00530547E-03,
     *  9.67697541E-04, 9.72784667E-04, 9.76324451E-04, 9.79929746E-04,
     *  9.83600837E-04, 9.87338023E-04, 9.91141627E-04, 9.95011995E-04,
     *  9.98949503E-04,
     *  9.62203773E-04, 9.67161854E-04, 9.70608535E-04, 9.74116349E-04,
     *  9.77685532E-04, 9.81316325E-04, 9.85008982E-04, 9.88763774E-04,
     *  9.92580994E-04,
     *  9.56668299E-04, 9.61501123E-04, 9.64857551E-04, 9.68270970E-04,
     *  9.71741574E-04, 9.75269559E-04, 9.78855125E-04, 9.82498482E-04,
     *  9.86199853E-04,
     *  9.51092274E-04, 9.55803504E-04, 9.59072431E-04, 9.62394426E-04,
     *  9.65769655E-04, 9.69198277E-04, 9.72680449E-04, 9.76216331E-04,
     *  9.79806091E-04,
     *  9.45476908E-04, 9.50070082E-04, 9.53254164E-04, 9.56487599E-04,
     *  9.59770534E-04, 9.63103101E-04, 9.66485422E-04, 9.69917621E-04,
     *  9.73399818E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1298.8090    ,  1315.2025    ,  1331.5959    ,  1347.9893    ,
     *   1364.3828    ,  1380.7761    ,  1397.1695    ,  1413.5629    ,
     *   1429.9562    ,
     *   381.79721    ,  386.61664    ,  391.43605    ,  396.25543    ,
     *   401.07479    ,  405.89413    ,  410.71345    ,  415.53276    ,
     *   420.35205    ,
     *   353.22463    ,  357.68343    ,  362.14220    ,  366.60096    ,
     *   371.05969    ,  375.51840    ,  379.97710    ,  384.43578    ,
     *   388.89444    ,
     *   192.01128    ,  194.43533    ,  196.85935    ,  199.28336    ,
     *   201.70734    ,  204.13130    ,  206.55524    ,  208.97917    ,
     *   211.40308    ,
     *   108.74447    ,  110.11757    ,  111.49064    ,  112.86369    ,
     *   114.23672    ,  115.60973    ,  116.98273    ,  118.35570    ,
     *   119.72866    ,
     *   63.922151    ,  64.729527    ,  65.536878    ,  66.344205    ,
     *   67.151512    ,  67.958799    ,  68.766067    ,  69.573319    ,
     *   70.380555    ,
     *   38.869384    ,  39.360557    ,  39.851705    ,  40.342830    ,
     *   40.833934    ,  41.325018    ,  41.816084    ,  42.307133    ,
     *   42.798166    ,
     *   24.377206    ,  24.685467    ,  24.993703    ,  25.301915    ,
     *   25.610106    ,  25.918278    ,  26.226431    ,  26.534568    ,
     *   26.842688    ,
     *   15.726219    ,  15.925293    ,  16.124341    ,  16.323365    ,
     *   16.522369    ,  16.721353    ,  16.920318    ,  17.119266    ,
     *   17.318199    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   10.410940    ,  10.542927    ,  10.674890    ,  10.806829    ,
     *   10.938746    ,  11.070644    ,  11.202523    ,  11.334385    ,
     *   11.466232    ,
     *   7.0573674    ,  7.1470294    ,  7.2366659    ,  7.3262790    ,
     *   7.4158705    ,  7.5054420    ,  7.5949950    ,  7.6845310    ,
     *   7.7740510    ,
     *   4.8891347    ,  4.9514324    ,  5.0137044    ,  5.0759528    ,
     *   5.1381793    ,  5.2003858    ,  5.2625737    ,  5.3247444    ,
     *   5.3868990    ,
     *   3.4552768    ,  3.4994798    ,  3.5436568    ,  3.5878100    ,
     *   3.6319411    ,  3.6760519    ,  3.7201439    ,  3.7642186    ,
     *   3.8082771    ,
     *   2.4870591    ,  2.5190455    ,  2.5510054    ,  2.5829411    ,
     *   2.6148544    ,  2.6467472    ,  2.6786210    ,  2.7104771    ,
     *   2.7423170    ,
     *   1.8204956    ,  1.8440738    ,  1.8676250    ,  1.8911514    ,
     *   1.9146551    ,  1.9381379    ,  1.9616014    ,  1.9850470    ,
     *   2.0084761    ,
     *   1.3532885    ,  1.3709761    ,  1.3886360    ,  1.4062705    ,
     *   1.4238818    ,  1.4414716    ,  1.4590417    ,  1.4765937    ,
     *   1.4941288    ,
     *   1.0202984    ,  1.0337912    ,  1.0472553    ,  1.0606933    ,
     *   1.0741073    ,  1.0874993    ,  1.1008711    ,  1.1142243    ,
     *   1.1275603    ,
     *  0.77924450    , 0.78970506    , 0.80013573    , 0.81053920    ,
     *  0.82091783    , 0.83127373    , 0.84160876    , 0.85192462    ,
     *  0.86222279    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.60218741    , 0.61042612    , 0.61863340    , 0.62681216    ,
     *  0.63496497    , 0.64309410    , 0.65120154    , 0.65928910    ,
     *  0.66735836    ,
     *  0.47035208    , 0.47694303    , 0.48350057    , 0.49002791    ,
     *  0.49652789    , 0.50300297    , 0.50945534    , 0.51588694    ,
     *  0.52229947    ,
     *  0.39981760    , 0.40553164    , 0.41121059    , 0.41685795    ,
     *  0.42247676    , 0.42806968    , 0.43363902    , 0.43918686    ,
     *  0.44471501    ,
     *  0.34125740    , 0.34624799    , 0.35120143    , 0.35612161    ,
     *  0.36101184    , 0.36587499    , 0.37071358    , 0.37552980    ,
     *  0.38032560    ,
     *  0.29237227    , 0.29676436    , 0.30111674    , 0.30543381    ,
     *  0.30971927    , 0.31397625    , 0.31820748    , 0.32241536    ,
     *  0.32660196    ,
     *  0.25134616    , 0.25524255    , 0.25909594    , 0.26291147    ,
     *  0.26669334    , 0.27044506    , 0.27416965    , 0.27786971    ,
     *  0.28154748    ,
     *  0.21673531    , 0.22022186    , 0.22366088    , 0.22705875    ,
     *  0.23042042    , 0.23374991    , 0.23705060    , 0.24032536    ,
     *  0.24357667    ,
     *  0.18738394    , 0.19053406    , 0.19363002    , 0.19668034    ,
     *  0.19969118    , 0.20266731    , 0.20561260    , 0.20853031    ,
     *  0.21142317    ,
     *  0.16235914    , 0.16523836    , 0.16805295    , 0.17081535    ,
     *  0.17353381    , 0.17621430    , 0.17886143    , 0.18147893    ,
     *  0.18406994    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.14089883    , 0.14357064    , 0.14615978    , 0.14868646    ,
     *  0.15116276    , 0.15359665    , 0.15599393    , 0.15835907    ,
     *  0.16069568    ,
     *  0.12236697    , 0.12490229    , 0.12732133    , 0.12966041    ,
     *  0.13193905    , 0.13416891    , 0.13635777    , 0.13851124    ,
     *  0.14063367    ,
     *  0.10620675    , 0.10870378    , 0.11101628    , 0.11321642    ,
     *  0.11533912    , 0.11740320    , 0.11941998    , 0.12139700    ,
     *  0.12333973    ,
     *  9.18679401E-02, 9.45045849E-02, 9.68011845E-02, 9.89198152E-02,
     *  0.10092974    , 0.10286452    , 0.10474234    , 0.10657416    ,
     *  0.10836735    ,
     *  7.85920090E-02, 8.18257170E-02, 8.42756144E-02, 8.63970415E-02,
     *  8.83465303E-02, 9.01906454E-02, 9.19616865E-02, 9.36772316E-02,
     *  9.53479597E-02,
     *  6.28198730E-02, 6.99617916E-02, 7.30183852E-02, 7.53047394E-02,
     *  7.72728523E-02, 7.90744319E-02, 8.07736093E-02, 8.24015448E-02,
     *  8.39752774E-02,
     *  5.80474444E-02, 6.06994444E-02, 6.23625736E-02, 6.52684215E-02,
     *  6.74118998E-02, 6.92457588E-02, 7.09177727E-02, 7.24899604E-02,
     *  7.39924836E-02,
     *  5.21434444E-02, 5.35234444E-02, 5.47224444E-02, 5.56453818E-02,
     *  5.84265267E-02, 6.04457700E-02, 6.21621305E-02, 6.37205248E-02,
     *  6.51812367E-02,
     *  4.64934444E-02, 4.74004444E-02, 4.82774444E-02, 4.90394444E-02,
     *  4.96832946E-02, 5.23665995E-02, 5.42786761E-02, 5.58924002E-02,
     *  5.73511307E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  4.13694444E-02, 4.20444444E-02, 4.27184444E-02, 4.33394444E-02,
     *  4.38894444E-02, 4.43668047E-02, 4.69816442E-02, 4.88024794E-02,
     *  5.03268884E-02,
     *  3.67894444E-02, 3.73264444E-02, 3.78664444E-02, 3.83794444E-02,
     *  3.88464444E-02, 3.92554444E-02, 3.95992627E-02, 4.21804093E-02,
     *  4.39252262E-02,
     *  3.27114444E-02, 3.31564444E-02, 3.36044444E-02, 3.40374444E-02,
     *  3.44384444E-02, 3.47934444E-02, 3.50864444E-02, 3.52912278E-02,
     *  3.78845829E-02,
     *  2.90824444E-02, 2.94624444E-02, 2.98454444E-02, 3.02194444E-02,
     *  3.05724444E-02, 3.08924444E-02, 3.11644444E-02, 3.13534444E-02,
     *  3.13499612E-02,
     *  2.47614444E-02, 2.50744444E-02, 2.53924444E-02, 2.57074444E-02,
     *  2.60144444E-02, 2.63074444E-02, 2.65884444E-02, 2.68774444E-02,
     *  2.72704444E-02,
     *  2.10564444E-02, 2.13174444E-02, 2.15844444E-02, 2.18544444E-02,
     *  2.21224444E-02, 2.23884444E-02, 2.26574444E-02, 2.29444444E-02,
     *  2.32794444E-02,
     *  1.78654444E-02, 1.80854444E-02, 1.83114444E-02, 1.85414444E-02,
     *  1.87754444E-02, 1.90124444E-02, 1.92554444E-02, 1.95114444E-02,
     *  1.97864444E-02,
     *  1.51054444E-02, 1.52904444E-02, 1.54814444E-02, 1.56794444E-02,
     *  1.58814444E-02, 1.60884444E-02, 1.63024444E-02, 1.65264444E-02,
     *  1.67614444E-02,
     *  1.27084444E-02, 1.28634444E-02, 1.30254444E-02, 1.31924444E-02,
     *  1.33654444E-02, 1.35434444E-02, 1.37294444E-02, 1.39234444E-02,
     *  1.41274444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.06184444E-02, 1.07474444E-02, 1.08824444E-02, 1.10224444E-02,
     *  1.11684444E-02, 1.13204444E-02, 1.14794444E-02, 1.16454444E-02,
     *  1.18214444E-02,
     *  8.78744444E-03, 8.89374444E-03, 9.00534444E-03, 9.12194444E-03,
     *  9.24364444E-03, 9.37074444E-03, 9.50384444E-03, 9.64424444E-03,
     *  9.79364444E-03,
     *  7.17794444E-03, 7.26414444E-03, 7.35474444E-03, 7.44974444E-03,
     *  7.54924444E-03, 7.65344444E-03, 7.76294444E-03, 7.87894444E-03,
     *  8.00294444E-03,
     *  5.75744444E-03, 5.82564444E-03, 5.89744444E-03, 5.97294444E-03,
     *  6.05214444E-03, 6.13534444E-03, 6.22304444E-03, 6.31624444E-03,
     *  6.41614444E-03,
     *  4.49874444E-03, 4.55084444E-03, 4.60574444E-03, 4.66354444E-03,
     *  4.72424444E-03, 4.78824444E-03, 4.85584444E-03, 4.92784444E-03,
     *  5.00514444E-03,
     *  3.37864444E-03, 3.41634444E-03, 3.45604444E-03, 3.49784444E-03,
     *  3.54184444E-03, 3.58824444E-03, 3.63734444E-03, 3.68964444E-03,
     *  3.74594444E-03,
     *  2.56614444E-03, 2.59324444E-03, 2.62174444E-03, 2.65174444E-03,
     *  2.68344444E-03, 2.71674444E-03, 2.75204444E-03, 2.78964444E-03,
     *  2.83004444E-03,
     *  1.82054444E-03, 1.83784444E-03, 1.85604444E-03, 1.87514444E-03,
     *  1.89524444E-03, 1.91634444E-03, 1.93874444E-03, 1.96244444E-03,
     *  1.98774444E-03,
     *  1.13021679E-03, 1.13846834E-03, 1.14705422E-03, 1.15599511E-03,
     *  1.16531412E-03, 1.17503711E-03, 1.18519314E-03, 1.19581493E-03,
     *  1.20693949E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.12916656E-03, 1.13736463E-03, 1.14589209E-03, 1.15476903E-03,
     *  1.16401787E-03, 1.17366366E-03, 1.18373450E-03, 1.19426200E-03,
     *  1.20528181E-03,
     *  1.12811712E-03, 1.13626221E-03, 1.14473184E-03, 1.15354554E-03,
     *  1.16272505E-03, 1.17229464E-03, 1.18228151E-03, 1.19271615E-03,
     *  1.20363296E-03,
     *  1.12706845E-03, 1.13516104E-03, 1.14357344E-03, 1.15232459E-03,
     *  1.16143559E-03, 1.17092998E-03, 1.18083403E-03, 1.19117724E-03,
     *  1.20199276E-03,
     *  1.12602051E-03, 1.13406111E-03, 1.14241685E-03, 1.15110613E-03,
     *  1.16014944E-03, 1.16956957E-03, 1.17939197E-03, 1.18964512E-03,
     *  1.20036099E-03,
     *  1.11946242E-03, 1.12718753E-03, 1.13520039E-03, 1.14351640E-03,
     *  1.15215254E-03, 1.16112759E-03, 1.17046232E-03, 1.18017979E-03,
     *  1.19030560E-03,
     *  1.11292846E-03, 1.12035538E-03, 1.12804561E-03, 1.13601201E-03,
     *  1.14426874E-03, 1.15283130E-03, 1.16171677E-03, 1.17094391E-03,
     *  1.18053340E-03,
     *  1.10641471E-03, 1.11355933E-03, 1.12094531E-03, 1.12858345E-03,
     *  1.13648556E-03, 1.14466450E-03, 1.15313434E-03, 1.16191045E-03,
     *  1.17100962E-03,
     *  1.09991768E-03, 1.10679462E-03, 1.11389317E-03, 1.12122240E-03,
     *  1.12879217E-03, 1.13661320E-03, 1.14469712E-03, 1.15305655E-03,
     *  1.16170522E-03,
     *  1.09343426E-03, 1.10005703E-03, 1.10688358E-03, 1.11392152E-03,
     *  1.12117911E-03, 1.12866528E-03, 1.13638968E-03, 1.14436272E-03,
     *  1.15259565E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.08696167E-03, 1.09334281E-03, 1.09991155E-03, 1.10667433E-03,
     *  1.11363804E-03, 1.12081014E-03, 1.12819864E-03, 1.13581217E-03,
     *  1.14365996E-03,
     *  1.08049743E-03, 1.08664856E-03, 1.09297264E-03, 1.09947505E-03,
     *  1.10616158E-03, 1.11303845E-03, 1.12011233E-03, 1.12739035E-03,
     *  1.13488016E-03,
     *  1.07403930E-03, 1.07997129E-03, 1.08606286E-03, 1.09231854E-03,
     *  1.09874318E-03, 1.10534198E-03, 1.11212047E-03, 1.11908458E-03,
     *  1.12624062E-03,
     *  1.06758526E-03, 1.07330825E-03, 1.07917864E-03, 1.08520020E-03,
     *  1.09137702E-03, 1.09771341E-03, 1.10421399E-03, 1.11088368E-03,
     *  1.11772769E-03,
     *  1.06113353E-03, 1.06665702E-03, 1.07231675E-03, 1.07811589E-03,
     *  1.08405785E-03, 1.09014622E-03, 1.09638485E-03, 1.10277781E-03,
     *  1.10932942E-03,
     *  1.05468248E-03, 1.06001538E-03, 1.06547430E-03, 1.07106189E-03,
     *  1.07678099E-03, 1.08263458E-03, 1.08862587E-03, 1.09475823E-03,
     *  1.10103523E-03,
     *  1.04823067E-03, 1.05338135E-03, 1.05864867E-03, 1.06403484E-03,
     *  1.06954220E-03, 1.07517326E-03, 1.08093064E-03, 1.08681714E-03,
     *  1.09283572E-03,
     *  1.04177680E-03, 1.04675314E-03, 1.05183751E-03, 1.05703171E-03,
     *  1.06233770E-03, 1.06775753E-03, 1.07329339E-03, 1.07894758E-03,
     *  1.08472254E-03,
     *  1.03531971E-03, 1.04012916E-03, 1.04503868E-03, 1.05004977E-03,
     *  1.05516403E-03, 1.06038315E-03, 1.06570894E-03, 1.07114330E-03,
     *  1.07668820E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.02885838E-03, 1.03350796E-03, 1.03825027E-03, 1.04308655E-03,
     *  1.04801809E-03, 1.05304629E-03, 1.05817263E-03, 1.06339866E-03,
     *  1.06872601E-03,
     *  1.02239192E-03, 1.02688827E-03, 1.03147057E-03, 1.03613981E-03,
     *  1.04089707E-03, 1.04574348E-03, 1.05068024E-03, 1.05570862E-03,
     *  1.06082993E-03,
     *  1.01591955E-03, 1.02026895E-03, 1.02469802E-03, 1.02920757E-03,
     *  1.03379846E-03, 1.03847160E-03, 1.04322797E-03, 1.04806859E-03,
     *  1.05299453E-03,
     *  1.00944061E-03, 1.01364901E-03, 1.01793126E-03, 1.02228802E-03,
     *  1.02671996E-03, 1.03122783E-03, 1.03581239E-03, 1.04047446E-03,
     *  1.04521491E-03,
     *  1.00295456E-03, 1.00702760E-03, 1.01116910E-03, 1.01537957E-03,
     *  1.01965955E-03, 1.02400962E-03, 1.02843039E-03, 1.03292252E-03,
     *  1.03748667E-03,
     *  9.96460955E-04, 1.00040400E-03, 1.00441049E-03, 1.00848082E-03,
     *  1.01261541E-03, 1.01681472E-03, 1.02107922E-03, 1.02540941E-03,
     *  1.02980583E-03,
     *  9.89959476E-04, 9.93777608E-04, 9.97654527E-04, 1.00159053E-03,
     *  1.00558594E-03, 1.00964109E-03, 1.01375636E-03, 1.01793213E-03,
     *  1.02216881E-03,
     *  9.83449906E-04, 9.87147963E-04, 9.90900469E-04, 9.94707641E-04,
     *  9.98569717E-04, 1.00248695E-03, 1.00645961E-03, 1.01048800E-03,
     *  1.01457241E-03,
     *  9.76932141E-04, 9.80514724E-04, 9.84147713E-04, 9.87831261E-04,
     *  9.91565537E-04, 9.95350722E-04, 9.99187012E-04, 1.00307461E-03,
     *  1.00701376E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   1446.3495    ,  1462.7429    ,  1479.1361    ,  1495.5294    ,
     *   1517.8839    ,  1540.2383    ,  1562.5928    ,  1584.9472    ,
     *   1607.3016    ,
     *   425.17133    ,  429.99059    ,  434.80984    ,  439.62908    ,
     *   446.20075    ,  452.77240    ,  459.34403    ,  465.91565    ,
     *   472.48725    ,
     *   393.35309    ,  397.81172    ,  402.27034    ,  406.72895    ,
     *   412.80886    ,  418.88874    ,  424.96861    ,  431.04846    ,
     *   437.12830    ,
     *   213.82698    ,  216.25086    ,  218.67473    ,  221.09859    ,
     *   224.40383    ,  227.70905    ,  231.01426    ,  234.31945    ,
     *   237.62463    ,
     *   121.10161    ,  122.47454    ,  123.84746    ,  125.22037    ,
     *   127.09249    ,  128.96460    ,  130.83670    ,  132.70877    ,
     *   134.58083    ,
     *   71.187777    ,  71.994984    ,  72.802180    ,  73.609363    ,
     *   74.710049    ,  75.810717    ,  76.911367    ,  78.012002    ,
     *   79.112621    ,
     *   43.289184    ,  43.780189    ,  44.271181    ,  44.762162    ,
     *   45.431662    ,  46.101144    ,  46.770608    ,  47.440057    ,
     *   48.109490    ,
     *   27.150794    ,  27.458886    ,  27.766966    ,  28.075034    ,
     *   28.495108    ,  28.915163    ,  29.335201    ,  29.755223    ,
     *   30.175231    ,
     *   17.517117    ,  17.716021    ,  17.914913    ,  18.113792    ,
     *   18.384974    ,  18.656136    ,  18.927282    ,  19.198411    ,
     *   19.469525    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   11.598063    ,  11.729881    ,  11.861687    ,  11.993480    ,
     *   12.173180    ,  12.352861    ,  12.532525    ,  12.712172    ,
     *   12.891805    ,
     *   7.8635563    ,  7.9530477    ,  8.0425264    ,  8.1319930    ,
     *   8.2539751    ,  8.3759380    ,  8.4978834    ,  8.6198127    ,
     *   8.7417271    ,
     *   5.4490389    ,  5.5111648    ,  5.5732779    ,  5.6353789    ,
     *   5.7200441    ,  5.8046900    ,  5.8893184    ,  5.9739306    ,
     *   6.0585279    ,
     *   3.8523207    ,  3.8963503    ,  3.9403669    ,  3.9843714    ,
     *   4.0443594    ,  4.1043281    ,  4.1642791    ,  4.2242139    ,
     *   4.2841338    ,
     *   2.7741418    ,  2.8059525    ,  2.8377501    ,  2.8695354    ,
     *   2.9128608    ,  2.9561668    ,  2.9994550    ,  3.0427268    ,
     *   3.0859836    ,
     *   2.0318899    ,  2.0552894    ,  2.0786757    ,  2.1020496    ,
     *   2.1339047    ,  2.1657401    ,  2.1975576    ,  2.2293586    ,
     *   2.2611445    ,
     *   1.5116484    ,  1.5291535    ,  1.5466451    ,  1.5641242    ,
     *   1.5879406    ,  1.6117372    ,  1.6355156    ,  1.6592774    ,
     *   1.6830239    ,
     *   1.1408804    ,  1.1541857    ,  1.1674773    ,  1.1807561    ,
     *   1.1988447    ,  1.2169130    ,  1.2349630    ,  1.2529961    ,
     *   1.2710138    ,
     *  0.87250463    , 0.88277134    , 0.89302403    , 0.90326368    ,
     *  0.91720746    , 0.93113072    , 0.94503525    , 0.95892268    ,
     *  0.97279441    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.67541076    , 0.68344757    , 0.69146997    , 0.69947898    ,
     *  0.71038048    , 0.72126099    , 0.73212239    , 0.74296633    ,
     *  0.75379430    ,
     *  0.52869447    , 0.53507332    , 0.54143725    , 0.54778736    ,
     *  0.55642613    , 0.56504331    , 0.57364088    , 0.58222058    ,
     *  0.59078396    ,
     *  0.45022510    , 0.45571856    , 0.46119668    , 0.46666064    ,
     *  0.47409053    , 0.48149835    , 0.48888616    , 0.49625577    ,
     *  0.50360876    ,
     *  0.38510271    , 0.38986265    , 0.39460678    , 0.39933634    ,
     *  0.40576420    , 0.41216944    , 0.41855421    , 0.42492039    ,
     *  0.43126963    ,
     *  0.33076913    , 0.33491850    , 0.33905152    , 0.34316949    ,
     *  0.34876271    , 0.35433268    , 0.35988165    , 0.36541158    ,
     *  0.37092419    ,
     *  0.28520498    , 0.28884394    , 0.29246592    , 0.29607230    ,
     *  0.30096715    , 0.30583801    , 0.31068725    , 0.31551695    ,
     *  0.32032890    ,
     *  0.24680670    , 0.25001734    , 0.25321026    , 0.25638696    ,
     *  0.26069500    , 0.26497821    , 0.26923910    , 0.27347986    ,
     *  0.27770238    ,
     *  0.21429358    , 0.21714360    , 0.21997506    , 0.22278955    ,
     *  0.22660267    , 0.23038998    , 0.23415417    , 0.23789756    ,
     *  0.24162214    ,
     *  0.18663710    , 0.18918271    , 0.19170874    , 0.19421696    ,
     *  0.19761127    , 0.20097865    , 0.20432199    , 0.20764374    ,
     *  0.21094605    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.16300679    , 0.16529494    , 0.16756236    , 0.16981096    ,
     *  0.17284989    , 0.17586059    , 0.17884618    , 0.18180930    ,
     *  0.18475224    ,
     *  0.14272855    , 0.14479883    , 0.14684698    , 0.14887513    ,
     *  0.15161187    , 0.15431887    , 0.15699952    , 0.15965669    ,
     *  0.16229283    ,
     *  0.12525240    , 0.12713844    , 0.12900067    , 0.13084151    ,
     *  0.13332098    , 0.13576893    , 0.13818910    , 0.14058462    ,
     *  0.14295814    ,
     *  0.11012723    , 0.11185795    , 0.11356283    , 0.11524464    ,
     *  0.11750503    , 0.11973185    , 0.12192920    , 0.12410054    ,
     *  0.12624876    ,
     *  9.69810410E-02, 9.85817003E-02, 0.10015398    , 0.10170115    ,
     *  0.10377528    , 0.10581337    , 0.10782004    , 0.10979910    ,
     *  0.11175375    ,
     *  8.55052166E-02, 8.69983829E-02, 8.84599051E-02, 8.98937564E-02,
     *  9.18101148E-02, 9.36874727E-02, 9.55310765E-02, 9.73452101E-02,
     *  9.91334234E-02,
     *  7.54419136E-02, 7.68484313E-02, 7.82189344E-02, 7.95584744E-02,
     *  8.13421680E-02, 8.30832486E-02, 8.47877809E-02, 8.64606346E-02,
     *  8.81057964E-02,
     *  6.65735918E-02, 6.79137753E-02, 6.92117855E-02, 7.04744260E-02,
     *  7.21480401E-02, 7.37745379E-02, 7.53610847E-02, 7.69133070E-02,
     *  7.84357396E-02,
     *  5.87138506E-02, 6.00092356E-02, 6.12531759E-02, 6.24555390E-02,
     *  6.40399920E-02, 6.55715607E-02, 6.70589537E-02, 6.85088056E-02,
     *  6.99263562E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  5.16982587E-02, 5.29747750E-02, 5.41846731E-02, 5.53436514E-02,
     *  5.68591726E-02, 5.83141528E-02, 5.97195787E-02, 6.10834807E-02,
     *  6.24120314E-02,
     *  4.53724109E-02, 4.66673584E-02, 4.78680421E-02, 4.90024967E-02,
     *  5.04699468E-02, 5.18662022E-02, 5.32058281E-02, 5.44988813E-02,
     *  5.57528133E-02,
     *  3.95684045E-02, 4.09495096E-02, 4.21778516E-02, 4.33118905E-02,
     *  4.47549110E-02, 4.61109573E-02, 4.74006579E-02, 4.86371872E-02,
     *  4.98298300E-02,
     *  3.40263941E-02, 3.56646822E-02, 3.69901828E-02, 3.81608329E-02,
     *  3.96100459E-02, 4.09468655E-02, 4.22032068E-02, 4.33974022E-02,
     *  4.45415111E-02,
     *  2.81924444E-02, 2.85914612E-02, 3.04412676E-02, 3.17975554E-02,
     *  3.33390770E-02, 3.46953503E-02, 3.59374193E-02, 3.70982983E-02,
     *  3.81968985E-02,
     *  2.36754444E-02, 2.37694444E-02, 2.31543596E-02, 2.57782475E-02,
     *  2.76877705E-02, 2.91610800E-02, 3.04407251E-02, 3.16028734E-02,
     *  3.26823752E-02,
     *  2.00654444E-02, 2.02784444E-02, 2.04984444E-02, 2.14124444E-02,
     *  2.21726039E-02, 2.40986942E-02, 2.55234752E-02, 2.67411819E-02,
     *  2.78363056E-02,
     *  1.70044444E-02, 1.72534444E-02, 1.75554444E-02, 1.80224444E-02,
     *  1.85534444E-02, 1.89251794E-02, 2.09439374E-02, 2.23408752E-02,
     *  2.35102854E-02,
     *  1.43444444E-02, 1.45784444E-02, 1.48474444E-02, 1.51644444E-02,
     *  1.55624444E-02, 1.58504444E-02, 1.58616220E-02, 1.81492686E-02,
     *  1.95421985E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.20104444E-02, 1.22164444E-02, 1.24474444E-02, 1.27024444E-02,
     *  1.30624444E-02, 1.34324444E-02, 1.38964444E-02, 1.48954444E-02,
     *  1.56477876E-02,
     *  9.95474444E-03, 1.01314444E-02, 1.03264444E-02, 1.05434444E-02,
     *  1.08684444E-02, 1.12314444E-02, 1.16784444E-02, 1.22794444E-02,
     *  1.28504444E-02,
     *  8.13704444E-03, 8.28424444E-03, 8.44774444E-03, 8.63074444E-03,
     *  8.90914444E-03, 9.22294444E-03, 9.58864444E-03, 1.00134444E-02,
     *  1.04424444E-02,
     *  6.52454444E-03, 6.64374444E-03, 6.77634444E-03, 6.92544444E-03,
     *  7.15314444E-03, 7.40764444E-03, 7.69484444E-03, 8.01264444E-03,
     *  8.34134444E-03,
     *  5.08924444E-03, 5.18174444E-03, 5.28474444E-03, 5.40054444E-03,
     *  5.57744444E-03, 5.77394444E-03, 5.99304444E-03, 6.23484444E-03,
     *  6.49594444E-03,
     *  3.80714444E-03, 3.87434444E-03, 3.94924444E-03, 4.03334444E-03,
     *  4.16154444E-03, 4.30354444E-03, 4.46194444E-03, 4.63924444E-03,
     *  4.83934444E-03,
     *  2.87384444E-03, 2.92194444E-03, 2.97524444E-03, 3.03484444E-03,
     *  3.12554444E-03, 3.22584444E-03, 3.33814444E-03, 3.46514444E-03,
     *  3.61194444E-03,
     *  2.01504444E-03, 2.04474444E-03, 2.07734444E-03, 2.11344444E-03,
     *  2.16794444E-03, 2.22804444E-03, 2.29524444E-03, 2.37134444E-03,
     *  2.45964444E-03,
     *  1.21860884E-03, 1.23087097E-03, 1.24378092E-03, 1.25740228E-03,
     *  1.27725904E-03, 1.29880534E-03, 1.32232876E-03, 1.34820044E-03,
     *  1.37691115E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.21683435E-03, 1.22896566E-03, 1.24172842E-03, 1.25518330E-03,
     *  1.27477526E-03, 1.29600188E-03, 1.31913375E-03, 1.34451751E-03,
     *  1.37260740E-03,
     *  1.21507083E-03, 1.22707391E-03, 1.23969267E-03, 1.25298503E-03,
     *  1.27231922E-03, 1.29323586E-03, 1.31598982E-03, 1.34090530E-03,
     *  1.36840357E-03,
     *  1.21331799E-03, 1.22519537E-03, 1.23767321E-03, 1.25080683E-03,
     *  1.26988998E-03, 1.29050584E-03, 1.31289473E-03, 1.33736030E-03,
     *  1.36429391E-03,
     *  1.21157560E-03, 1.22332970E-03, 1.23566958E-03, 1.24864812E-03,
     *  1.26748664E-03, 1.28781048E-03, 1.30984642E-03, 1.33387923E-03,
     *  1.36027313E-03,
     *  1.20086828E-03, 1.21189972E-03, 1.22343567E-03, 1.23551633E-03,
     *  1.25295087E-03, 1.27161776E-03, 1.29167800E-03, 1.31332689E-03,
     *  1.33680432E-03,
     *  1.19050804E-03, 1.20089307E-03, 1.21171644E-03, 1.22300924E-03,
     *  1.23922820E-03, 1.25648533E-03, 1.27489823E-03, 1.29460582E-03,
     *  1.31577353E-03,
     *  1.18045024E-03, 1.19025244E-03, 1.20043835E-03, 1.21103228E-03,
     *  1.22618493E-03, 1.24222292E-03, 1.25923415E-03, 1.27732022E-03,
     *  1.29659922E-03,
     *  1.17065803E-03, 1.17993119E-03, 1.18954235E-03, 1.19951074E-03,
     *  1.21371789E-03, 1.22868768E-03, 1.24448700E-03, 1.26119181E-03,
     *  1.27888868E-03,
     *  1.16110062E-03, 1.16989076E-03, 1.17898026E-03, 1.18838444E-03,
     *  1.20174567E-03, 1.21576936E-03, 1.23050716E-03, 1.24601687E-03,
     *  1.26236332E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.15175198E-03, 1.16009890E-03, 1.16871219E-03, 1.17760418E-03,
     *  1.19020280E-03, 1.20338095E-03, 1.21717897E-03, 1.23164147E-03,
     *  1.24681781E-03,
     *  1.14258992E-03, 1.15052834E-03, 1.15870476E-03, 1.16712913E-03,
     *  1.17903579E-03, 1.19145247E-03, 1.20441101E-03, 1.21794623E-03,
     *  1.23209622E-03,
     *  1.13359530E-03, 1.14115579E-03, 1.14892968E-03, 1.15692503E-03,
     *  1.16820029E-03, 1.17992674E-03, 1.19212968E-03, 1.20483656E-03,
     *  1.21807710E-03,
     *  1.12475158E-03, 1.13196119E-03, 1.13936275E-03, 1.14696283E-03,
     *  1.15765914E-03, 1.16875638E-03, 1.18027479E-03, 1.19223616E-03,
     *  1.20466389E-03,
     *  1.11604426E-03, 1.12292713E-03, 1.12998314E-03, 1.13721765E-03,
     *  1.14738080E-03, 1.15790163E-03, 1.16879640E-03, 1.18008250E-03,
     *  1.19177849E-03,
     *  1.10746063E-03, 1.11403841E-03, 1.12077274E-03, 1.12766800E-03,
     *  1.13733832E-03, 1.14732883E-03, 1.15765262E-03, 1.16832366E-03,
     *  1.17935671E-03,
     *  1.09898947E-03, 1.10528166E-03, 1.11171571E-03, 1.11829520E-03,
     *  1.12750844E-03, 1.13700914E-03, 1.14680792E-03, 1.15691599E-03,
     *  1.16734518E-03,
     *  1.09062081E-03, 1.09664507E-03, 1.10279813E-03, 1.10908292E-03,
     *  1.11787092E-03, 1.12691771E-03, 1.13623187E-03, 1.14582245E-03,
     *  1.15569894E-03,
     *  1.08234576E-03, 1.08811817E-03, 1.09400770E-03, 1.10001677E-03,
     *  1.10840810E-03, 1.11703294E-03, 1.12589825E-03, 1.13501133E-03,
     *  1.14437979E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.07415639E-03, 1.07969159E-03, 1.08533349E-03, 1.09108402E-03,
     *  1.09910441E-03, 1.10733595E-03, 1.11578426E-03, 1.12445522E-03,
     *  1.13335495E-03,
     *  1.06604557E-03, 1.07135701E-03, 1.07676575E-03, 1.08227338E-03,
     *  1.08994611E-03, 1.09781012E-03, 1.10586994E-03, 1.11413030E-03,
     *  1.12259612E-03,
     *  1.05800691E-03, 1.06310692E-03, 1.06829577E-03, 1.07357475E-03,
     *  1.08092100E-03, 1.08844079E-03, 1.09613777E-03, 1.10401575E-03,
     *  1.11207864E-03,
     *  1.05003464E-03, 1.05493459E-03, 1.05991575E-03, 1.06497914E-03,
     *  1.07201820E-03, 1.07921493E-03, 1.08657227E-03, 1.09409323E-03,
     *  1.10178096E-03,
     *  1.04212358E-03, 1.04683399E-03, 1.05161868E-03, 1.05647846E-03,
     *  1.06322799E-03, 1.07012096E-03, 1.07715968E-03, 1.08434656E-03,
     *  1.09168409E-03,
     *  1.03426905E-03, 1.03879964E-03, 1.04339824E-03, 1.04806547E-03,
     *  1.05454168E-03, 1.06114852E-03, 1.06788779E-03, 1.07476139E-03,
     *  1.08177129E-03,
     *  1.02646684E-03, 1.03082667E-03, 1.03524877E-03, 1.03973364E-03,
     *  1.04595147E-03, 1.05228834E-03, 1.05874568E-03, 1.06532494E-03,
     *  1.07202766E-03,
     *  1.01871318E-03, 1.02291064E-03, 1.02716517E-03, 1.03147713E-03,
     *  1.03745035E-03, 1.04353214E-03, 1.04972358E-03, 1.05602581E-03,
     *  1.06243999E-03,
     *  1.01100467E-03, 1.01504762E-03, 1.01914285E-03, 1.02329066E-03,
     *  1.02903202E-03, 1.03487245E-03, 1.04081277E-03, 1.04685382E-03,
     *  1.05299648E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   1629.6560    ,  1652.0103    ,  1674.3647    ,  1696.7190    ,
     *   1719.0734    ,  1741.4277    ,  1759.3808    ,  1777.3338    ,
     *   1795.2869    ,
     *   479.05884    ,  485.63042    ,  492.20199    ,  498.77354    ,
     *   505.34508    ,  511.91662    ,  517.19430    ,  522.47198    ,
     *   527.74965    ,
     *   443.20812    ,  449.28793    ,  455.36773    ,  461.44752    ,
     *   467.52730    ,  473.60707    ,  478.48980    ,  483.37254    ,
     *   488.25526    ,
     *   240.92979    ,  244.23494    ,  247.54008    ,  250.84520    ,
     *   254.15032    ,  257.45543    ,  260.10980    ,  262.76416    ,
     *   265.41852    ,
     *   136.45288    ,  138.32492    ,  140.19694    ,  142.06895    ,
     *   143.94095    ,  145.81295    ,  147.31636    ,  148.81977    ,
     *   150.32318    ,
     *   80.213227    ,  81.313820    ,  82.414402    ,  83.514973    ,
     *   84.615533    ,  85.716085    ,  86.599946    ,  87.483801    ,
     *   88.367652    ,
     *   48.778910    ,  49.448318    ,  50.117713    ,  50.787098    ,
     *   51.456473    ,  52.125838    ,  52.663408    ,  53.200973    ,
     *   53.738532    ,
     *   30.595224    ,  31.015205    ,  31.435174    ,  31.855133    ,
     *   32.275081    ,  32.695020    ,  33.032272    ,  33.369519    ,
     *   33.706761    ,
     *   19.740626    ,  20.011714    ,  20.282790    ,  20.553855    ,
     *   20.824911    ,  21.095957    ,  21.313631    ,  21.531300    ,
     *   21.748964    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   13.071424    ,  13.251030    ,  13.430625    ,  13.610209    ,
     *   13.789783    ,  13.969347    ,  14.113551    ,  14.257750    ,
     *   14.401943    ,
     *   8.8636278    ,  8.9855159    ,  9.1073922    ,  9.2292576    ,
     *   9.3511130    ,  9.4729588    ,  9.5708085    ,  9.6686528    ,
     *   9.7664920    ,
     *   6.1431115    ,  6.2276824    ,  6.3122415    ,  6.3967897    ,
     *   6.4813278    ,  6.5658564    ,  6.6337360    ,  6.7016103    ,
     *   6.7694795    ,
     *   4.3440398    ,  4.4039331    ,  4.4638146    ,  4.5236851    ,
     *   4.5835455    ,  4.6433963    ,  4.6914570    ,  4.7395122    ,
     *   4.7875623    ,
     *   3.1292265    ,  3.1724566    ,  3.2156749    ,  3.2588821    ,
     *   3.3020792    ,  3.3452667    ,  3.3799447    ,  3.4146174    ,
     *   3.4492849    ,
     *   2.2929164    ,  2.3246754    ,  2.3564225    ,  2.3881586    ,
     *   2.4198844    ,  2.4516006    ,  2.4770659    ,  2.5025257    ,
     *   2.5279804    ,
     *   1.7067564    ,  1.7304758    ,  1.7541833    ,  1.7778795    ,
     *   1.8015655    ,  1.8252419    ,  1.8442502    ,  1.8632530    ,
     *   1.8822507    ,
     *   1.2890172    ,  1.3070075    ,  1.3249857    ,  1.3429527    ,
     *   1.3609092    ,  1.3788561    ,  1.3932629    ,  1.4076642    ,
     *   1.4220604    ,
     *  0.98665171    ,  1.0004957    ,  1.0143275    ,  1.0281479    ,
     *   1.0419578    ,  1.0557579    ,  1.0668343    ,  1.0779053    ,
     *   1.0889710    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.76460760    , 0.77540741    , 0.78619478    , 0.79697065    ,
     *  0.80773587    , 0.81849121    , 0.82712230    , 0.83574779    ,
     *  0.84436800    ,
     *  0.59933237    , 0.60786704    , 0.61638905    , 0.62489937    ,
     *  0.63339889    , 0.64188839    , 0.64869966    , 0.65550526    ,
     *  0.66230553    ,
     *  0.51094655    , 0.51827039    , 0.52558139    , 0.53288056    ,
     *  0.54016879    , 0.54744690    , 0.55328521    , 0.55911781    ,
     *  0.56494501    ,
     *  0.43760338    , 0.44392295    , 0.45022949    , 0.45652402    ,
     *  0.46280746    , 0.46908066    , 0.47411183    , 0.47913722    ,
     *  0.48415716    ,
     *  0.37642100    , 0.38190336    , 0.38737245    , 0.39282934    ,
     *  0.39827498    , 0.40371022    , 0.40806833    , 0.41242059    ,
     *  0.41676734    ,
     *  0.32512468    , 0.32990571    , 0.33467321    , 0.33942828    ,
     *  0.34417191    , 0.34890498    , 0.35269906    , 0.35648721    ,
     *  0.36026978    ,
     *  0.28190832    , 0.28609915    , 0.29027615    , 0.29444048    ,
     *  0.29859315    , 0.30273506    , 0.30605426    , 0.30936744    ,
     *  0.31267495    ,
     *  0.24532967    , 0.24902169    , 0.25269955    , 0.25636444    ,
     *  0.26001742    , 0.26365944    , 0.26657704    , 0.26948851    ,
     *  0.27239421    ,
     *  0.21423077    , 0.21749952    , 0.22075372    , 0.22399463    ,
     *  0.22722336    , 0.23044088    , 0.23301740    , 0.23558768    ,
     *  0.23815209    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.18767697    , 0.19058522    , 0.19347848    , 0.19635807    ,
     *  0.19922517    , 0.20208079    , 0.20436649    , 0.20664582    ,
     *  0.20891916    ,
     *  0.16491006    , 0.16751022    , 0.17009489    , 0.17266547    ,
     *  0.17522319    , 0.17776913    , 0.17980594    , 0.18183622    ,
     *  0.18386038    ,
     *  0.14531194    , 0.14764799    , 0.14996799    , 0.15227343    ,
     *  0.15456559    , 0.15684563    , 0.15866867    , 0.16048502    ,
     *  0.16229509    ,
     *  0.12837634    , 0.13048540    , 0.13257775    , 0.13465500    ,
     *  0.13671852    , 0.13876952    , 0.14040837    , 0.14204034    ,
     *  0.14366587    ,
     *  0.11368669    , 0.11560022    , 0.11749631    , 0.11937668    ,
     *  0.12124279    , 0.12309594    , 0.12457562    , 0.12604820    ,
     *  0.12751416    ,
     *  0.10089869    , 0.10264353    , 0.10437009    , 0.10608021    ,
     *  0.10777549    , 0.10945730    , 0.11079906    , 0.11213348    ,
     *  0.11346107    ,
     *  8.97265752E-02, 9.13257477E-02, 9.29056648E-02, 9.44683331E-02,
     *  9.60154772E-02, 9.75485886E-02, 9.87705742E-02, 9.99849444E-02,
     *  0.10119224    ,
     *  7.99321024E-02, 8.14054870E-02, 8.28584906E-02, 8.42933139E-02,
     *  8.57118370E-02, 8.71156770E-02, 8.82334415E-02, 8.93432812E-02,
     *  9.04457700E-02,
     *  7.13158404E-02, 7.26807382E-02, 7.40239450E-02, 7.53478951E-02,
     *  7.66546531E-02, 7.79459839E-02, 7.89729337E-02, 7.99916073E-02,
     *  8.10026226E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  6.37101265E-02, 6.49817319E-02, 6.62301108E-02, 6.74579807E-02,
     *  6.86676280E-02, 6.98609934E-02, 7.08087432E-02, 7.17478169E-02,
     *  7.26788831E-02,
     *  5.69733900E-02, 5.81651999E-02, 5.93319663E-02, 6.04767558E-02,
     *  6.16021243E-02, 6.27102236E-02, 6.35888946E-02, 6.44584323E-02,
     *  6.53195649E-02,
     *  5.09855373E-02, 5.21097150E-02, 5.32066753E-02, 5.42799218E-02,
     *  5.53323426E-02, 5.63663461E-02, 5.71848162E-02, 5.79936276E-02,
     *  5.87935790E-02,
     *  4.56441671E-02, 4.67118841E-02, 4.77497463E-02, 4.87618164E-02,
     *  4.97513986E-02, 5.07212179E-02, 5.14873342E-02, 5.22431843E-02,
     *  5.29896514E-02,
     *  3.92456027E-02, 4.02532196E-02, 4.12263503E-02, 4.21701138E-02,
     *  4.30885776E-02, 4.39850337E-02, 4.46909001E-02, 4.53855072E-02,
     *  4.60698823E-02,
     *  3.36990317E-02, 3.46657022E-02, 3.55914556E-02, 3.64830309E-02,
     *  3.73456151E-02, 3.81833031E-02, 3.88402862E-02, 3.94847682E-02,
     *  4.01179672E-02,
     *  2.88464778E-02, 2.97927675E-02, 3.06886900E-02, 3.15436693E-02,
     *  3.23646376E-02, 3.31568844E-02, 3.37751863E-02, 3.43794015E-02,
     *  3.49710091E-02,
     *  2.45497786E-02, 2.55010257E-02, 2.63868345E-02, 2.72215882E-02,
     *  2.80151738E-02, 2.87747772E-02, 2.93639358E-02, 2.99369299E-02,
     *  3.04956083E-02,
     *  2.06764898E-02, 2.16706102E-02, 2.25720106E-02, 2.34058363E-02,
     *  2.41875932E-02, 2.49277548E-02, 2.54972184E-02, 2.60476998E-02,
     *  2.65815983E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.70677076E-02, 1.81802599E-02, 1.91384468E-02, 1.99980052E-02,
     *  2.07871962E-02, 2.15229568E-02, 2.20828702E-02, 2.26198047E-02,
     *  2.31370306E-02,
     *  1.33721765E-02, 1.48665363E-02, 1.59717936E-02, 1.69029532E-02,
     *  1.77277999E-02, 1.84787396E-02, 1.90412489E-02, 1.95747498E-02,
     *  2.00840104E-02,
     *  1.08514444E-02, 1.12320514E-02, 1.28944731E-02, 1.40092162E-02,
     *  1.49219818E-02, 1.57185216E-02, 1.63004004E-02, 1.68433319E-02,
     *  1.73549773E-02,
     *  8.65694444E-03, 8.90804444E-03, 8.90238261E-03, 1.11116653E-02,
     *  1.22571511E-02, 1.31601178E-02, 1.37893473E-02, 1.43608217E-02,
     *  1.48888688E-02,
     *  6.77664444E-03, 7.09364444E-03, 7.53534444E-03, 8.55874444E-03,
     *  9.47952803E-03, 1.06856247E-02, 1.14240602E-02, 1.20591105E-02,
     *  1.26260210E-02,
     *  5.07254444E-03, 5.36434444E-03, 5.77144444E-03, 6.38614444E-03,
     *  7.09844444E-03, 7.95465521E-03, 9.05775301E-03, 9.84697892E-03,
     *  1.04984183E-02,
     *  3.78824444E-03, 4.01254444E-03, 4.31464444E-03, 4.72734444E-03,
     *  5.24834444E-03, 5.93184444E-03, 6.76414736E-03, 8.00964442E-03,
     *  8.81937722E-03,
     *  2.56584444E-03, 2.69944444E-03, 2.87384444E-03, 3.10304444E-03,
     *  3.39664444E-03, 3.77584444E-03, 4.17255080E-03, 5.51653202E-03,
     *  7.03525959E-03,
     *  1.40912930E-03, 1.44579903E-03, 1.48831762E-03, 1.53888625E-03,
     *  1.60130119E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10184058E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.40401518E-03, 1.43959271E-03, 1.48057693E-03, 1.52886564E-03,
     *  1.58760455E-03, 1.66266585E-03, 1.74324165E-03, 1.86038369E-03,
     *  2.08205461E-03,
     *  1.39904602E-03, 1.43360401E-03, 1.47317839E-03, 1.51941881E-03,
     *  1.57496748E-03, 1.64449519E-03, 1.71664491E-03, 1.81501605E-03,
     *  1.97072841E-03,
     *  1.39421198E-03, 1.42781537E-03, 1.46608851E-03, 1.51047564E-03,
     *  1.56322180E-03, 1.62811854E-03, 1.69372986E-03, 1.77933829E-03,
     *  1.90263361E-03,
     *  1.38950426E-03, 1.42221137E-03, 1.45927862E-03, 1.50197852E-03,
     *  1.55223762E-03, 1.61318553E-03, 1.67353807E-03, 1.74979082E-03,
     *  1.85318432E-03,
     *  1.36240912E-03, 1.39051955E-03, 1.42162334E-03, 1.45636273E-03,
     *  1.49560475E-03, 1.54055544E-03, 1.58194247E-03, 1.62941688E-03,
     *  1.68486449E-03,
     *  1.33860024E-03, 1.36332748E-03, 1.39025205E-03, 1.41974317E-03,
     *  1.45226659E-03, 1.48841881E-03, 1.52059868E-03, 1.55613312E-03,
     *  1.59568229E-03,
     *  1.31720927E-03, 1.33931301E-03, 1.36310338E-03, 1.38881100E-03,
     *  1.41671383E-03, 1.44714969E-03, 1.47370435E-03, 1.50241726E-03,
     *  1.53359781E-03,
     *  1.29767670E-03, 1.31766975E-03, 1.33899936E-03, 1.36181815E-03,
     *  1.38630408E-03, 1.41266567E-03, 1.43535970E-03, 1.45956852E-03,
     *  1.48546131E-03,
     *  1.27961937E-03, 1.29786723E-03, 1.31719981E-03, 1.33772247E-03,
     *  1.35955505E-03, 1.38283415E-03, 1.40268215E-03, 1.42365465E-03,
     *  1.44585345E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.26276269E-03, 1.27953682E-03, 1.29720767E-03, 1.31585039E-03,
     *  1.33554874E-03, 1.35639622E-03, 1.37404143E-03, 1.39255476E-03,
     *  1.41200160E-03,
     *  1.24690270E-03, 1.26241136E-03, 1.27867228E-03, 1.29574039E-03,
     *  1.31367597E-03, 1.33254521E-03, 1.34842425E-03, 1.36499309E-03,
     *  1.38229573E-03,
     *  1.23188351E-03, 1.24629071E-03, 1.26133651E-03, 1.27706188E-03,
     *  1.29351120E-03, 1.31073252E-03, 1.32515719E-03, 1.34014212E-03,
     *  1.35571804E-03,
     *  1.21758312E-03, 1.23102084E-03, 1.24500600E-03, 1.25956965E-03,
     *  1.27474504E-03, 1.29056778E-03, 1.30376962E-03, 1.31743444E-03,
     *  1.33158427E-03,
     *  1.20390413E-03, 1.21648051E-03, 1.22953003E-03, 1.24307650E-03,
     *  1.25714523E-03, 1.27176303E-03, 1.28391948E-03, 1.29646383E-03,
     *  1.30941222E-03,
     *  1.19076746E-03, 1.20257246E-03, 1.21478922E-03, 1.22743620E-03,
     *  1.24053284E-03, 1.25409959E-03, 1.26535012E-03, 1.27692932E-03,
     *  1.28884924E-03,
     *  1.17810796E-03, 1.18921744E-03, 1.20068736E-03, 1.21253215E-03,
     *  1.22476690E-03, 1.23740736E-03, 1.24786394E-03, 1.25860161E-03,
     *  1.26962948E-03,
     *  1.16587129E-03, 1.17634990E-03, 1.18714565E-03, 1.19826987E-03,
     *  1.20973433E-03, 1.22155128E-03, 1.23130541E-03, 1.24130183E-03,
     *  1.25154749E-03,
     *  1.15401160E-03, 1.16391504E-03, 1.17409874E-03, 1.18457162E-03,
     *  1.19534294E-03, 1.20642225E-03, 1.21554985E-03, 1.22488768E-03,
     *  1.23444110E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.14248984E-03, 1.15186649E-03, 1.16149174E-03, 1.17137267E-03,
     *  1.18151654E-03, 1.19193086E-03, 1.20049574E-03, 1.20924407E-03,
     *  1.21817999E-03,
     *  1.13127249E-03, 1.14016470E-03, 1.14927816E-03, 1.15861849E-03,
     *  1.16819142E-03, 1.17800283E-03, 1.18605923E-03, 1.19427650E-03,
     *  1.20265784E-03,
     *  1.12033053E-03, 1.12877562E-03, 1.13741821E-03, 1.14626273E-03,
     *  1.15531372E-03, 1.16457578E-03, 1.17217028E-03, 1.17990643E-03,
     *  1.18778672E-03,
     *  1.10963869E-03, 1.11766977E-03, 1.12587759E-03, 1.13426566E-03,
     *  1.14283754E-03, 1.15159685E-03, 1.15876976E-03, 1.16606786E-03,
     *  1.17349308E-03,
     *  1.09917484E-03, 1.10682142E-03, 1.11462654E-03, 1.12259293E-03,
     *  1.13072340E-03, 1.13902077E-03, 1.14580728E-03, 1.15270478E-03,
     *  1.15971478E-03,
     *  1.08891948E-03, 1.09620804E-03, 1.10363907E-03, 1.11121471E-03,
     *  1.11893714E-03, 1.12680856E-03, 1.13323958E-03, 1.13976928E-03,
     *  1.14639883E-03,
     *  1.07885540E-03, 1.08580976E-03, 1.09289237E-03, 1.10010489E-03,
     *  1.10744900E-03, 1.11492640E-03, 1.12102926E-03, 1.12722007E-03,
     *  1.13349973E-03,
     *  1.06896732E-03, 1.07560902E-03, 1.08236634E-03, 1.08924055E-03,
     *  1.09623293E-03, 1.10334477E-03, 1.10914376E-03, 1.11502131E-03,
     *  1.12097808E-03,
     *  1.05924164E-03, 1.06559023E-03, 1.07204318E-03, 1.07860145E-03,
     *  1.08526601E-03, 1.09203780E-03, 1.09755462E-03, 1.10314174E-03,
     *  1.10879965E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   1809.0009    ,  1822.8197    ,  1836.7441    ,  1850.7749    ,
     *   1941.2703    ,  2036.1904    ,  2135.7516    ,  2240.1809    ,
     *   2349.7162    ,
     *   531.78118    ,  535.84350    ,  539.93686    ,  544.06148    ,
     *   570.66439    ,  598.56798    ,  627.83586    ,  658.53474    ,
     *   690.73459    ,
     *   491.98510    ,  495.74343    ,  499.53047    ,  503.34643    ,
     *   527.95856    ,  553.77402    ,  580.85167    ,  609.25323    ,
     *   639.04344    ,
     *   267.44614    ,  269.48925    ,  271.54797    ,  273.62240    ,
     *   287.00205    ,  301.03581    ,  315.75568    ,  331.19523    ,
     *   347.38964    ,
     *   151.47161    ,  152.62880    ,  153.79484    ,  154.96978    ,
     *   162.54783    ,  170.49633    ,  178.83341    ,  187.57806    ,
     *   196.75023    ,
     *   89.042809    ,  89.723121    ,  90.408627    ,  91.099368    ,
     *   95.554445    ,  100.22727    ,  105.12850    ,  110.26931    ,
     *   115.66142    ,
     *   54.149163    ,  54.562927    ,  54.979850    ,  55.399955    ,
     *   58.109490    ,  60.951421    ,  63.932235    ,  67.058731    ,
     *   70.338041    ,
     *   33.964371    ,  34.223947    ,  34.485503    ,  34.749055    ,
     *   36.448853    ,  38.231676    ,  40.101595    ,  42.062878    ,
     *   44.120002    ,
     *   21.915231    ,  22.082765    ,  22.251576    ,  22.421675    ,
     *   23.518719    ,  24.669315    ,  25.876095    ,  27.141815    ,
     *   28.469365    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   14.512087    ,  14.623070    ,  14.734898    ,  14.847578    ,
     *   15.574282    ,  16.336431    ,  17.135770    ,  17.974127    ,
     *   18.853418    ,
     *   9.8412267    ,  9.9165295    ,  9.9924049    ,  10.068857    ,
     *   10.561904    ,  11.078970    ,  11.621242    ,  12.189963    ,
     *   12.786435    ,
     *   6.8213205    ,  6.8735547    ,  6.9261854    ,  6.9792154    ,
     *   7.3211923    ,  7.6798023    ,  8.0558707    ,  8.4502611    ,
     *   8.8638777    ,
     *   4.8242638    ,  4.8612430    ,  4.8985019    ,  4.9360429    ,
     *   5.1781180    ,  5.4319415    ,  5.6980997    ,  5.9772057    ,
     *   6.2699009    ,
     *   3.4757636    ,  3.5024419    ,  3.5293213    ,  3.5564034    ,
     *   3.7310208    ,  3.9140880    ,  4.1060301    ,  4.3072911    ,
     *   4.5183351    ,
     *   2.5474216    ,  2.5670085    ,  2.5867424    ,  2.6066244    ,
     *   2.7348025    ,  2.8691595    ,  3.0100095    ,  3.1576802    ,
     *   3.3125135    ,
     *   1.8967594    ,  1.9113762    ,  1.9261020    ,  1.9409376    ,
     *   2.0365675    ,  2.1367845    ,  2.2418250    ,  2.3519352    ,
     *   2.4673713    ,
     *   1.4330540    ,  1.4441289    ,  1.4552856    ,  1.4665250    ,
     *   1.5389592    ,  1.6148461    ,  1.6943667    ,  1.7777089    ,
     *   1.8650681    ,
     *   1.0974205    ,  1.1059318    ,  1.1145054    ,  1.1231418    ,
     *   1.1787875    ,  1.2370645    ,  1.2981139    ,  1.3620816    ,
     *   1.4291188    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.85094947    , 0.85757839    , 0.86425519    , 0.87098031    ,
     *  0.91429808    , 0.95964387    ,  1.0071294    ,  1.0568697    ,
     *   1.1089838    ,
     *  0.66749673    , 0.67272474    , 0.67798989    , 0.68329256    ,
     *  0.71743527    , 0.75315674    , 0.79054693    , 0.82969799    ,
     *  0.87070481    ,
     *  0.56939288    , 0.57387184    , 0.57838221    , 0.58292431    ,
     *  0.61216110    , 0.64273623    , 0.67472811    , 0.70821667    ,
     *  0.74328395    ,
     *  0.48798834    , 0.49184588    , 0.49573005    , 0.49964114    ,
     *  0.52480761    , 0.55111281    , 0.57862558    , 0.60741574    ,
     *  0.63755471    ,
     *  0.42008424    , 0.42342353    , 0.42678547    , 0.43017031    ,
     *  0.45194208    , 0.47468590    , 0.49846270    , 0.52333392    ,
     *  0.54936213    ,
     *  0.36315566    , 0.36606061    , 0.36898486    , 0.37192864    ,
     *  0.39085501    , 0.41061356    , 0.43125860    , 0.45284459    ,
     *  0.47542670    ,
     *  0.31519790    , 0.31773710    , 0.32029277    , 0.32286511    ,
     *  0.33939517    , 0.35663936    , 0.37464654    , 0.39346529    ,
     *  0.41314460    ,
     *  0.27461017    , 0.27684000    , 0.27908388    , 0.28134202    ,
     *  0.29584478    , 0.31096157    , 0.32673668    , 0.34321380    ,
     *  0.36043668    ,
     *  0.24010728    , 0.24207428    , 0.24405330    , 0.24604450    ,
     *  0.25882471    , 0.27213364    , 0.28601177    , 0.30049867    ,
     *  0.31563369    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.21065193    , 0.21239477    , 0.21414784    , 0.21591133    ,
     *  0.22722190    , 0.23898810    , 0.25124726    , 0.26403550    ,
     *  0.27738843    ,
     *  0.18540272    , 0.18695361    , 0.18851322    , 0.19008171    ,
     *  0.20013347    , 0.21057796    , 0.22144988    , 0.23278244    ,
     *  0.24460812    ,
     *  0.16367381    , 0.16505975    , 0.16645308    , 0.16785396    ,
     *  0.17682350    , 0.18613132    , 0.19581000    , 0.20589031    ,
     *  0.21640205    ,
     *  0.14490351    , 0.14614722    , 0.14739716    , 0.14865348    ,
     *  0.15668932    , 0.16501608    , 0.17366462    , 0.18266368    ,
     *  0.19204082    ,
     *  0.12862979    , 0.12975046    , 0.13087634    , 0.13200758    ,
     *  0.13923517    , 0.14671226    , 0.15446836    , 0.16253053    ,
     *  0.17092442    ,
     *  0.11447086    , 0.11548480    , 0.11650303    , 0.11752571    ,
     *  0.12405145    , 0.13079028    , 0.13777065    , 0.14501827    ,
     *  0.15255717    ,
     *  0.10211000    , 0.10303109    , 0.10395565    , 0.10488385    ,
     *  0.11079837    , 0.11689375    , 0.12319770    , 0.12973482    ,
     *  0.13652783    ,
     *  9.12833158E-02, 9.21234409E-02, 9.29663084E-02, 9.38120749E-02,
     *  9.91928579E-02, 0.10472579    , 0.11043812    , 0.11635361    ,
     *  0.12249386    ,
     *  8.17701093E-02, 8.25394954E-02, 8.33109502E-02, 8.40846353E-02,
     *  8.89981912E-02, 9.40381504E-02, 9.92315565E-02, 0.10460155    ,
     *  0.11016884    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  7.33850898E-02, 7.40925646E-02, 7.48014848E-02, 7.55120190E-02,
     *  8.00156706E-02, 8.46224544E-02, 8.93594652E-02, 9.42494297E-02,
     *  9.93123482E-02,
     *  6.59721141E-02, 6.66253366E-02, 6.72794202E-02, 6.79345428E-02,
     *  7.20778915E-02, 7.63031583E-02, 8.06377434E-02, 8.51041561E-02,
     *  8.97218622E-02,
     *  5.93991236E-02, 6.00047724E-02, 6.06107265E-02, 6.12171754E-02,
     *  6.50433180E-02, 6.89318566E-02, 7.29107573E-02, 7.70025028E-02,
     *  8.12261834E-02,
     *  5.35540320E-02, 5.41179626E-02, 5.46816610E-02, 5.52453311E-02,
     *  5.87918741E-02, 6.23826590E-02, 6.60464911E-02, 6.98060157E-02,
     *  7.36800973E-02,
     *  4.65863343E-02, 4.71015856E-02, 4.76158830E-02, 4.81294559E-02,
     *  5.13470652E-02, 5.45858408E-02, 5.78762118E-02, 6.12413536E-02,
     *  6.47000550E-02,
     *  4.05947161E-02, 4.10694921E-02, 4.15425808E-02, 4.20142462E-02,
     *  4.49546313E-02, 4.78944293E-02, 5.08663223E-02, 5.38943903E-02,
     *  5.69976077E-02,
     *  3.54152256E-02, 3.58566409E-02, 3.62955936E-02, 3.67323935E-02,
     *  3.94395733E-02, 4.21250896E-02, 4.48246303E-02, 4.75635896E-02,
     *  5.03613927E-02,
     *  3.09137020E-02, 3.13280652E-02, 3.17391098E-02, 3.21472086E-02,
     *  3.46591399E-02, 3.71283566E-02, 3.95944853E-02, 4.20847010E-02,
     *  4.46191575E-02,
     *  2.69794989E-02, 2.73725755E-02, 2.77613442E-02, 2.81462661E-02,
     *  3.04962125E-02, 3.27817089E-02, 3.50475176E-02, 3.73231441E-02,
     *  3.96297722E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.35204914E-02, 2.38977740E-02, 2.42695490E-02, 2.46364055E-02,
     *  2.68541377E-02, 2.89841665E-02, 3.10779766E-02, 3.31680710E-02,
     *  3.52770020E-02,
     *  2.04589903E-02, 2.08260189E-02, 2.11860064E-02, 2.15397364E-02,
     *  2.36526577E-02, 2.56520473E-02, 2.75982852E-02, 2.95277048E-02,
     *  3.14646169E-02,
     *  1.77282104E-02, 1.80910165E-02, 1.84447035E-02, 1.87903665E-02,
     *  2.08246717E-02, 2.27156059E-02, 2.45355214E-02, 2.63256502E-02,
     *  2.81125227E-02,
     *  1.52688708E-02, 1.56347060E-02, 1.59884031E-02, 1.63315964E-02,
     *  1.83136248E-02, 2.01163458E-02, 2.18286094E-02, 2.34979489E-02,
     *  2.51536715E-02,
     *  1.30252063E-02, 1.34039495E-02, 1.37657614E-02, 1.41133106E-02,
     *  1.60713727E-02, 1.78048575E-02, 1.94260637E-02, 2.09907145E-02,
     *  2.25315812E-02,
     *  1.09385967E-02, 1.13460154E-02, 1.17278814E-02, 1.20891748E-02,
     *  1.40564159E-02, 1.57390822E-02, 1.72841841E-02, 1.87582416E-02,
     *  2.01983505E-02,
     *  9.32609459E-03, 9.77770117E-03, 1.01900800E-02, 1.05728078E-02,
     *  1.25779327E-02, 1.42332604E-02, 1.57272041E-02, 1.71375605E-02,
     *  1.85056785E-02,
     *  7.69686535E-03, 8.23567597E-03, 8.70342310E-03, 9.12351426E-03,
     *  1.12041750E-02, 1.28447782E-02, 1.42958654E-02, 1.56497248E-02,
     *  1.69528257E-02,
     *  5.84737434E-03, 6.62380742E-03, 7.20825754E-03, 7.69800150E-03,
     *  9.91224234E-03, 1.15519543E-02, 1.29679766E-02, 1.42716350E-02,
     *  1.55156276E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.39041154E-03, 5.28783855E-03, 6.07866801E-03, 6.66404006E-03,
     *  9.03223042E-03, 1.06809448E-02, 1.20766520E-02, 1.33480606E-02,
     *  1.45531440E-02,
     *  2.20977068E-03, 3.38682231E-03, 4.85551148E-03, 5.62898090E-03,
     *  8.22314851E-03, 9.88897336E-03, 1.12690119E-02, 1.25123720E-02,
     *  1.36828009E-02,
     *  2.05260398E-03, 2.36196501E-03, 3.39391949E-03, 4.53736257E-03,
     *  7.47435578E-03, 9.16526952E-03, 1.05337071E-02, 1.17526231E-02,
     *  1.28920447E-02,
     *  1.96621664E-03, 2.14490331E-03, 2.51815269E-03, 3.40034665E-03,
     *  6.77723215E-03, 8.50101783E-03, 9.86140186E-03, 1.10589698E-02,
     *  1.21705228E-02,
     *  1.73431705E-03, 1.79241968E-03, 1.86215913E-03, 1.94790508E-03,
     *  3.41524006E-03, 5.32926838E-03, 6.68526187E-03, 7.79485970E-03,
     *  8.78040290E-03,
     *  1.62912087E-03, 1.66617779E-03, 1.70756135E-03, 1.75417525E-03,
     *  2.26423673E-03, 3.42280526E-03, 4.67394984E-03, 5.71461087E-03,
     *  6.61536339E-03,
     *  1.55930667E-03, 1.58708455E-03, 1.61721134E-03, 1.65001897E-03,
     *  1.94839289E-03, 2.53366663E-03, 3.42309177E-03, 4.32996531E-03,
     *  5.14527061E-03,
     *  1.50649455E-03, 1.52889590E-03, 1.55280746E-03, 1.57839061E-03,
     *  1.79086908E-03, 2.14872921E-03, 2.71613976E-03, 3.41784398E-03,
     *  4.12164689E-03,
     *  1.46370698E-03, 1.48254396E-03, 1.50244762E-03, 1.52350999E-03,
     *  1.68944435E-03, 1.94237691E-03, 2.32433734E-03, 2.83554012E-03,
     *  3.40850085E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.42752976E-03, 1.44380442E-03, 1.46087893E-03, 1.47881131E-03,
     *  1.61531325E-03, 1.80969656E-03, 2.08838999E-03, 2.46406956E-03,
     *  2.91474799E-03,
     *  1.39603660E-03, 1.41036620E-03, 1.42532099E-03, 1.44094012E-03,
     *  1.55697948E-03, 1.71449153E-03, 1.93055226E-03, 2.21740730E-03,
     *  2.57081399E-03,
     *  1.36803459E-03, 1.38082878E-03, 1.39412671E-03, 1.40795614E-03,
     *  1.50884761E-03, 1.64105638E-03, 1.81602492E-03, 2.04369523E-03,
     *  2.32546952E-03,
     *  1.34273421E-03, 1.35428016E-03, 1.36624150E-03, 1.37863866E-03,
     *  1.46780716E-03, 1.58153752E-03, 1.72782594E-03, 1.91433167E-03,
     *  2.14418011E-03,
     *  1.31958594E-03, 1.33009368E-03, 1.34095020E-03, 1.35217102E-03,
     *  1.43196218E-03, 1.53156973E-03, 1.65680304E-03, 1.81350004E-03,
     *  2.00509238E-03,
     *  1.29819195E-03, 1.30782028E-03, 1.31774578E-03, 1.32798050E-03,
     *  1.40007696E-03, 1.48851404E-03, 1.59765032E-03, 1.73198079E-03,
     *  1.89469221E-03,
     *  1.27825482E-03, 1.28712719E-03, 1.29625577E-03, 1.30565013E-03,
     *  1.37130383E-03, 1.45066727E-03, 1.54709609E-03, 1.66410979E-03,
     *  1.80449105E-03,
     *  1.25954633E-03, 1.26776085E-03, 1.27619849E-03, 1.28486694E-03,
     *  1.34503732E-03, 1.41687255E-03, 1.50301061E-03, 1.60625308E-03,
     *  1.72897973E-03,
     *  1.24188743E-03, 1.24952360E-03, 1.25735569E-03, 1.26539000E-03,
     *  1.32083045E-03, 1.38631139E-03, 1.46394232E-03, 1.55598548E-03,
     *  1.66446607E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.22513499E-03, 1.23225825E-03, 1.23955478E-03, 1.24702979E-03,
     *  1.29834414E-03, 1.35838500E-03, 1.42886344E-03, 1.51162815E-03,
     *  1.60840333E-03,
     *  1.20917278E-03, 1.21583772E-03, 1.22265688E-03, 1.22963459E-03,
     *  1.27731516E-03, 1.33264301E-03, 1.39702264E-03, 1.47198015E-03,
     *  1.55898609E-03,
     *  1.19390503E-03, 1.20015780E-03, 1.20654856E-03, 1.21308096E-03,
     *  1.25753513E-03, 1.30873855E-03, 1.36785583E-03, 1.43615751E-03,
     *  1.51490047E-03,
     *  1.17925196E-03, 1.18513191E-03, 1.19113593E-03, 1.19726712E-03,
     *  1.23883630E-03, 1.28639909E-03, 1.34092959E-03, 1.40349336E-03,
     *  1.47516683E-03,
     *  1.16514635E-03, 1.17068737E-03, 1.17634044E-03, 1.18210819E-03,
     *  1.22108168E-03, 1.26540674E-03, 1.31590433E-03, 1.37347375E-03,
     *  1.43903870E-03,
     *  1.15153104E-03, 1.15676258E-03, 1.16209569E-03, 1.16753262E-03,
     *  1.20415793E-03, 1.24558468E-03, 1.29250935E-03, 1.34569516E-03,
     *  1.40593626E-03,
     *  1.13835706E-03, 1.14330486E-03, 1.14834504E-03, 1.15347955E-03,
     *  1.18797030E-03, 1.22678753E-03, 1.27052564E-03, 1.31983562E-03,
     *  1.37540145E-03,
     *  1.12558217E-03, 1.13026887E-03, 1.13503987E-03, 1.13989685E-03,
     *  1.17243876E-03, 1.20889438E-03, 1.24977370E-03, 1.29563448E-03,
     *  1.34706695E-03,
     *  1.11316964E-03, 1.11761531E-03, 1.12213811E-03, 1.12673951E-03,
     *  1.15749517E-03, 1.19180366E-03, 1.23010468E-03, 1.27287813E-03,
     *  1.32063433E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   2464.6073    ,  2585.1159    ,  2711.5169    ,  2844.0983    ,
     *   2983.1623    ,  3129.0259    ,  3282.0216    ,  3442.4980    ,
     *   3610.8210    ,
     *   724.50883    ,  759.93444    ,  797.09216    ,  836.06669    ,
     *   876.94687    ,  919.82589    ,  964.80147    ,  1011.9761    ,
     *   1061.4574    ,
     *   670.29022    ,  703.06477    ,  737.44182    ,  773.49971    ,
     *   811.32065    ,  850.99083    ,  892.60069    ,  936.24506    ,
     *   982.02343    ,
     *   364.37583    ,  382.19253    ,  400.88035    ,  420.48189    ,
     *   441.04182    ,  462.60702    ,  485.22663    ,  508.95222    ,
     *   533.83786    ,
     *   206.37083    ,  216.46179    ,  227.04611    ,  238.14792    ,
     *   249.79253    ,  262.00649    ,  274.81763    ,  288.25515    ,
     *   302.34969    ,
     *   121.31714    ,  127.24935    ,  133.47158    ,  139.99801    ,
     *   146.84353    ,  154.02373    ,  161.55500    ,  169.45448    ,
     *   177.74019    ,
     *   73.777645    ,  77.385385    ,  81.169488    ,  85.138583    ,
     *   89.301718    ,  93.668384    ,  98.248536    ,  103.05262    ,
     *   108.09157    ,
     *   46.277660    ,  48.540773    ,  50.914503    ,  53.404264    ,
     *   56.015731    ,  58.754861    ,  61.627897    ,  64.641389    ,
     *   67.802209    ,
     *   29.861777    ,  31.322226    ,  32.854046    ,  34.460730    ,
     *   36.145943    ,  37.913528    ,  39.767515    ,  41.712132    ,
     *   43.751813    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   19.775652    ,  20.742935    ,  21.757475    ,  22.821586    ,
     *   23.937696    ,  25.108352    ,  26.336223    ,  27.624110    ,
     *   28.974949    ,
     *   13.412020    ,  14.068150    ,  14.756322    ,  15.478108    ,
     *   16.235155    ,  17.029191    ,  17.862027    ,  18.735563    ,
     *   19.651791    ,
     *   9.2976677    ,  9.7526237    ,  10.229786    ,  10.730244    ,
     *   11.255142    ,  11.805677    ,  12.383106    ,  12.988748    ,
     *   13.623983    ,
     *   6.5768571    ,  6.8987775    ,  7.2363992    ,  7.5904942    ,
     *   7.9618721    ,  8.3513811    ,  8.7599109    ,  9.1883941    ,
     *   9.6378084    ,
     *   4.7396475    ,  4.9717366    ,  5.2151345    ,  5.4703988    ,
     *   5.7381134    ,  6.0188906    ,  6.3133719    ,  6.6222302    ,
     *   6.9461705    ,
     *   3.4748667    ,  3.6451137    ,  3.8236457    ,  4.0108724    ,
     *   4.2072226    ,  4.4131461    ,  4.6291137    ,  4.8556192    ,
     *   5.0931801    ,
     *   2.5884009    ,  2.7153038    ,  2.8483723    ,  2.9879124    ,
     *   3.1342445    ,  3.2877041    ,  3.4486427    ,  3.6174284    ,
     *   3.7944472    ,
     *   1.9566480    ,  2.0526611    ,  2.1533294    ,  2.2588851    ,
     *   2.3695710    ,  2.4856415    ,  2.6073627    ,  2.7350136    ,
     *   2.8688863    ,
     *   1.4993829    ,  1.5730378    ,  1.6502548    ,  1.7312124    ,
     *   1.8160976    ,  1.9051057    ,  1.9984413    ,  2.0963187    ,
     *   2.1989620    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.1635950    ,  1.2208316    ,  1.2808273    ,  1.3437217    ,
     *   1.4096603    ,  1.4787955    ,  1.5512865    ,  1.6273000    ,
     *   1.7070104    ,
     *  0.91366551    , 0.95868191    ,  1.0058599    ,  1.0553096    ,
     *   1.1071463    ,  1.1614899    ,  1.2184661    ,  1.2782061    ,
     *   1.3408474    ,
     *  0.78001459    , 0.81849622    , 0.85881983    , 0.90108008    ,
     *  0.94537563    , 0.99180942    ,  1.0404890    ,  1.0915268    ,
     *   1.1450403    ,
     *  0.66911594    , 0.70217532    , 0.73681148    , 0.77310616    ,
     *  0.81114441    , 0.85101494    , 0.89281031    , 0.93662726    ,
     *  0.98256691    ,
     *  0.57661145    , 0.60514799    , 0.63504010    , 0.66635871    ,
     *  0.69917755    , 0.73357344    , 0.76962648    , 0.80742031    ,
     *  0.84704232    ,
     *  0.49906127    , 0.52380620    , 0.54972122    , 0.57686823    ,
     *  0.60531147    , 0.63511777    , 0.66635680    , 0.69910122    ,
     *  0.73342692    ,
     *  0.43373425    , 0.45528525    , 0.47785009    , 0.50148305    ,
     *  0.52624038    , 0.55218051    , 0.57936431    , 0.60785520    ,
     *  0.63771940    ,
     *  0.37844959    , 0.39729772    , 0.41702745    , 0.43768659    ,
     *  0.45932464    , 0.48199296    , 0.50574494    , 0.53063620    ,
     *  0.55672474    ,
     *  0.33145643    , 0.34800714    , 0.36532701    , 0.38345839    ,
     *  0.40244504    , 0.42233226    , 0.44316714    , 0.46499865    ,
     *  0.48787782    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.29134170    , 0.30593136    , 0.32119416    , 0.33716782    ,
     *  0.35389117    , 0.37140441    , 0.38974920    , 0.40896883    ,
     *  0.42910841    ,
     *  0.25695918    , 0.26986811    , 0.28336786    , 0.29749217    ,
     *  0.31227570    , 0.32775421    , 0.34396474    , 0.36094576    ,
     *  0.37873723    ,
     *  0.22737463    , 0.23883746    , 0.25082027    , 0.26335336    ,
     *  0.27646778    , 0.29019554    , 0.30456968    , 0.31962448    ,
     *  0.33539555    ,
     *  0.20182297    , 0.21203694    , 0.22270966    , 0.23386850    ,
     *  0.24554140    , 0.25775710    , 0.27054520    , 0.28393640    ,
     *  0.29796250    ,
     *  0.17967488    , 0.18880645    , 0.19834368    , 0.20831138    ,
     *  0.21873482    , 0.22963990    , 0.24105327    , 0.25300249    ,
     *  0.26551608    ,
     *  0.16041043    , 0.16860065    , 0.17715032    , 0.18608203    ,
     *  0.19541873    , 0.20518388    , 0.21540153    , 0.22609653    ,
     *  0.23729456    ,
     *  0.14359828    , 0.15096712    , 0.15865502    , 0.16668269    ,
     *  0.17507105    , 0.18384141    , 0.19301559    , 0.20261606    ,
     *  0.21266603    ,
     *  0.12887916    , 0.13552900    , 0.14246252    , 0.14969877    ,
     *  0.15725691    , 0.16515637    , 0.17341702    , 0.18205926    ,
     *  0.19110411    ,
     *  0.11595262    , 0.12197117    , 0.12824230    , 0.13478359    ,
     *  0.14161266    , 0.14874734    , 0.15620575    , 0.16400649    ,
     *  0.17216867    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.10456651    , 0.11002916    , 0.11571693    , 0.12164615    ,
     *  0.12783311    , 0.13429418    , 0.14104600    , 0.14810554    ,
     *  0.15549027    ,
     *  9.45084105E-02, 9.94801520E-02, 0.10465272    , 0.11004135    ,
     *  0.11566115    , 0.12152723    , 0.12765490    , 0.13405973    ,
     *  0.14075771    ,
     *  8.55987505E-02, 9.01358051E-02, 9.48521147E-02, 9.97619673E-02,
     *  0.10487942    , 0.11021850    , 0.11579333    , 0.12161825    ,
     *  0.12770792    ,
     *  7.76852223E-02, 8.18363661E-02, 8.61475556E-02, 9.06322475E-02,
     *  9.53035958E-02, 0.10017465    , 0.10525849    , 0.11056836    ,
     *  0.11611776    ,
     *  6.82683632E-02, 7.19605807E-02, 7.57898975E-02, 7.97688110E-02,
     *  8.39094155E-02, 8.82236109E-02, 9.27232580E-02, 9.74203000E-02,
     *  0.10232686    ,
     *  6.01917927E-02, 6.34907600E-02, 6.69070388E-02, 7.04523397E-02,
     *  7.41378724E-02, 7.79745697E-02, 8.19732523E-02, 8.61447546E-02,
     *  9.05000241E-02,
     *  5.32338272E-02, 5.61943880E-02, 5.92550971E-02, 6.24270273E-02,
     *  6.57206519E-02, 6.91460879E-02, 7.27132716E-02, 7.64320903E-02,
     *  8.03124847E-02,
     *  4.72138060E-02, 4.98819767E-02, 5.26353216E-02, 5.54844049E-02,
     *  5.84390908E-02, 6.15088092E-02, 6.47027433E-02, 6.80299694E-02,
     *  7.14995632E-02,
     *  4.19837127E-02, 4.43982783E-02, 4.68848749E-02, 4.94536723E-02,
     *  5.21140360E-02, 5.48748183E-02, 5.77445616E-02, 6.07316465E-02,
     *  6.38444032E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.74216430E-02, 3.96154326E-02, 4.18696456E-02, 4.41941591E-02,
     *  4.65979362E-02, 4.90893465E-02, 5.16763875E-02, 5.43668421E-02,
     *  5.71683965E-02,
     *  3.34266754E-02, 3.54275871E-02, 3.74786048E-02, 3.95894048E-02,
     *  4.17686330E-02, 4.40242588E-02, 4.63638171E-02, 4.87945772E-02,
     *  5.13236680E-02,
     *  2.99148117E-02, 3.17466390E-02, 3.36193393E-02, 3.55424737E-02,
     *  3.75244462E-02, 3.95728987E-02, 4.16949744E-02, 4.38975017E-02,
     *  4.61871261E-02,
     *  2.68157372E-02, 2.84988357E-02, 3.02144865E-02, 3.19722146E-02,
     *  3.37802508E-02, 3.56459728E-02, 3.75761948E-02, 3.95773663E-02,
     *  4.16557134E-02,
     *  2.40702175E-02, 2.56220442E-02, 2.71988688E-02, 2.88102552E-02,
     *  3.04643236E-02, 3.21682441E-02, 3.39285559E-02, 3.57513839E-02,
     *  3.76425896E-02,
     *  2.16280154E-02, 2.30635658E-02, 2.45172011E-02, 2.59985970E-02,
     *  2.75158204E-02, 2.90758842E-02, 3.06851007E-02, 3.23493166E-02,
     *  3.40740766E-02,
     *  1.98569295E-02, 2.12085130E-02, 2.25730216E-02, 2.39602716E-02,
     *  2.53783258E-02, 2.68341041E-02, 2.83337667E-02, 2.98829672E-02,
     *  3.14870253E-02,
     *  1.82327188E-02, 1.95076115E-02, 2.07905617E-02, 2.20915711E-02,
     *  2.34187310E-02, 2.47788949E-02, 2.61780956E-02, 2.76218165E-02,
     *  2.91151761E-02,
     *  1.67300602E-02, 1.79343053E-02, 1.91419642E-02, 2.03632700E-02,
     *  2.16063739E-02, 2.28780876E-02, 2.41843376E-02, 2.55304574E-02,
     *  2.69213835E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.57240949E-02, 1.68812230E-02, 1.80385678E-02, 1.92065558E-02,
     *  2.03933994E-02, 2.16058946E-02, 2.28499041E-02, 2.41306652E-02,
     *  2.54529955E-02,
     *  1.48147033E-02, 1.59293668E-02, 1.70412877E-02, 1.81610979E-02,
     *  1.92970819E-02, 2.04560311E-02, 2.16437559E-02, 2.28654104E-02,
     *  2.41257064E-02,
     *  1.39887047E-02, 1.50649039E-02, 1.61356102E-02, 1.72116704E-02,
     *  1.83014496E-02, 1.94117432E-02, 2.05483196E-02, 2.17162597E-02,
     *  2.29201814E-02,
     *  1.32352260E-02, 1.42764218E-02, 1.53095602E-02, 1.63457099E-02,
     *  1.73933229E-02, 1.84592063E-02, 1.95490937E-02, 2.06680023E-02,
     *  2.18204655E-02,
     *  9.69684691E-03, 1.05740699E-02, 1.14304993E-02, 1.22785864E-02,
     *  1.31273670E-02, 1.39837948E-02, 1.48534930E-02, 1.57412062E-02,
     *  1.66510856E-02,
     *  7.43394928E-03, 8.20350313E-03, 8.94422730E-03, 9.66944380E-03,
     *  1.03885602E-02, 1.11086191E-02, 1.18351644E-02, 1.25727550E-02,
     *  1.33252856E-02,
     *  5.88421582E-03, 6.57229176E-03, 7.22811621E-03, 7.86458615E-03,
     *  8.49091171E-03, 9.11396481E-03, 9.73910181E-03, 1.03706707E-02,
     *  1.10123330E-02,
     *  4.78103378E-03, 5.39843549E-03, 5.98537310E-03, 6.55224809E-03,
     *  7.10719214E-03, 7.65649643E-03, 8.20513305E-03, 8.75714997E-03,
     *  9.31594660E-03,
     *  3.98075734E-03, 4.53011771E-03, 5.05623252E-03, 5.56464355E-03,
     *  6.06133984E-03, 6.55153035E-03, 7.03955501E-03, 7.52903842E-03,
     *  8.02306068E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  3.39627593E-03, 3.87736804E-03, 4.34657106E-03, 4.80314899E-03,
     *  5.24999525E-03, 5.69073134E-03, 6.12880332E-03, 6.56727612E-03,
     *  7.00884140E-03,
     *  2.96789862E-03, 3.38207077E-03, 3.79675495E-03, 4.20569135E-03,
     *  4.60829122E-03, 5.00621660E-03, 5.40178934E-03, 5.79738485E-03,
     *  6.19523610E-03,
     *  2.65128331E-03, 3.00356022E-03, 3.36652045E-03, 3.73095361E-03,
     *  4.09329622E-03, 4.45317845E-03, 4.81165972E-03, 5.17032462E-03,
     *  5.53088583E-03,
     *  2.41336105E-03, 2.71170483E-03, 3.02708652E-03, 3.35006279E-03,
     *  3.67531498E-03, 4.00076328E-03, 4.32622332E-03, 4.65244439E-03,
     *  4.98057732E-03,
     *  2.23038927E-03, 2.48376189E-03, 2.75695168E-03, 3.04194372E-03,
     *  3.33299806E-03, 3.62695394E-03, 3.92258870E-03, 4.21985631E-03,
     *  4.51933852E-03,
     *  2.08598059E-03, 2.30276301E-03, 2.53968409E-03, 2.79065282E-03,
     *  3.05045037E-03, 3.31553296E-03, 3.58398890E-03, 3.85511153E-03,
     *  4.12895366E-03,
     *  1.96909510E-03, 2.15632242E-03, 2.36270352E-03, 2.58384971E-03,
     *  2.81547817E-03, 3.05420289E-03, 3.29781092E-03, 3.54514169E-03,
     *  3.79581021E-03,
     *  1.87231489E-03, 2.03556748E-03, 2.21647537E-03, 2.41190381E-03,
     *  2.61852346E-03, 2.83339704E-03, 3.05432897E-03, 3.27993251E-03,
     *  3.50951420E-03,
     *  1.79058019E-03, 1.93419576E-03, 2.09386426E-03, 2.26731902E-03,
     *  2.45201073E-03, 2.64552423E-03, 2.84587482E-03, 3.05164354E-03,
     *  3.26196911E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.72036313E-03, 1.84771320E-03, 1.98957713E-03, 2.14430444E-03,
     *  2.30992437E-03, 2.48448768E-03, 2.66629245E-03, 2.85401470E-03,
     *  3.04674765E-03,
     *  1.65914928E-03, 1.77287466E-03, 1.89969390E-03, 2.03841905E-03,
     *  2.18750511E-03, 2.34536867E-03, 2.51057938E-03, 2.68196508E-03,
     *  2.85865770E-03,
     *  1.60510861E-03, 1.70729902E-03, 1.82129487E-03, 1.94626952E-03,
     *  2.08100793E-03, 2.22420285E-03, 2.37464633E-03, 2.53132185E-03,
     *  2.69344173E-03,
     *  1.55688157E-03, 1.64921002E-03, 1.75218259E-03, 1.86525967E-03,
     *  1.98749804E-03, 2.11780677E-03, 2.25514771E-03, 2.39863517E-03,
     *  2.54756912E-03,
     *  1.51343776E-03, 1.59726060E-03, 1.69068217E-03, 1.79339142E-03,
     *  1.90467802E-03, 2.02363388E-03, 2.14935254E-03, 2.28104712E-03,
     *  2.41809177E-03,
     *  1.47398153E-03, 1.55041216E-03, 1.63549967E-03, 1.72911327E-03,
     *  1.83074484E-03, 1.93965182E-03, 2.05503902E-03, 2.17619293E-03,
     *  2.30254111E-03,
     *  1.43788793E-03, 1.50785094E-03, 1.58562139E-03, 1.67120734E-03,
     *  1.76427548E-03, 1.86423814E-03, 1.97040473E-03, 2.08212139E-03,
     *  2.19885092E-03,
     *  1.40465856E-03, 1.46892960E-03, 1.54024186E-03, 1.61870630E-03,
     *  1.70413768E-03, 1.79609388E-03, 1.89398939E-03, 1.99722747E-03,
     *  2.10529579E-03,
     *  1.37389058E-03, 1.43312605E-03, 1.49871220E-03, 1.57083198E-03,
     *  1.64942162E-03, 1.73417323E-03, 1.82460886E-03, 1.92019392E-03,
     *  2.02043941E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   3787.3743    ,  3972.5601    ,  4166.8008    ,  4370.5389    ,
     *   4584.2389    ,  4808.3879    ,  5043.4968    ,  5290.1014    ,
     *   5548.7639    ,
     *   1113.3581    ,  1167.7965    ,  1224.8966    ,  1284.7887    ,
     *   1347.6092    ,  1413.5014    ,  1482.6154    ,  1555.1087    ,
     *   1631.1467    ,
     *   1030.0401    ,  1080.4046    ,  1133.2317    ,  1188.6418    ,
     *   1246.7612    ,  1307.7223    ,  1371.6642    ,  1438.7325    ,
     *   1509.0802    ,
     *   559.94029    ,  587.31899    ,  616.03637    ,  646.15790    ,
     *   677.75222    ,  710.89135    ,  745.65083    ,  782.10988    ,
     *   820.35161    ,
     *   317.13337    ,  332.63989    ,  348.90460    ,  365.96457    ,
     *   383.85868    ,  402.62772    ,  422.31448    ,  442.96382    ,
     *   464.62281    ,
     *   186.43102    ,  195.54678    ,  205.10825    ,  215.13721    ,
     *   225.65653    ,  236.69019    ,  248.26334    ,  260.40236    ,
     *   273.13491    ,
     *   113.37690    ,  118.92063    ,  124.73542    ,  130.83451    ,
     *   137.23180    ,  143.94189    ,  150.98006    ,  158.36235    ,
     *   166.10560    ,
     *   71.117561    ,  74.595002    ,  78.242461    ,  82.068252    ,
     *   86.081094    ,  90.290137    ,  94.704973    ,  99.335666    ,
     *   104.19277    ,
     *   45.891207    ,  48.135192    ,  50.488884    ,  52.957648    ,
     *   55.547111    ,  58.263178    ,  61.112038    ,  64.100185    ,
     *   67.234432    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   30.391820    ,  31.877954    ,  33.436739    ,  35.071729    ,
     *   36.786650    ,  38.585413    ,  40.472118    ,  42.451066    ,
     *   44.526767    ,
     *   20.612802    ,  21.620785    ,  22.678040    ,  23.786977    ,
     *   24.950125    ,  26.170134    ,  27.449787    ,  28.792000    ,
     *   30.199834    ,
     *   14.290260    ,  14.989099    ,  15.722094    ,  16.490916    ,
     *   17.297318    ,  18.143140    ,  19.030308    ,  19.960846    ,
     *   20.936876    ,
     *   10.109179    ,  10.603582    ,  11.122145    ,  11.666050    ,
     *   12.236538    ,  12.834909    ,  13.462529    ,  14.120827    ,
     *   14.811306    ,
     *   7.2859323    ,  7.6422911    ,  8.0160598    ,  8.4080911    ,
     *   8.8192792    ,  9.2505619    ,  9.7029228    ,  10.177393    ,
     *   10.675055    ,
     *   5.3423389    ,  5.6036646    ,  5.8777535    ,  6.1652311    ,
     *   6.4667533    ,  6.7830080    ,  7.1147164    ,  7.4626351    ,
     *   7.8275575    ,
     *   3.9801038    ,  4.1748222    ,  4.3790471    ,  4.5932446    ,
     *   4.8179037    ,  5.0535369    ,  5.3006819    ,  5.5599024    ,
     *   5.8317896    ,
     *   3.0092871    ,  3.1565369    ,  3.3109721    ,  3.4729455    ,
     *   3.6428269    ,  3.8210041    ,  4.0078837    ,  4.2038921    ,
     *   4.4094764    ,
     *   2.3066065    ,  2.4194983    ,  2.5378956    ,  2.6620690    ,
     *   2.7923022    ,  2.9288925    ,  3.0721518    ,  3.2224070    ,
     *   3.3800011    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.7906006    ,  1.8782620    ,  1.9701953    ,  2.0666107    ,
     *   2.1677286    ,  2.2737800    ,  2.3850072    ,  2.5016641    ,
     *   2.6240171    ,
     *   1.4065339    ,  1.4754162    ,  1.5476521    ,  1.6234069    ,
     *   1.7028541    ,  1.7861753    ,  1.8735608    ,  1.9652102    ,
     *   2.0613329    ,
     *   1.2011527    ,  1.2599927    ,  1.3216954    ,  1.3864020    ,
     *   1.4542607    ,  1.5254267    ,  1.6000627    ,  1.6783393    ,
     *   1.7604354    ,
     *   1.0307351    ,  1.0812424    ,  1.1342050    ,  1.1897442    ,
     *   1.2479872    ,  1.3090673    ,  1.3731243    ,  1.4403047    ,
     *   1.5107618    ,
     *  0.88858393    , 0.93214075    , 0.97781289    ,  1.0257052    ,
     *   1.0759274    ,  1.1285946    ,  1.1838273    ,  1.2417518    ,
     *   1.3025006    ,
     *  0.76941324    , 0.80714315    , 0.84670346    , 0.88818508    ,
     *  0.93168318    , 0.97729746    ,  1.0251324    ,  1.0752975    ,
     *   1.1279074    ,
     *  0.66902605    , 0.70184747    , 0.73625929    , 0.77234068    ,
     *  0.81017449    , 0.84984754    , 0.89145073    , 0.93507935    ,
     *  0.98083323    ,
     *  0.58407112    , 0.61273862    , 0.64279342    , 0.67430473    ,
     *  0.70734502    , 0.74199015    , 0.77831960    , 0.81641660    ,
     *  0.85636840    ,
     *  0.51185790    , 0.53699450    , 0.56334574    , 0.59097241    ,
     *  0.61993811    , 0.65030943    , 0.68215609    , 0.71555112    ,
     *  0.75057104    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.45021493    , 0.47233747    , 0.49552726    , 0.51983790    ,
     *  0.54532544    , 0.57204852    , 0.60006856    , 0.62944987    ,
     *  0.66025981    ,
     *  0.39738084    , 0.41692002    , 0.43740015    , 0.45886863    ,
     *  0.48137503    , 0.50497121    , 0.52971146    , 0.55565262    ,
     *  0.58285419    ,
     *  0.35191995    , 0.36923630    , 0.38738490    , 0.40640785    ,
     *  0.42634914    , 0.44725480    , 0.46917297    , 0.49215404    ,
     *  0.51625081    ,
     *  0.31265660    , 0.32805314    , 0.34418807    , 0.36109888    ,
     *  0.37882475    , 0.39740667    , 0.41688747    , 0.43731202    ,
     *  0.45872725    ,
     *  0.27862370    , 0.29235618    , 0.30674568    , 0.32182572    ,
     *  0.33763130    , 0.35419903    , 0.37156716    , 0.38977573    ,
     *  0.40886664    ,
     *  0.24902228    , 0.26130739    , 0.27417874    , 0.28766638    ,
     *  0.30180172    , 0.31661753    , 0.33214808    , 0.34842922    ,
     *  0.36549845    ,
     *  0.22318953    , 0.23421154    , 0.24575800    , 0.25785599    ,
     *  0.27053372    , 0.28382065    , 0.29774757    , 0.31234666    ,
     *  0.32765161    ,
     *  0.20057334    , 0.21048951    , 0.22087607    , 0.23175743    ,
     *  0.24315904    , 0.25510746    , 0.26763041    , 0.28075690    ,
     *  0.29451723    ,
     *  0.18071205    , 0.18965709    , 0.19902502    , 0.20883795    ,
     *  0.21911888    , 0.22989183    , 0.24118183    , 0.25301508    ,
     *  0.26541895    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.16321816    , 0.17130782    , 0.17977854    , 0.18865039    ,
     *  0.19794422    , 0.20768180    , 0.21788581    , 0.22857998    ,
     *  0.23978906    ,
     *  0.14776525    , 0.15509932    , 0.16277751    , 0.17081807    ,
     *  0.17923996    , 0.18806296    , 0.19730768    , 0.20699565    ,
     *  0.21714934    ,
     *  0.13407739    , 0.14074218    , 0.14771836    , 0.15502256    ,
     *  0.16267210    , 0.17068499    , 0.17907998    , 0.18787667    ,
     *  0.19709551    ,
     *  0.12192053    , 0.12799090    , 0.13434358    , 0.14099379    ,
     *  0.14795737    , 0.15525074    , 0.16289104    , 0.17089614    ,
     *  0.17928469    ,
     *  0.10745532    , 0.11281839    , 0.11842916    , 0.12430120    ,
     *  0.13044854    , 0.13688577    , 0.14362808    , 0.15069127    ,
     *  0.15809185    ,
     *  9.50502023E-02, 9.98066935E-02, 0.10478122    , 0.10998590    ,
     *  0.11543324    , 0.12113624    , 0.12710842    , 0.13336383    ,
     *  0.13991714    ,
     *  8.43645316E-02, 8.85985122E-02, 9.30249705E-02, 9.76547655E-02,
     *  0.10249912    , 0.10756965    , 0.11287843    , 0.11843802    ,
     *  0.12426148    ,
     *  7.51206842E-02, 7.89026444E-02, 8.28549668E-02, 8.69874360E-02,
     *  9.13101424E-02, 9.58335244E-02, 0.10056841    , 0.10552603    ,
     *  0.11071811    ,
     *  6.70911981E-02, 7.04805045E-02, 7.40209603E-02, 7.77214178E-02,
     *  8.15909876E-02, 8.56390781E-02, 8.98754318E-02, 9.43101595E-02,
     *  9.89537733E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  6.00887301E-02, 6.31355870E-02, 6.63168353E-02, 6.96405155E-02,
     *  7.31148846E-02, 7.67484532E-02, 8.05500212E-02, 8.45287097E-02,
     *  8.86939920E-02,
     *  5.39581715E-02, 5.67051968E-02, 5.95719394E-02, 6.25657309E-02,
     *  6.56940812E-02, 6.89647159E-02, 7.23856096E-02, 7.59650172E-02,
     *  7.97115027E-02,
     *  4.85704092E-02, 5.10539047E-02, 5.36442192E-02, 5.63480624E-02,
     *  5.91722886E-02, 6.21239337E-02, 6.52102476E-02, 6.84387238E-02,
     *  7.18171272E-02,
     *  4.38173428E-02, 4.60683215E-02, 4.84147385E-02, 5.08627558E-02,
     *  5.34186504E-02, 5.60888501E-02, 5.88799657E-02, 6.17988190E-02,
     *  6.48524701E-02,
     *  3.96078817E-02, 4.16528987E-02, 4.37832734E-02, 4.60046839E-02,
     *  4.83228966E-02, 5.07438012E-02, 5.32734425E-02, 5.59180479E-02,
     *  5.86840527E-02,
     *  3.58647397E-02, 3.77265667E-02, 3.96647862E-02, 4.16846477E-02,
     *  4.37914636E-02, 4.59906459E-02, 4.82877361E-02, 5.06884329E-02,
     *  5.31986163E-02,
     *  3.31510503E-02, 3.48800309E-02, 3.66789041E-02, 3.85526091E-02,
     *  4.05061303E-02, 4.25445329E-02, 4.46729941E-02, 4.68968288E-02,
     *  4.92215145E-02,
     *  3.06630570E-02, 3.22702005E-02, 3.39412774E-02, 3.56809432E-02,
     *  3.74938814E-02, 3.93848399E-02, 4.13586615E-02, 4.34203096E-02,
     *  4.55748921E-02,
     *  2.83617919E-02, 2.98561967E-02, 3.14090235E-02, 3.30246658E-02,
     *  3.47075293E-02, 3.64620685E-02, 3.82928166E-02, 4.02044119E-02,
     *  4.22016202E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.68214344E-02, 2.82403449E-02, 2.97139890E-02, 3.12465852E-02,
     *  3.28423532E-02, 3.45055511E-02, 3.62405051E-02, 3.80516355E-02,
     *  3.99434792E-02,
     *  2.54290611E-02, 2.67797016E-02, 2.81817425E-02, 2.96392440E-02,
     *  3.11562582E-02, 3.27368654E-02, 3.43852045E-02, 3.61054987E-02,
     *  3.79020780E-02,
     *  2.41643916E-02, 2.54529946E-02, 2.67899715E-02, 2.81792390E-02,
     *  2.96246967E-02, 3.11302634E-02, 3.26999078E-02, 3.43376742E-02,
     *  3.60477042E-02,
     *  2.30106906E-02, 2.42426705E-02, 2.55202642E-02, 2.68472580E-02,
     *  2.82274121E-02, 2.96644981E-02, 3.11623294E-02, 3.27247864E-02,
     *  3.43558392E-02,
     *  1.75868777E-02, 1.85520532E-02, 1.95498992E-02, 2.05835855E-02,
     *  2.16562153E-02, 2.27708648E-02, 2.39306133E-02, 2.51385693E-02,
     *  2.63978913E-02,
     *  1.40961949E-02, 1.48886075E-02, 1.57054317E-02, 1.65494313E-02,
     *  1.74232782E-02, 1.83295924E-02, 1.92709736E-02, 2.02500263E-02,
     *  2.12693806E-02,
     *  1.16672754E-02, 1.23383531E-02, 1.30281897E-02, 1.37392492E-02,
     *  1.44738892E-02, 1.52344010E-02, 1.60230405E-02, 1.68420530E-02,
     *  1.76936931E-02,
     *  9.88446390E-03, 1.04653172E-02, 1.10608904E-02, 1.16734046E-02,
     *  1.23049691E-02, 1.29576193E-02, 1.36333474E-02, 1.43341253E-02,
     *  1.50619239E-02,
     *  8.52429811E-03, 9.03513064E-03, 9.55772240E-03, 1.00940821E-02,
     *  1.06461088E-02, 1.12156273E-02, 1.18044156E-02, 1.24142266E-02,
     *  1.30468061E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  7.45587961E-03, 7.91052702E-03, 8.37473411E-03, 8.85031318E-03,
     *  9.33897642E-03, 9.84236607E-03, 1.03620787E-02, 1.08996845E-02,
     *  1.14567438E-02,
     *  6.59739244E-03, 7.00573227E-03, 7.42199157E-03, 7.84779425E-03,
     *  8.28467967E-03, 8.73412631E-03, 9.19757159E-03, 9.67642836E-03,
     *  1.01720989E-02,
     *  5.89502776E-03, 6.26435512E-03, 6.64038517E-03, 7.02455693E-03,
     *  7.41824589E-03, 7.82277953E-03, 8.23945191E-03, 8.66953662E-03,
     *  9.11429818E-03,
     *  5.31191433E-03, 5.64777189E-03, 5.98944327E-03, 6.33818377E-03,
     *  6.69521071E-03, 7.06170963E-03, 7.43884279E-03, 7.82775806E-03,
     *  8.22959743E-03,
     *  4.82192127E-03, 5.12862268E-03, 5.44050745E-03, 5.75864733E-03,
     *  6.08410531E-03, 6.41793155E-03, 6.76116522E-03, 7.11483880E-03,
     *  7.47998352E-03,
     *  4.40600198E-03, 4.68697470E-03, 4.97270623E-03, 5.26408525E-03,
     *  5.56202326E-03, 5.86744002E-03, 6.18125827E-03, 6.50440319E-03,
     *  6.83780447E-03,
     *  4.04993872E-03, 4.30795729E-03, 4.57047407E-03, 4.83819698E-03,
     *  5.11188892E-03, 5.39234335E-03, 5.68037185E-03, 5.97679870E-03,
     *  6.28245938E-03,
     *  3.74289555E-03, 3.98024730E-03, 4.22196402E-03, 4.46857915E-03,
     *  4.72071120E-03, 4.97903127E-03, 5.24424430E-03, 5.51707888E-03,
     *  5.79828227E-03,
     *  3.47645724E-03, 3.69506531E-03, 3.91799788E-03, 4.14562603E-03,
     *  4.37843084E-03, 4.61696599E-03, 4.86183418E-03, 5.11367285E-03,
     *  5.37314595E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.24397207E-03, 3.44549019E-03, 3.65135067E-03, 3.86178156E-03,
     *  4.07713757E-03, 4.29786192E-03, 4.52446020E-03, 4.75748311E-03,
     *  4.99751572E-03,
     *  3.04009290E-03, 3.22597892E-03, 3.41624994E-03, 3.61101698E-03,
     *  3.81052435E-03, 4.01511474E-03, 4.22520321E-03, 4.44125882E-03,
     *  4.66379204E-03,
     *  2.86045320E-03, 3.03202435E-03, 3.20801757E-03, 3.38845732E-03,
     *  3.57349785E-03, 3.76339460E-03, 3.95848098E-03, 4.15915057E-03,
     *  4.36584409E-03,
     *  2.70143811E-03, 2.85990894E-03, 3.02280975E-03, 3.19010921E-03,
     *  3.36189453E-03, 3.53835022E-03, 3.71973925E-03, 3.90638757E-03,
     *  4.09867193E-03,
     *  2.56002309E-03, 2.70652772E-03, 2.85742671E-03, 3.01265987E-03,
     *  3.17227030E-03, 3.33638941E-03, 3.50522301E-03, 3.67903907E-03,
     *  3.85815734E-03,
     *  2.43365999E-03, 2.56926122E-03, 2.70917376E-03, 2.85332806E-03,
     *  3.00174287E-03, 3.15451400E-03, 3.31180436E-03, 3.47383488E-03,
     *  3.64087666E-03,
     *  2.32019502E-03, 2.44588458E-03, 2.57576014E-03, 2.70975344E-03,
     *  2.84787318E-03, 2.99019452E-03, 3.13685109E-03, 3.28802837E-03,
     *  3.44395807E-03,
     *  2.21780745E-03, 2.33450155E-03, 2.45522566E-03, 2.57991519E-03,
     *  2.70857648E-03, 2.84127472E-03, 2.97812579E-03, 3.11929065E-03,
     *  3.26497112E-03,
     *  2.12496108E-03, 2.23349503E-03, 2.34588698E-03, 2.46207217E-03,
     *  2.58205599E-03, 2.70589924E-03, 2.83370819E-03, 2.96562835E-03,
     *  3.10184058E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.09051279E-03, 1.09051279E-03, 1.00020775E-03, 1.00024339E-03,
     *  1.00133897E-03, 1.00329067E-03, 1.00596695E-03, 1.00927907E-03,
     *  1.01316568E-03,
     *  1.09051257E-03, 1.09051257E-03, 1.00020755E-03, 1.00024320E-03,
     *  1.00133878E-03, 1.00329049E-03, 1.00596677E-03, 1.00927889E-03,
     *  1.01316551E-03,
     *  1.09051254E-03, 1.09051254E-03, 1.00020752E-03, 1.00024318E-03,
     *  1.00133876E-03, 1.00329047E-03, 1.00596675E-03, 1.00927887E-03,
     *  1.01316548E-03,
     *  1.09051226E-03, 1.09051226E-03, 1.00020726E-03, 1.00024293E-03,
     *  1.00133852E-03, 1.00329024E-03, 1.00596652E-03, 1.00927865E-03,
     *  1.01316525E-03,
     *  1.09051178E-03, 1.09051178E-03, 1.00020682E-03, 1.00024252E-03,
     *  1.00133812E-03, 1.00328985E-03, 1.00596613E-03, 1.00927826E-03,
     *  1.01316487E-03,
     *  1.09051100E-03, 1.09051100E-03, 1.00020611E-03, 1.00024185E-03,
     *  1.00133747E-03, 1.00328922E-03, 1.00596551E-03, 1.00927764E-03,
     *  1.01316424E-03,
     *  1.09050980E-03, 1.09050980E-03, 1.00020501E-03, 1.00024080E-03,
     *  1.00133647E-03, 1.00328823E-03, 1.00596454E-03, 1.00927667E-03,
     *  1.01316327E-03,
     *  1.09050796E-03, 1.09050796E-03, 1.00020332E-03, 1.00023921E-03,
     *  1.00133493E-03, 1.00328674E-03, 1.00596306E-03, 1.00927520E-03,
     *  1.01316179E-03,
     *  1.09050526E-03, 1.09050526E-03, 1.00020085E-03, 1.00023686E-03,
     *  1.00133268E-03, 1.00328453E-03, 1.00596088E-03, 1.00927303E-03,
     *  1.01315961E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.09050138E-03, 1.09050138E-03, 1.00019728E-03, 1.00023349E-03,
     *  1.00132943E-03, 1.00328136E-03, 1.00595775E-03, 1.00926990E-03,
     *  1.01315647E-03,
     *  1.09049592E-03, 1.09049592E-03, 1.00019228E-03, 1.00022875E-03,
     *  1.00132487E-03, 1.00327691E-03, 1.00595335E-03, 1.00926552E-03,
     *  1.01315206E-03,
     *  1.09048841E-03, 1.09048841E-03, 1.00018539E-03, 1.00022224E-03,
     *  1.00131860E-03, 1.00327078E-03, 1.00594731E-03, 1.00925949E-03,
     *  1.01314601E-03,
     *  1.09047829E-03, 1.09047829E-03, 1.00017611E-03, 1.00021346E-03,
     *  1.00131014E-03, 1.00326253E-03, 1.00593915E-03, 1.00925136E-03,
     *  1.01313784E-03,
     *  1.09046489E-03, 1.09046489E-03, 1.00016382E-03, 1.00020184E-03,
     *  1.00129894E-03, 1.00325159E-03, 1.00592835E-03, 1.00924060E-03,
     *  1.01312702E-03,
     *  1.09044744E-03, 1.09044744E-03, 1.00014781E-03, 1.00018669E-03,
     *  1.00128436E-03, 1.00323735E-03, 1.00591429E-03, 1.00922657E-03,
     *  1.01311293E-03,
     *  1.09042505E-03, 1.09042505E-03, 1.00012728E-03, 1.00016727E-03,
     *  1.00126565E-03, 1.00321908E-03, 1.00589624E-03, 1.00920859E-03,
     *  1.01309485E-03,
     *  1.09039673E-03, 1.09039673E-03, 1.00010130E-03, 1.00014269E-03,
     *  1.00124198E-03, 1.00319596E-03, 1.00587342E-03, 1.00918583E-03,
     *  1.01307199E-03,
     *  1.09036136E-03, 1.09036136E-03, 1.00006886E-03, 1.00011200E-03,
     *  1.00121243E-03, 1.00316710E-03, 1.00584491E-03, 1.00915742E-03,
     *  1.01304344E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.09031773E-03, 1.09031773E-03, 1.00002884E-03, 1.00007414E-03,
     *  1.00117596E-03, 1.00313150E-03, 1.00580975E-03, 1.00912236E-03,
     *  1.01300821E-03,
     *  1.09026449E-03, 1.09026449E-03, 9.99980014E-04, 1.00002795E-03,
     *  1.00113147E-03, 1.00308805E-03, 1.00576684E-03, 1.00907959E-03,
     *  1.01296523E-03,
     *  1.09022207E-03, 1.09022207E-03, 9.99941101E-04, 9.99991132E-04,
     *  1.00109601E-03, 1.00305342E-03, 1.00573264E-03, 1.00904550E-03,
     *  1.01293098E-03,
     *  1.09017404E-03, 1.09017404E-03, 9.99897055E-04, 9.99949459E-04,
     *  1.00105588E-03, 1.00301423E-03, 1.00569393E-03, 1.00900691E-03,
     *  1.01289220E-03,
     *  1.09011991E-03, 1.09011991E-03, 9.99847409E-04, 9.99902488E-04,
     *  1.00101064E-03, 1.00297005E-03, 1.00565030E-03, 1.00896342E-03,
     *  1.01284850E-03,
     *  1.09005915E-03, 1.09005915E-03, 9.99791676E-04, 9.99849756E-04,
     *  1.00095985E-03, 1.00292045E-03, 1.00560132E-03, 1.00891459E-03,
     *  1.01279944E-03,
     *  1.08999120E-03, 1.08999120E-03, 9.99729349E-04, 9.99790785E-04,
     *  1.00090305E-03, 1.00286498E-03, 1.00554655E-03, 1.00885999E-03,
     *  1.01274457E-03,
     *  1.08991548E-03, 1.08991548E-03, 9.99659903E-04, 9.99725076E-04,
     *  1.00083977E-03, 1.00280318E-03, 1.00548551E-03, 1.00879914E-03,
     *  1.01268343E-03,
     *  1.08983140E-03, 1.08983140E-03, 9.99582791E-04, 9.99652111E-04,
     *  1.00076949E-03, 1.00273455E-03, 1.00541773E-03, 1.00873158E-03,
     *  1.01261554E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.08973836E-03, 1.08973836E-03, 9.99497451E-04, 9.99571357E-04,
     *  1.00069171E-03, 1.00265859E-03, 1.00534271E-03, 1.00865680E-03,
     *  1.01254041E-03,
     *  1.08963571E-03, 1.08963571E-03, 9.99403301E-04, 9.99482265E-04,
     *  1.00060589E-03, 1.00257478E-03, 1.00525995E-03, 1.00857430E-03,
     *  1.01245751E-03,
     *  1.08952280E-03, 1.08952280E-03, 9.99299745E-04, 9.99384266E-04,
     *  1.00051150E-03, 1.00248260E-03, 1.00516891E-03, 1.00848355E-03,
     *  1.01236633E-03,
     *  1.08939897E-03, 1.08939897E-03, 9.99186167E-04, 9.99276780E-04,
     *  1.00040796E-03, 1.00238148E-03, 1.00506906E-03, 1.00838402E-03,
     *  1.01226633E-03,
     *  1.08926353E-03, 1.08926353E-03, 9.99061938E-04, 9.99159208E-04,
     *  1.00029471E-03, 1.00227088E-03, 1.00495983E-03, 1.00827514E-03,
     *  1.01215693E-03,
     *  1.08911577E-03, 1.08911577E-03, 9.98926414E-04, 9.99030939E-04,
     *  1.00017115E-03, 1.00215021E-03, 1.00484066E-03, 1.00815635E-03,
     *  1.01203759E-03,
     *  1.08895497E-03, 1.08895497E-03, 9.98778934E-04, 9.98891346E-04,
     *  1.00003668E-03, 1.00201888E-03, 1.00471096E-03, 1.00802708E-03,
     *  1.01190771E-03,
     *  1.08878040E-03, 1.08878040E-03, 9.98618824E-04, 9.98739789E-04,
     *  9.99890673E-04, 1.00187629E-03, 1.00457015E-03, 1.00788672E-03,
     *  1.01176669E-03,
     *  1.08859132E-03, 1.08859132E-03, 9.98445396E-04, 9.98575614E-04,
     *  9.99732510E-04, 1.00172182E-03, 1.00441760E-03, 1.00773467E-03,
     *  1.01161394E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.08838695E-03, 1.08838695E-03, 9.98257948E-04, 9.98398154E-04,
     *  9.99561542E-04, 1.00155484E-03, 1.00425271E-03, 1.00757031E-03,
     *  1.01144882E-03,
     *  1.08816651E-03, 1.08816651E-03, 9.98055764E-04, 9.98206727E-04,
     *  9.99377112E-04, 1.00137472E-03, 1.00407482E-03, 1.00739301E-03,
     *  1.01127071E-03,
     *  1.08792921E-03, 1.08792921E-03, 9.97838112E-04, 9.98000637E-04,
     *  9.99178546E-04, 1.00118078E-03, 1.00388330E-03, 1.00720213E-03,
     *  1.01107895E-03,
     *  1.08767423E-03, 1.08767423E-03, 9.97604247E-04, 9.97779175E-04,
     *  9.98965159E-04, 1.00097237E-03, 1.00367749E-03, 1.00699699E-03,
     *  1.01087288E-03,
     *  1.08729653E-03, 1.08729653E-03, 9.97257833E-04, 9.97451092E-04,
     *  9.98649022E-04, 1.00066359E-03, 1.00337256E-03, 1.00669309E-03,
     *  1.01056761E-03,
     *  1.08688226E-03, 1.08688226E-03, 9.96877869E-04, 9.97091181E-04,
     *  9.98302188E-04, 1.00032482E-03, 1.00303802E-03, 1.00635968E-03,
     *  1.01023271E-03,
     *  1.08642918E-03, 1.08642918E-03, 9.96462303E-04, 9.96697481E-04,
     *  9.97922764E-04, 9.99954212E-04, 1.00267204E-03, 1.00599494E-03,
     *  1.00986637E-03,
     *  1.08593495E-03, 1.08593495E-03, 9.96009005E-04, 9.96267955E-04,
     *  9.97508776E-04, 9.99549827E-04, 1.00227270E-03, 1.00559698E-03,
     *  1.00946668E-03,
     *  1.08539715E-03, 1.08539715E-03, 9.95515739E-04, 9.95800466E-04,
     *  9.97058154E-04, 9.99109642E-04, 1.00183802E-03, 1.00516380E-03,
     *  1.00903165E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.08481320E-03, 1.08481320E-03, 9.94980146E-04, 9.95292749E-04,
     *  9.96568703E-04, 9.98631510E-04, 1.00136586E-03, 1.00469330E-03,
     *  1.00855916E-03,
     *  1.08418034E-03, 1.08418034E-03, 9.94399693E-04, 9.94742377E-04,
     *  9.96038070E-04, 9.98113124E-04, 1.00085396E-03, 1.00418322E-03,
     *  1.00804696E-03,
     *  1.08349556E-03, 1.08349556E-03, 9.93771615E-04, 9.94146695E-04,
     *  9.95463678E-04, 9.97551962E-04, 1.00029981E-03, 1.00363107E-03,
     *  1.00749255E-03,
     *  1.08275548E-03, 1.08275548E-03, 9.93092819E-04, 9.93502731E-04,
     *  9.94842644E-04, 9.96945199E-04, 9.99700637E-04, 1.00303407E-03,
     *  1.00689317E-03,
     *  1.08195621E-03, 1.08195621E-03, 9.92359736E-04, 9.92807054E-04,
     *  9.94171635E-04, 9.96289570E-04, 9.99053210E-04, 1.00238903E-03,
     *  1.00624559E-03,
     *  1.08109310E-03, 1.08109310E-03, 9.91568105E-04, 9.92055570E-04,
     *  9.93446677E-04, 9.95581181E-04, 9.98353682E-04, 1.00169211E-03,
     *  1.00554600E-03,
     *  1.08034983E-03, 1.08034983E-03, 9.90886385E-04, 9.91408215E-04,
     *  9.92822071E-04, 9.94970809E-04, 9.97750943E-04, 1.00109165E-03,
     *  1.00494329E-03,
     *  1.07955719E-03, 1.07955719E-03, 9.90159378E-04, 9.90717644E-04,
     *  9.92155662E-04, 9.94319543E-04, 9.97107819E-04, 1.00045098E-03,
     *  1.00430027E-03,
     *  1.07870146E-03, 1.07870146E-03, 9.89378023E-04, 9.89975204E-04,
     *  9.91439077E-04, 9.93619190E-04, 9.96416217E-04, 9.99762047E-04,
     *  1.00360886E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.07804849E-03, 1.07804849E-03, 9.88783323E-04, 9.89409951E-04,
     *  9.90893422E-04, 9.93085860E-04, 9.95889547E-04, 9.99237428E-04,
     *  1.00308239E-03,
     *  1.07739327E-03, 1.07739327E-03, 9.88186540E-04, 9.88842569E-04,
     *  9.90345636E-04, 9.92550413E-04, 9.95360782E-04, 9.98710740E-04,
     *  1.00255388E-03,
     *  1.07673579E-03, 1.07673579E-03, 9.87587681E-04, 9.88273062E-04,
     *  9.89795721E-04, 9.92012853E-04, 9.94829926E-04, 9.98181983E-04,
     *  1.00202333E-03,
     *  1.07607607E-03, 1.07607607E-03, 9.86986754E-04, 9.87701435E-04,
     *  9.89243682E-04, 9.91473182E-04, 9.94296978E-04, 9.97651159E-04,
     *  1.00149073E-03,
     *  1.07188697E-03, 1.07188697E-03, 9.83170375E-04, 9.84067517E-04,
     *  9.85732400E-04, 9.88039709E-04, 9.90906105E-04, 9.94274106E-04,
     *  9.98103100E-04,
     *  1.06761246E-03, 1.06761246E-03, 9.79275105E-04, 9.80351898E-04,
     *  9.82138657E-04, 9.84523926E-04, 9.87433488E-04, 9.90816074E-04,
     *  9.94635372E-04,
     *  1.06323684E-03, 1.06325533E-03, 9.75303417E-04, 9.76556338E-04,
     *  9.78463698E-04, 9.80926723E-04, 9.83879777E-04, 9.87277561E-04,
     *  9.91087952E-04,
     *  1.05830623E-03, 1.05881873E-03, 9.71258090E-04, 9.72682874E-04,
     *  9.74709008E-04, 9.77249194E-04, 9.80245802E-04, 9.83659219E-04,
     *  9.87461383E-04,
     *  1.05332478E-03, 1.05430608E-03, 9.67142174E-04, 9.68733793E-04,
     *  9.70876296E-04, 9.73492631E-04, 9.76532563E-04, 9.79961854E-04,
     *  9.83756346E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.04829733E-03, 1.04972108E-03, 9.62958951E-04, 9.64711611E-04,
     *  9.66967478E-04, 9.69658512E-04, 9.72741229E-04, 9.76186421E-04,
     *  9.79973653E-04,
     *  1.04322872E-03, 1.04506758E-03, 9.58711879E-04, 9.60619034E-04,
     *  9.62984654E-04, 9.65748487E-04, 9.68873124E-04, 9.72334015E-04,
     *  9.76114246E-04,
     *  1.03812373E-03, 1.04034958E-03, 9.54404535E-04, 9.56458919E-04,
     *  9.58930086E-04, 9.61764358E-04, 9.64929714E-04, 9.68405865E-04,
     *  9.72179185E-04,
     *  1.03298697E-03, 1.03557113E-03, 9.50040545E-04, 9.52234230E-04,
     *  9.54806159E-04, 9.57708061E-04, 9.60912596E-04, 9.64403318E-04,
     *  9.68169645E-04,
     *  1.02782273E-03, 1.03073622E-03, 9.45623519E-04, 9.47947988E-04,
     *  9.50615356E-04, 9.53581637E-04, 9.56823476E-04, 9.60327833E-04,
     *  9.64086901E-04,
     *  1.02263491E-03, 1.02584875E-03, 9.41156984E-04, 9.43603224E-04,
     *  9.46360219E-04, 9.49387218E-04, 9.52664158E-04, 9.56180964E-04,
     *  9.59932327E-04,
     *  1.01742694E-03, 1.02091247E-03, 9.36644328E-04, 9.39202936E-04,
     *  9.42043316E-04, 9.45126990E-04, 9.48436520E-04, 9.51964349E-04,
     *  9.55707376E-04,
     *  1.01220172E-03, 1.01593085E-03, 9.32088741E-04, 9.34750039E-04,
     *  9.37667210E-04, 9.40803179E-04, 9.44142499E-04, 9.47679695E-04,
     *  9.51413578E-04,
     *  1.00696158E-03, 1.01090714E-03, 9.27493178E-04, 9.30247337E-04,
     *  9.33234427E-04, 9.36418020E-04, 9.39784073E-04, 9.43328765E-04,
     *  9.47052524E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.00170828E-03, 1.00584423E-03, 9.22860326E-04, 9.25697486E-04,
     *  9.28747432E-04, 9.31973743E-04, 9.35363245E-04, 9.38913364E-04,
     *  9.42625860E-04,
     *  9.96443032E-04, 1.00074472E-03, 9.18192585E-04, 9.21102972E-04,
     *  9.24208604E-04, 9.27472549E-04, 9.30882025E-04, 9.34435333E-04,
     *  9.38135277E-04,
     *  9.91166503E-04, 9.95610841E-04, 9.13492062E-04, 9.16466099E-04,
     *  9.19620225E-04, 9.22916599E-04, 9.26342426E-04, 9.29896533E-04,
     *  9.33582505E-04,
     *  9.85878898E-04, 9.90444525E-04, 9.08760572E-04, 9.11788978E-04,
     *  9.14984463E-04, 9.18308001E-04, 9.21746445E-04, 9.25298840E-04,
     *  9.28969305E-04,
     *  9.80579990E-04, 9.85247367E-04, 9.03999650E-04, 9.07073529E-04,
     *  9.10303372E-04, 9.13648804E-04, 9.17096061E-04, 9.20644141E-04,
     *  9.24297464E-04,
     *  9.75269196E-04, 9.80020679E-04, 8.99210576E-04, 9.02321488E-04,
     *  9.05578887E-04, 9.08940994E-04, 9.12393233E-04, 9.15934326E-04,
     *  9.19568796E-04,
     *  9.69945633E-04, 9.74765514E-04, 8.94394396E-04, 8.97534421E-04,
     *  9.00812833E-04, 9.04186495E-04, 9.07639891E-04, 9.11171291E-04,
     *  9.14785136E-04,
     *  9.64608188E-04, 9.69482701E-04, 8.89551957E-04, 8.92713738E-04,
     *  8.96006931E-04, 8.99387172E-04, 9.02837947E-04, 9.06356933E-04,
     *  9.09948342E-04,
     *  9.59255581E-04, 9.64172887E-04, 8.84683940E-04, 8.87860719E-04,
     *  8.91162812E-04, 8.94544840E-04, 8.97989292E-04, 9.01493160E-04,
     *  9.05060300E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.01758397E-03, 1.02250435E-03, 1.02790721E-03, 1.03378074E-03,
     *  1.04011964E-03, 1.04692423E-03, 1.05419997E-03, 1.06195727E-03,
     *  1.07021139E-03,
     *  1.01758379E-03, 1.02250417E-03, 1.02790702E-03, 1.03378055E-03,
     *  1.04011944E-03, 1.04692402E-03, 1.05419976E-03, 1.06195704E-03,
     *  1.07021115E-03,
     *  1.01758377E-03, 1.02250415E-03, 1.02790700E-03, 1.03378052E-03,
     *  1.04011941E-03, 1.04692399E-03, 1.05419973E-03, 1.06195701E-03,
     *  1.07021113E-03,
     *  1.01758353E-03, 1.02250391E-03, 1.02790675E-03, 1.03378027E-03,
     *  1.04011916E-03, 1.04692373E-03, 1.05419945E-03, 1.06195672E-03,
     *  1.07021082E-03,
     *  1.01758314E-03, 1.02250351E-03, 1.02790635E-03, 1.03377986E-03,
     *  1.04011872E-03, 1.04692328E-03, 1.05419898E-03, 1.06195623E-03,
     *  1.07021030E-03,
     *  1.01758251E-03, 1.02250287E-03, 1.02790569E-03, 1.03377918E-03,
     *  1.04011802E-03, 1.04692255E-03, 1.05419823E-03, 1.06195544E-03,
     *  1.07020947E-03,
     *  1.01758152E-03, 1.02250186E-03, 1.02790466E-03, 1.03377812E-03,
     *  1.04011693E-03, 1.04692142E-03, 1.05419704E-03, 1.06195420E-03,
     *  1.07020817E-03,
     *  1.01758003E-03, 1.02250034E-03, 1.02790310E-03, 1.03377652E-03,
     *  1.04011527E-03, 1.04691969E-03, 1.05419525E-03, 1.06195232E-03,
     *  1.07020620E-03,
     *  1.01757782E-03, 1.02249809E-03, 1.02790080E-03, 1.03377415E-03,
     *  1.04011282E-03, 1.04691715E-03, 1.05419260E-03, 1.06194955E-03,
     *  1.07020328E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.01757464E-03, 1.02249486E-03, 1.02789749E-03, 1.03377075E-03,
     *  1.04010931E-03, 1.04691350E-03, 1.05418880E-03, 1.06194557E-03,
     *  1.07019910E-03,
     *  1.01757019E-03, 1.02249032E-03, 1.02789285E-03, 1.03376597E-03,
     *  1.04010437E-03, 1.04690837E-03, 1.05418345E-03, 1.06193997E-03,
     *  1.07019322E-03,
     *  1.01756406E-03, 1.02248408E-03, 1.02788646E-03, 1.03375939E-03,
     *  1.04009757E-03, 1.04690132E-03, 1.05417610E-03, 1.06193228E-03,
     *  1.07018514E-03,
     *  1.01755579E-03, 1.02247567E-03, 1.02787784E-03, 1.03375053E-03,
     *  1.04008842E-03, 1.04689182E-03, 1.05416619E-03, 1.06192191E-03,
     *  1.07017424E-03,
     *  1.01754484E-03, 1.02246452E-03, 1.02786644E-03, 1.03373880E-03,
     *  1.04007629E-03, 1.04687923E-03, 1.05415307E-03, 1.06190818E-03,
     *  1.07015981E-03,
     *  1.01753059E-03, 1.02245001E-03, 1.02785158E-03, 1.03372351E-03,
     *  1.04006049E-03, 1.04686283E-03, 1.05413597E-03, 1.06189029E-03,
     *  1.07014102E-03,
     *  1.01751230E-03, 1.02243139E-03, 1.02783252E-03, 1.03370390E-03,
     *  1.04004022E-03, 1.04684179E-03, 1.05411405E-03, 1.06186734E-03,
     *  1.07011691E-03,
     *  1.01748916E-03, 1.02240783E-03, 1.02780841E-03, 1.03367910E-03,
     *  1.04001459E-03, 1.04681518E-03, 1.05408631E-03, 1.06183832E-03,
     *  1.07008641E-03,
     *  1.01746027E-03, 1.02237842E-03, 1.02777830E-03, 1.03364813E-03,
     *  1.03998258E-03, 1.04678196E-03, 1.05405168E-03, 1.06180208E-03,
     *  1.07004834E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.01742463E-03, 1.02234214E-03, 1.02774116E-03, 1.03360992E-03,
     *  1.03994309E-03, 1.04674097E-03, 1.05400896E-03, 1.06175737E-03,
     *  1.07000136E-03,
     *  1.01738114E-03, 1.02229786E-03, 1.02769584E-03, 1.03356330E-03,
     *  1.03989491E-03, 1.04669096E-03, 1.05395683E-03, 1.06170282E-03,
     *  1.06994405E-03,
     *  1.01734648E-03, 1.02226258E-03, 1.02765973E-03, 1.03352615E-03,
     *  1.03985651E-03, 1.04665110E-03, 1.05391530E-03, 1.06165935E-03,
     *  1.06989839E-03,
     *  1.01730725E-03, 1.02222265E-03, 1.02761885E-03, 1.03348410E-03,
     *  1.03981306E-03, 1.04660600E-03, 1.05386828E-03, 1.06161016E-03,
     *  1.06984671E-03,
     *  1.01726303E-03, 1.02217763E-03, 1.02757277E-03, 1.03343670E-03,
     *  1.03976408E-03, 1.04655516E-03, 1.05381530E-03, 1.06155471E-03,
     *  1.06978846E-03,
     *  1.01721339E-03, 1.02212710E-03, 1.02752105E-03, 1.03338349E-03,
     *  1.03970909E-03, 1.04649809E-03, 1.05375582E-03, 1.06149248E-03,
     *  1.06972309E-03,
     *  1.01715788E-03, 1.02207059E-03, 1.02746321E-03, 1.03332399E-03,
     *  1.03964761E-03, 1.04643428E-03, 1.05368932E-03, 1.06142289E-03,
     *  1.06964999E-03,
     *  1.01709602E-03, 1.02200762E-03, 1.02739876E-03, 1.03325770E-03,
     *  1.03957910E-03, 1.04636318E-03, 1.05361522E-03, 1.06134536E-03,
     *  1.06956855E-03,
     *  1.01702733E-03, 1.02193770E-03, 1.02732720E-03, 1.03318409E-03,
     *  1.03950304E-03, 1.04628424E-03, 1.05353296E-03, 1.06125929E-03,
     *  1.06947815E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.01695132E-03, 1.02186032E-03, 1.02724800E-03, 1.03310263E-03,
     *  1.03941887E-03, 1.04619688E-03, 1.05344193E-03, 1.06116406E-03,
     *  1.06937811E-03,
     *  1.01686745E-03, 1.02177496E-03, 1.02716064E-03, 1.03301277E-03,
     *  1.03932601E-03, 1.04610052E-03, 1.05334152E-03, 1.06105901E-03,
     *  1.06926778E-03,
     *  1.01677520E-03, 1.02168106E-03, 1.02706454E-03, 1.03291393E-03,
     *  1.03922389E-03, 1.04599455E-03, 1.05323109E-03, 1.06094349E-03,
     *  1.06914646E-03,
     *  1.01667403E-03, 1.02157808E-03, 1.02695915E-03, 1.03280554E-03,
     *  1.03911189E-03, 1.04587833E-03, 1.05311000E-03, 1.06081682E-03,
     *  1.06901343E-03,
     *  1.01656336E-03, 1.02146544E-03, 1.02684387E-03, 1.03268699E-03,
     *  1.03898941E-03, 1.04575124E-03, 1.05297759E-03, 1.06067830E-03,
     *  1.06886797E-03,
     *  1.01644262E-03, 1.02134256E-03, 1.02671812E-03, 1.03255766E-03,
     *  1.03885580E-03, 1.04561261E-03, 1.05283316E-03, 1.06052723E-03,
     *  1.06870934E-03,
     *  1.01631123E-03, 1.02120883E-03, 1.02658128E-03, 1.03241694E-03,
     *  1.03871042E-03, 1.04546178E-03, 1.05267602E-03, 1.06036289E-03,
     *  1.06853679E-03,
     *  1.01616859E-03, 1.02106366E-03, 1.02643273E-03, 1.03226418E-03,
     *  1.03855261E-03, 1.04529806E-03, 1.05250547E-03, 1.06018452E-03,
     *  1.06834953E-03,
     *  1.01601407E-03, 1.02090640E-03, 1.02627183E-03, 1.03209873E-03,
     *  1.03838170E-03, 1.04512076E-03, 1.05232079E-03, 1.05999139E-03,
     *  1.06814678E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.01584705E-03, 1.02073644E-03, 1.02609792E-03, 1.03191991E-03,
     *  1.03819701E-03, 1.04492916E-03, 1.05212123E-03, 1.05978272E-03,
     *  1.06792774E-03,
     *  1.01566689E-03, 1.02055310E-03, 1.02591035E-03, 1.03172706E-03,
     *  1.03799782E-03, 1.04472255E-03, 1.05190606E-03, 1.05955774E-03,
     *  1.06769160E-03,
     *  1.01547293E-03, 1.02035574E-03, 1.02570844E-03, 1.03151947E-03,
     *  1.03778343E-03, 1.04450019E-03, 1.05167449E-03, 1.05931565E-03,
     *  1.06743753E-03,
     *  1.01526452E-03, 1.02014368E-03, 1.02549149E-03, 1.03129645E-03,
     *  1.03755311E-03, 1.04426133E-03, 1.05142577E-03, 1.05905564E-03,
     *  1.06716469E-03,
     *  1.01495577E-03, 1.01982955E-03, 1.02517016E-03, 1.03096614E-03,
     *  1.03721203E-03, 1.04390764E-03, 1.05105752E-03, 1.05867073E-03,
     *  1.06676084E-03,
     *  1.01461710E-03, 1.01948499E-03, 1.02481773E-03, 1.03060389E-03,
     *  1.03683802E-03, 1.04351985E-03, 1.05065382E-03, 1.05824885E-03,
     *  1.06631828E-03,
     *  1.01424664E-03, 1.01910813E-03, 1.02443230E-03, 1.03020778E-03,
     *  1.03642909E-03, 1.04309592E-03, 1.05021257E-03, 1.05778781E-03,
     *  1.06583474E-03,
     *  1.01384249E-03, 1.01869703E-03, 1.02401190E-03, 1.02977577E-03,
     *  1.03598318E-03, 1.04263371E-03, 1.04973157E-03, 1.05728533E-03,
     *  1.06530785E-03,
     *  1.01340264E-03, 1.01824966E-03, 1.02355446E-03, 1.02930577E-03,
     *  1.03549812E-03, 1.04213101E-03, 1.04920853E-03, 1.05673904E-03,
     *  1.06473516E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.01292496E-03, 1.01776387E-03, 1.02305780E-03, 1.02879554E-03,
     *  1.03497162E-03, 1.04158548E-03, 1.04864103E-03, 1.05614646E-03,
     *  1.06411409E-03,
     *  1.01240718E-03, 1.01723735E-03, 1.02251957E-03, 1.02824270E-03,
     *  1.03440125E-03, 1.04099459E-03, 1.04802650E-03, 1.05550491E-03,
     *  1.06344189E-03,
     *  1.01184679E-03, 1.01666758E-03, 1.02193720E-03, 1.02764462E-03,
     *  1.03378433E-03, 1.04035562E-03, 1.04736211E-03, 1.05481151E-03,
     *  1.06271555E-03,
     *  1.01124100E-03, 1.01605173E-03, 1.02130784E-03, 1.02699839E-03,
     *  1.03311788E-03, 1.03966550E-03, 1.04664471E-03, 1.05406299E-03,
     *  1.06193174E-03,
     *  1.01058658E-03, 1.01538654E-03, 1.02062816E-03, 1.02630063E-03,
     *  1.03239844E-03, 1.03892070E-03, 1.04587068E-03, 1.05325562E-03,
     *  1.06108658E-03,
     *  1.00987968E-03, 1.01466810E-03, 1.01989422E-03, 1.02554731E-03,
     *  1.03162189E-03, 1.03811698E-03, 1.04503567E-03, 1.05238492E-03,
     *  1.06017545E-03,
     *  1.00927074E-03, 1.01404931E-03, 1.01926217E-03, 1.02489871E-03,
     *  1.03095344E-03, 1.03742531E-03, 1.04431726E-03, 1.05163604E-03,
     *  1.05939206E-03,
     *  1.00862114E-03, 1.01338929E-03, 1.01858813E-03, 1.02420714E-03,
     *  1.03024085E-03, 1.03668814E-03, 1.04355180E-03, 1.05083835E-03,
     *  1.05855787E-03,
     *  1.00792274E-03, 1.01267979E-03, 1.01786367E-03, 1.02346399E-03,
     *  1.02947529E-03, 1.03589637E-03, 1.04272987E-03, 1.04998206E-03,
     *  1.05766272E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.00739100E-03, 1.01213968E-03, 1.01731226E-03, 1.02289844E-03,
     *  1.02889280E-03, 1.03529407E-03, 1.04210479E-03, 1.04933104E-03,
     *  1.05698236E-03,
     *  1.00685725E-03, 1.01159757E-03, 1.01675888E-03, 1.02233097E-03,
     *  1.02830843E-03, 1.03468995E-03, 1.04147795E-03, 1.04867834E-03,
     *  1.05630042E-03,
     *  1.00632148E-03, 1.01105348E-03, 1.01620354E-03, 1.02176158E-03,
     *  1.02772218E-03, 1.03408400E-03, 1.04084935E-03, 1.04802396E-03,
     *  1.05561690E-03,
     *  1.00578369E-03, 1.01050739E-03, 1.01564625E-03, 1.02119026E-03,
     *  1.02713406E-03, 1.03347623E-03, 1.04021899E-03, 1.04736790E-03,
     *  1.05493181E-03,
     *  1.00236407E-03, 1.00703636E-03, 1.01210562E-03, 1.01756252E-03,
     *  1.02340186E-03, 1.02962201E-03, 1.03622458E-03, 1.04321418E-03,
     *  1.05059835E-03,
     *  9.98865332E-04, 1.00348730E-03, 1.00848822E-03, 1.01385948E-03,
     *  1.01959613E-03, 1.02569641E-03, 1.03216144E-03, 1.03899501E-03,
     *  1.04620351E-03,
     *  9.95287835E-04, 9.99860570E-04, 1.00479442E-03, 1.01008153E-03,
     *  1.01571729E-03, 1.02169990E-03, 1.02803007E-03, 1.03471090E-03,
     *  1.04174779E-03,
     *  9.91632062E-04, 9.96156623E-04, 1.00102467E-03, 1.00622916E-03,
     *  1.01176586E-03, 1.01763301E-03, 1.02383103E-03, 1.03036243E-03,
     *  1.03723173E-03,
     *  9.87898618E-04, 9.92376027E-04, 9.97179523E-04, 1.00230292E-03,
     *  1.00774242E-03, 1.01349635E-03, 1.01956494E-03, 1.02595021E-03,
     *  1.03265595E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  9.84088229E-04, 9.88519458E-04, 9.93259643E-04, 9.98303470E-04,
     *  1.00364763E-03, 1.00929060E-03, 1.01523249E-03, 1.02147493E-03,
     *  1.02802108E-03,
     *  9.80201735E-04, 9.84587697E-04, 9.89265776E-04, 9.94231550E-04,
     *  9.99482232E-04, 1.00501650E-03, 1.01083441E-03, 1.01693729E-03,
     *  1.02332779E-03,
     *  9.76240085E-04, 9.80581621E-04, 9.85198760E-04, 9.90087973E-04,
     *  9.95247024E-04, 1.00067485E-03, 1.00637149E-03, 1.01233808E-03,
     *  1.01857681E-03,
     *  9.72204332E-04, 9.76502205E-04, 9.81059516E-04, 9.85873633E-04,
     *  9.90942885E-04, 9.96266500E-04, 1.00184458E-03, 1.00767809E-03,
     *  1.01376890E-03,
     *  9.68095627E-04, 9.72350510E-04, 9.76849050E-04, 9.81589494E-04,
     *  9.86570753E-04, 9.91792375E-04, 9.97254563E-04, 1.00295820E-03,
     *  1.00890486E-03,
     *  9.63915208E-04, 9.68127683E-04, 9.72568441E-04, 9.77236592E-04,
     *  9.82131629E-04, 9.87253445E-04, 9.92602382E-04, 9.98179276E-04,
     *  1.00398551E-03,
     *  9.59664395E-04, 9.63834944E-04, 9.68218840E-04, 9.72816025E-04,
     *  9.77626571E-04, 9.82650732E-04, 9.87889018E-04, 9.93342268E-04,
     *  9.99011718E-04,
     *  9.55344581E-04, 9.59473587E-04, 9.63801465E-04, 9.68328954E-04,
     *  9.73056695E-04, 9.77985307E-04, 9.83115497E-04, 9.88448143E-04,
     *  9.93984383E-04,
     *  9.50957227E-04, 9.55044969E-04, 9.59317596E-04, 9.63776598E-04,
     *  9.68423166E-04, 9.73258290E-04, 9.78282888E-04, 9.83497910E-04,
     *  9.88904439E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  9.46503850E-04, 9.50550508E-04, 9.54768569E-04, 9.59160229E-04,
     *  9.63727202E-04, 9.68470846E-04, 9.73392302E-04, 9.78492616E-04,
     *  9.83772851E-04,
     *  9.41986019E-04, 9.45991674E-04, 9.50155778E-04, 9.54481174E-04,
     *  9.58970071E-04, 9.63624187E-04, 9.68444890E-04, 9.73433343E-04,
     *  9.78590620E-04,
     *  9.37405351E-04, 9.41369990E-04, 9.45480666E-04, 9.49740807E-04,
     *  9.54153088E-04, 9.58719568E-04, 9.63441847E-04, 9.68321216E-04,
     *  9.73358785E-04,
     *  9.32763504E-04, 9.36687026E-04, 9.40744725E-04, 9.44940555E-04,
     *  9.49277616E-04, 9.53758291E-04, 9.58384409E-04, 9.63157398E-04,
     *  9.68078422E-04,
     *  9.28062175E-04, 9.31944395E-04, 9.35949496E-04, 9.40081892E-04,
     *  9.44345067E-04, 9.48741706E-04, 9.53273858E-04, 9.57943095E-04,
     *  9.62750650E-04,
     *  9.23303097E-04, 9.27143756E-04, 9.31096569E-04, 9.35166342E-04,
     *  9.39356901E-04, 9.43671209E-04, 9.48111524E-04, 9.52679559E-04,
     *  9.57376630E-04,
     *  9.18488040E-04, 9.22286812E-04, 9.26187581E-04, 9.30195480E-04,
     *  9.34314632E-04, 9.38548248E-04, 9.42898783E-04, 9.47368090E-04,
     *  9.51957571E-04,
     *  9.13618808E-04, 9.17375311E-04, 9.21224220E-04, 9.25170934E-04,
     *  9.29219825E-04, 9.33374324E-04, 9.37637066E-04, 9.42010040E-04,
     *  9.46494737E-04,
     *  9.08697246E-04, 9.12411045E-04, 9.16208225E-04, 9.20094385E-04,
     *  9.24074101E-04, 9.28150995E-04, 9.32327862E-04, 9.36606818E-04,
     *  9.40989443E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.07898271E-03, 1.08829700E-03, 1.09495682E-03, 1.10189399E-03,
     *  1.10912184E-03, 1.11665542E-03, 1.12451179E-03, 1.13271018E-03,
     *  1.14127238E-03,
     *  1.07898245E-03, 1.08829673E-03, 1.09495654E-03, 1.10189370E-03,
     *  1.10912153E-03, 1.11665511E-03, 1.12451145E-03, 1.13270983E-03,
     *  1.14127201E-03,
     *  1.07898243E-03, 1.08829670E-03, 1.09495651E-03, 1.10189367E-03,
     *  1.10912150E-03, 1.11665507E-03, 1.12451141E-03, 1.13270979E-03,
     *  1.14127197E-03,
     *  1.07898210E-03, 1.08829636E-03, 1.09495615E-03, 1.10189330E-03,
     *  1.10912111E-03, 1.11665466E-03, 1.12451098E-03, 1.13270933E-03,
     *  1.14127149E-03,
     *  1.07898156E-03, 1.08829579E-03, 1.09495555E-03, 1.10189267E-03,
     *  1.10912045E-03, 1.11665397E-03, 1.12451026E-03, 1.13270857E-03,
     *  1.14127069E-03,
     *  1.07898068E-03, 1.08829486E-03, 1.09495458E-03, 1.10189166E-03,
     *  1.10911940E-03, 1.11665286E-03, 1.12450910E-03, 1.13270734E-03,
     *  1.14126939E-03,
     *  1.07897931E-03, 1.08829340E-03, 1.09495307E-03, 1.10189008E-03,
     *  1.10911774E-03, 1.11665113E-03, 1.12450727E-03, 1.13270542E-03,
     *  1.14126736E-03,
     *  1.07897723E-03, 1.08829120E-03, 1.09495077E-03, 1.10188768E-03,
     *  1.10911523E-03, 1.11664850E-03, 1.12450451E-03, 1.13270251E-03,
     *  1.14126429E-03,
     *  1.07897415E-03, 1.08828794E-03, 1.09494738E-03, 1.10188414E-03,
     *  1.10911153E-03, 1.11664461E-03, 1.12450043E-03, 1.13269822E-03,
     *  1.14125976E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.07896974E-03, 1.08828327E-03, 1.09494251E-03, 1.10187905E-03,
     *  1.10910620E-03, 1.11663903E-03, 1.12449457E-03, 1.13269204E-03,
     *  1.14125324E-03,
     *  1.07896354E-03, 1.08827670E-03, 1.09493566E-03, 1.10187190E-03,
     *  1.10909873E-03, 1.11663120E-03, 1.12448633E-03, 1.13268337E-03,
     *  1.14124409E-03,
     *  1.07895501E-03, 1.08826767E-03, 1.09492625E-03, 1.10186208E-03,
     *  1.10908845E-03, 1.11662042E-03, 1.12447501E-03, 1.13267145E-03,
     *  1.14123151E-03,
     *  1.07894352E-03, 1.08825550E-03, 1.09491357E-03, 1.10184883E-03,
     *  1.10907459E-03, 1.11660589E-03, 1.12445974E-03, 1.13265538E-03,
     *  1.14121455E-03,
     *  1.07892830E-03, 1.08823938E-03, 1.09489677E-03, 1.10183129E-03,
     *  1.10905624E-03, 1.11658665E-03, 1.12443953E-03, 1.13263409E-03,
     *  1.14119208E-03,
     *  1.07890847E-03, 1.08821839E-03, 1.09487489E-03, 1.10180844E-03,
     *  1.10903233E-03, 1.11656159E-03, 1.12441320E-03, 1.13260637E-03,
     *  1.14116283E-03,
     *  1.07888304E-03, 1.08819145E-03, 1.09484682E-03, 1.10177914E-03,
     *  1.10900167E-03, 1.11652944E-03, 1.12437943E-03, 1.13257082E-03,
     *  1.14112530E-03,
     *  1.07885087E-03, 1.08815739E-03, 1.09481132E-03, 1.10174207E-03,
     *  1.10896289E-03, 1.11648879E-03, 1.12433672E-03, 1.13252585E-03,
     *  1.14107785E-03,
     *  1.07881071E-03, 1.08811486E-03, 1.09476700E-03, 1.10169579E-03,
     *  1.10891448E-03, 1.11643803E-03, 1.12428340E-03, 1.13246971E-03,
     *  1.14101860E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.07876117E-03, 1.08806240E-03, 1.09471232E-03, 1.10163870E-03,
     *  1.10885475E-03, 1.11637543E-03, 1.12421763E-03, 1.13240047E-03,
     *  1.14094553E-03,
     *  1.07870072E-03, 1.08799839E-03, 1.09464562E-03, 1.10156906E-03,
     *  1.10878190E-03, 1.11629906E-03, 1.12413741E-03, 1.13231601E-03,
     *  1.14085641E-03,
     *  1.07865256E-03, 1.08794739E-03, 1.09459248E-03, 1.10151358E-03,
     *  1.10872386E-03, 1.11623822E-03, 1.12407350E-03, 1.13224873E-03,
     *  1.14078541E-03,
     *  1.07859806E-03, 1.08788968E-03, 1.09453234E-03, 1.10145079E-03,
     *  1.10865817E-03, 1.11616937E-03, 1.12400118E-03, 1.13217259E-03,
     *  1.14070508E-03,
     *  1.07853663E-03, 1.08782464E-03, 1.09446457E-03, 1.10138003E-03,
     *  1.10858416E-03, 1.11609179E-03, 1.12391969E-03, 1.13208680E-03,
     *  1.14061456E-03,
     *  1.07846768E-03, 1.08775164E-03, 1.09438850E-03, 1.10130062E-03,
     *  1.10850109E-03, 1.11600472E-03, 1.12382824E-03, 1.13199054E-03,
     *  1.14051300E-03,
     *  1.07839059E-03, 1.08767002E-03, 1.09430346E-03, 1.10121184E-03,
     *  1.10840823E-03, 1.11590739E-03, 1.12372601E-03, 1.13188294E-03,
     *  1.14039947E-03,
     *  1.07830472E-03, 1.08757910E-03, 1.09420873E-03, 1.10111295E-03,
     *  1.10830479E-03, 1.11579898E-03, 1.12361216E-03, 1.13176310E-03,
     *  1.14027305E-03,
     *  1.07820938E-03, 1.08747818E-03, 1.09410358E-03, 1.10100319E-03,
     *  1.10818999E-03, 1.11567867E-03, 1.12348580E-03, 1.13163011E-03,
     *  1.14013275E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.07810390E-03, 1.08736652E-03, 1.09398724E-03, 1.10088176E-03,
     *  1.10806299E-03, 1.11554558E-03, 1.12334603E-03, 1.13148301E-03,
     *  1.13997759E-03,
     *  1.07798757E-03, 1.08724338E-03, 1.09385895E-03, 1.10074785E-03,
     *  1.10792295E-03, 1.11539883E-03, 1.12319193E-03, 1.13132084E-03,
     *  1.13980654E-03,
     *  1.07785966E-03, 1.08710799E-03, 1.09371791E-03, 1.10060063E-03,
     *  1.10776900E-03, 1.11523751E-03, 1.12302255E-03, 1.13114260E-03,
     *  1.13961855E-03,
     *  1.07771941E-03, 1.08695955E-03, 1.09356328E-03, 1.10043926E-03,
     *  1.10760025E-03, 1.11506070E-03, 1.12283691E-03, 1.13094727E-03,
     *  1.13941256E-03,
     *  1.07756607E-03, 1.08679727E-03, 1.09339425E-03, 1.10026285E-03,
     *  1.10741580E-03, 1.11486745E-03, 1.12263402E-03, 1.13073381E-03,
     *  1.13918747E-03,
     *  1.07739886E-03, 1.08662033E-03, 1.09320994E-03, 1.10007053E-03,
     *  1.10721471E-03, 1.11465679E-03, 1.12241288E-03, 1.13050116E-03,
     *  1.13894217E-03,
     *  1.07721698E-03, 1.08642788E-03, 1.09300950E-03, 1.09986138E-03,
     *  1.10699606E-03, 1.11442774E-03, 1.12217245E-03, 1.13024826E-03,
     *  1.13867554E-03,
     *  1.07701962E-03, 1.08621907E-03, 1.09279204E-03, 1.09963448E-03,
     *  1.10675887E-03, 1.11417931E-03, 1.12191171E-03, 1.12997400E-03,
     *  1.13838644E-03,
     *  1.07680596E-03, 1.08599303E-03, 1.09255666E-03, 1.09938891E-03,
     *  1.10650218E-03, 1.11391048E-03, 1.12162958E-03, 1.12967730E-03,
     *  1.13807371E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.07657515E-03, 1.08574889E-03, 1.09230245E-03, 1.09912372E-03,
     *  1.10622501E-03, 1.11362022E-03, 1.12132501E-03, 1.12935703E-03,
     *  1.13773620E-03,
     *  1.07632636E-03, 1.08548575E-03, 1.09202847E-03, 1.09883794E-03,
     *  1.10592636E-03, 1.11330751E-03, 1.12099691E-03, 1.12901208E-03,
     *  1.13737272E-03,
     *  1.07605870E-03, 1.08520270E-03, 1.09173380E-03, 1.09853061E-03,
     *  1.10560522E-03, 1.11297129E-03, 1.12064420E-03, 1.12864130E-03,
     *  1.13698209E-03,
     *  1.07577131E-03, 1.08489882E-03, 1.09141748E-03, 1.09820073E-03,
     *  1.10526056E-03, 1.11261050E-03, 1.12026577E-03, 1.12824354E-03,
     *  1.13656312E-03,
     *  1.07534599E-03, 1.08444919E-03, 1.09094949E-03, 1.09771276E-03,
     *  1.10475081E-03, 1.11207698E-03, 1.11970627E-03, 1.12765558E-03,
     *  1.13594393E-03,
     *  1.07487999E-03, 1.08395666E-03, 1.09043696E-03, 1.09717844E-03,
     *  1.10419275E-03, 1.11149301E-03, 1.11909400E-03, 1.12701234E-03,
     *  1.13526672E-03,
     *  1.07437095E-03, 1.08341877E-03, 1.08987731E-03, 1.09659512E-03,
     *  1.10358364E-03, 1.11085578E-03, 1.11842606E-03, 1.12631080E-03,
     *  1.13452834E-03,
     *  1.07381641E-03, 1.08283297E-03, 1.08926793E-03, 1.09596010E-03,
     *  1.10292070E-03, 1.11016241E-03, 1.11769946E-03, 1.12554787E-03,
     *  1.13372560E-03,
     *  1.07321383E-03, 1.08219659E-03, 1.08860609E-03, 1.09527056E-03,
     *  1.10220103E-03, 1.10940990E-03, 1.11691113E-03, 1.12472038E-03,
     *  1.13285524E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.07256053E-03, 1.08150686E-03, 1.08788893E-03, 1.09452358E-03,
     *  1.10142160E-03, 1.10859515E-03, 1.11605786E-03, 1.12382504E-03,
     *  1.13191385E-03,
     *  1.07185365E-03, 1.08076081E-03, 1.08711340E-03, 1.09371602E-03,
     *  1.10057922E-03, 1.10771486E-03, 1.11513626E-03, 1.12285834E-03,
     *  1.13089785E-03,
     *  1.07109009E-03, 1.07995524E-03, 1.08627622E-03, 1.09284451E-03,
     *  1.09967040E-03, 1.10676546E-03, 1.11414266E-03, 1.12181653E-03,
     *  1.12980335E-03,
     *  1.07026639E-03, 1.07908655E-03, 1.08537369E-03, 1.09190526E-03,
     *  1.09869127E-03, 1.10574297E-03, 1.11307297E-03, 1.12069541E-03,
     *  1.12862606E-03,
     *  1.06937854E-03, 1.07815059E-03, 1.08440158E-03, 1.09089392E-03,
     *  1.09763735E-03, 1.10464280E-03, 1.11192249E-03, 1.11949013E-03,
     *  1.12736101E-03,
     *  1.06842178E-03, 1.07714241E-03, 1.08335479E-03, 1.08980527E-03,
     *  1.09650329E-03, 1.10345944E-03, 1.11068555E-03, 1.11819488E-03,
     *  1.12600220E-03,
     *  1.06759946E-03, 1.07627627E-03, 1.08245575E-03, 1.08887059E-03,
     *  1.09552997E-03, 1.10244419E-03, 1.10962478E-03, 1.11708459E-03,
     *  1.12483799E-03,
     *  1.06672413E-03, 1.07535465E-03, 1.08149941E-03, 1.08787664E-03,
     *  1.09449528E-03, 1.10136532E-03, 1.10849795E-03, 1.11590566E-03,
     *  1.12360235E-03,
     *  1.06578518E-03, 1.07436645E-03, 1.08047430E-03, 1.08681158E-03,
     *  1.09338694E-03, 1.10021009E-03, 1.10729187E-03, 1.11464436E-03,
     *  1.12228101E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.06507177E-03, 1.07361591E-03, 1.07969593E-03, 1.08600311E-03,
     *  1.09254589E-03, 1.09933376E-03, 1.10637730E-03, 1.11368829E-03,
     *  1.12127985E-03,
     *  1.06435691E-03, 1.07286408E-03, 1.07891642E-03, 1.08519365E-03,
     *  1.09170405E-03, 1.09845686E-03, 1.10546241E-03, 1.11273222E-03,
     *  1.12027905E-03,
     *  1.06364061E-03, 1.07211098E-03, 1.07813576E-03, 1.08438322E-03,
     *  1.09086141E-03, 1.09757938E-03, 1.10454721E-03, 1.11177613E-03,
     *  1.11927859E-03,
     *  1.06292287E-03, 1.07135659E-03, 1.07735397E-03, 1.08357180E-03,
     *  1.09001797E-03, 1.09670132E-03, 1.10363168E-03, 1.11082001E-03,
     *  1.11827846E-03,
     *  1.05838753E-03, 1.06659512E-03, 1.07242358E-03, 1.07845915E-03,
     *  1.08470864E-03, 1.09117966E-03, 1.09788067E-03, 1.10482104E-03,
     *  1.11201114E-03,
     *  1.05379587E-03, 1.06178364E-03, 1.06744835E-03, 1.07330765E-03,
     *  1.07936743E-03, 1.08563421E-03, 1.09211526E-03, 1.09881861E-03,
     *  1.10575310E-03,
     *  1.04914834E-03, 1.05692248E-03, 1.06242844E-03, 1.06811726E-03,
     *  1.07399398E-03, 1.08006423E-03, 1.08633422E-03, 1.09281081E-03,
     *  1.09950155E-03,
     *  1.04444542E-03, 1.05201197E-03, 1.05736405E-03, 1.06288796E-03,
     *  1.06858803E-03, 1.07446908E-03, 1.08053643E-03, 1.08679592E-03,
     *  1.09325400E-03,
     *  1.03968764E-03, 1.04705251E-03, 1.05225543E-03, 1.05761983E-03,
     *  1.06314939E-03, 1.06884824E-03, 1.07472092E-03, 1.08077243E-03,
     *  1.08700822E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.03487557E-03, 1.04204453E-03, 1.04710289E-03, 1.05231297E-03,
     *  1.05767792E-03, 1.06320127E-03, 1.06888687E-03, 1.07473897E-03,
     *  1.08076222E-03,
     *  1.03000980E-03, 1.03698850E-03, 1.04190675E-03, 1.04696754E-03,
     *  1.05217356E-03, 1.05752780E-03, 1.06303353E-03, 1.06869437E-03,
     *  1.07451424E-03,
     *  1.02509097E-03, 1.03188493E-03, 1.03666739E-03, 1.04158375E-03,
     *  1.04663630E-03, 1.05182754E-03, 1.05716028E-03, 1.06263755E-03,
     *  1.06826268E-03,
     *  1.02011976E-03, 1.02673435E-03, 1.03138522E-03, 1.03616185E-03,
     *  1.04106617E-03, 1.04610029E-03, 1.05126657E-03, 1.05656759E-03,
     *  1.06200614E-03,
     *  1.01509688E-03, 1.02153733E-03, 1.02606069E-03, 1.03070214E-03,
     *  1.03546327E-03, 1.04034589E-03, 1.04535196E-03, 1.05048366E-03,
     *  1.05574333E-03,
     *  1.01002305E-03, 1.01629449E-03, 1.02069429E-03, 1.02520493E-03,
     *  1.02982775E-03, 1.03456425E-03, 1.03941608E-03, 1.04438506E-03,
     *  1.04947314E-03,
     *  1.00489905E-03, 1.01100644E-03, 1.01528652E-03, 1.01967060E-03,
     *  1.02415979E-03, 1.02875534E-03, 1.03345862E-03, 1.03827116E-03,
     *  1.04319458E-03,
     *  9.99725678E-04, 1.00567386E-03, 1.00983794E-03, 1.01409955E-03,
     *  1.01845961E-03, 1.02291917E-03, 1.02747936E-03, 1.03214144E-03,
     *  1.03690676E-03,
     *  9.94503765E-04, 1.00029745E-03, 1.00434913E-03, 1.00849222E-03,
     *  1.01272751E-03, 1.01705583E-03, 1.02147814E-03, 1.02599546E-03,
     *  1.03060891E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  9.89234176E-04, 9.94877937E-04, 9.98820695E-04, 1.00284910E-03,
     *  1.00696379E-03, 1.01116545E-03, 1.01545486E-03, 1.01983286E-03,
     *  1.02430037E-03,
     *  9.83917807E-04, 9.89416081E-04, 9.93253301E-04, 9.97170709E-04,
     *  1.00116882E-03, 1.00524821E-03, 1.00940950E-03, 1.01365337E-03,
     *  1.01798058E-03,
     *  9.78555591E-04, 9.83912684E-04, 9.87647633E-04, 9.91457606E-04,
     *  9.95343026E-04, 9.99304353E-04, 1.00334209E-03, 1.00745680E-03,
     *  1.01164907E-03,
     *  9.73148499E-04, 9.78368585E-04, 9.82004424E-04, 9.85710400E-04,
     *  9.89486859E-04, 9.93334172E-04, 9.97252745E-04, 1.00124302E-03,
     *  1.00530547E-03,
     *  9.67697541E-04, 9.72784667E-04, 9.76324451E-04, 9.79929746E-04,
     *  9.83600837E-04, 9.87338023E-04, 9.91141627E-04, 9.95011995E-04,
     *  9.98949503E-04,
     *  9.62203773E-04, 9.67161854E-04, 9.70608535E-04, 9.74116349E-04,
     *  9.77685532E-04, 9.81316325E-04, 9.85008982E-04, 9.88763774E-04,
     *  9.92580994E-04,
     *  9.56668299E-04, 9.61501123E-04, 9.64857551E-04, 9.68270970E-04,
     *  9.71741574E-04, 9.75269559E-04, 9.78855125E-04, 9.82498482E-04,
     *  9.86199853E-04,
     *  9.51092274E-04, 9.55803504E-04, 9.59072431E-04, 9.62394426E-04,
     *  9.65769655E-04, 9.69198277E-04, 9.72680449E-04, 9.76216331E-04,
     *  9.79806091E-04,
     *  9.45476908E-04, 9.50070082E-04, 9.53254164E-04, 9.56487599E-04,
     *  9.59770534E-04, 9.63103101E-04, 9.66485422E-04, 9.69917621E-04,
     *  9.73399818E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.15022308E-03, 1.15959032E-03, 1.16940607E-03, 1.17970692E-03,
     *  1.19053496E-03, 1.20193891E-03, 1.21397552E-03, 1.22671143E-03,
     *  1.24022563E-03,
     *  1.15022269E-03, 1.15958990E-03, 1.16940562E-03, 1.17970644E-03,
     *  1.19053445E-03, 1.20193837E-03, 1.21397493E-03, 1.22671079E-03,
     *  1.24022493E-03,
     *  1.15022264E-03, 1.15958985E-03, 1.16940557E-03, 1.17970639E-03,
     *  1.19053440E-03, 1.20193831E-03, 1.21397486E-03, 1.22671072E-03,
     *  1.24022485E-03,
     *  1.15022214E-03, 1.15958932E-03, 1.16940500E-03, 1.17970578E-03,
     *  1.19053374E-03, 1.20193761E-03, 1.21397411E-03, 1.22670990E-03,
     *  1.24022397E-03,
     *  1.15022129E-03, 1.15958842E-03, 1.16940404E-03, 1.17970476E-03,
     *  1.19053265E-03, 1.20193643E-03, 1.21397284E-03, 1.22670853E-03,
     *  1.24022247E-03,
     *  1.15021992E-03, 1.15958696E-03, 1.16940250E-03, 1.17970311E-03,
     *  1.19053088E-03, 1.20193453E-03, 1.21397080E-03, 1.22670631E-03,
     *  1.24022006E-03,
     *  1.15021777E-03, 1.15958469E-03, 1.16940008E-03, 1.17970053E-03,
     *  1.19052812E-03, 1.20193156E-03, 1.21396760E-03, 1.22670285E-03,
     *  1.24021629E-03,
     *  1.15021452E-03, 1.15958124E-03, 1.16939641E-03, 1.17969661E-03,
     *  1.19052393E-03, 1.20192706E-03, 1.21396274E-03, 1.22669759E-03,
     *  1.24021057E-03,
     *  1.15020973E-03, 1.15957615E-03, 1.16939100E-03, 1.17969084E-03,
     *  1.19051775E-03, 1.20192043E-03, 1.21395559E-03, 1.22668984E-03,
     *  1.24020214E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.15020283E-03, 1.15956884E-03, 1.16938322E-03, 1.17968254E-03,
     *  1.19050887E-03, 1.20191089E-03, 1.21394530E-03, 1.22667870E-03,
     *  1.24019002E-03,
     *  1.15019315E-03, 1.15955857E-03, 1.16937230E-03, 1.17967088E-03,
     *  1.19049639E-03, 1.20189748E-03, 1.21393085E-03, 1.22666305E-03,
     *  1.24017299E-03,
     *  1.15017984E-03, 1.15954445E-03, 1.16935728E-03, 1.17965486E-03,
     *  1.19047924E-03, 1.20187906E-03, 1.21391098E-03, 1.22664154E-03,
     *  1.24014958E-03,
     *  1.15016189E-03, 1.15952541E-03, 1.16933702E-03, 1.17963325E-03,
     *  1.19045612E-03, 1.20185422E-03, 1.21388420E-03, 1.22661253E-03,
     *  1.24011802E-03,
     *  1.15013813E-03, 1.15950020E-03, 1.16931021E-03, 1.17960465E-03,
     *  1.19042550E-03, 1.20182133E-03, 1.21384874E-03, 1.22657413E-03,
     *  1.24007625E-03,
     *  1.15010718E-03, 1.15946737E-03, 1.16927529E-03, 1.17956739E-03,
     *  1.19038562E-03, 1.20177851E-03, 1.21380256E-03, 1.22652413E-03,
     *  1.24002184E-03,
     *  1.15006748E-03, 1.15942527E-03, 1.16923050E-03, 1.17951961E-03,
     *  1.19033448E-03, 1.20172358E-03, 1.21374334E-03, 1.22646001E-03,
     *  1.23995208E-03,
     *  1.15001727E-03, 1.15937202E-03, 1.16917386E-03, 1.17945919E-03,
     *  1.19026982E-03, 1.20165413E-03, 1.21366845E-03, 1.22637893E-03,
     *  1.23986388E-03,
     *  1.14995460E-03, 1.15930554E-03, 1.16910316E-03, 1.17938377E-03,
     *  1.19018910E-03, 1.20156744E-03, 1.21357500E-03, 1.22627775E-03,
     *  1.23975381E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.14987730E-03, 1.15922356E-03, 1.16901597E-03, 1.17929076E-03,
     *  1.19008957E-03, 1.20146055E-03, 1.21345977E-03, 1.22615300E-03,
     *  1.23961812E-03,
     *  1.14978302E-03, 1.15912357E-03, 1.16890963E-03, 1.17917733E-03,
     *  1.18996819E-03, 1.20133021E-03, 1.21331927E-03, 1.22600091E-03,
     *  1.23945271E-03,
     *  1.14970793E-03, 1.15904393E-03, 1.16882494E-03, 1.17908700E-03,
     *  1.18987153E-03, 1.20122642E-03, 1.21320740E-03, 1.22587982E-03,
     *  1.23932102E-03,
     *  1.14962295E-03, 1.15895382E-03, 1.16872911E-03, 1.17898479E-03,
     *  1.18976217E-03, 1.20110901E-03, 1.21308085E-03, 1.22574285E-03,
     *  1.23917208E-03,
     *  1.14952722E-03, 1.15885230E-03, 1.16862116E-03, 1.17886966E-03,
     *  1.18963900E-03, 1.20097676E-03, 1.21293833E-03, 1.22558862E-03,
     *  1.23900438E-03,
     *  1.14941980E-03, 1.15873839E-03, 1.16850005E-03, 1.17874051E-03,
     *  1.18950082E-03, 1.20082843E-03, 1.21277849E-03, 1.22541564E-03,
     *  1.23881633E-03,
     *  1.14929973E-03, 1.15861109E-03, 1.16836470E-03, 1.17859617E-03,
     *  1.18934642E-03, 1.20066269E-03, 1.21259991E-03, 1.22522242E-03,
     *  1.23860630E-03,
     *  1.14916603E-03, 1.15846934E-03, 1.16821400E-03, 1.17843549E-03,
     *  1.18917455E-03, 1.20047821E-03, 1.21240115E-03, 1.22500740E-03,
     *  1.23837260E-03,
     *  1.14901768E-03, 1.15831206E-03, 1.16804680E-03, 1.17825722E-03,
     *  1.18898389E-03, 1.20027359E-03, 1.21218073E-03, 1.22476897E-03,
     *  1.23811350E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.14885362E-03, 1.15813814E-03, 1.16786193E-03, 1.17806014E-03,
     *  1.18877312E-03, 1.20004742E-03, 1.21193712E-03, 1.22450550E-03,
     *  1.23782724E-03,
     *  1.14867277E-03, 1.15794644E-03, 1.16765818E-03, 1.17784295E-03,
     *  1.18854088E-03, 1.19979825E-03, 1.21166877E-03, 1.22421532E-03,
     *  1.23751203E-03,
     *  1.14847402E-03, 1.15773579E-03, 1.16743431E-03, 1.17760435E-03,
     *  1.18828578E-03, 1.19952458E-03, 1.21137410E-03, 1.22389674E-03,
     *  1.23716604E-03,
     *  1.14825627E-03, 1.15750502E-03, 1.16718909E-03, 1.17734302E-03,
     *  1.18800641E-03, 1.19922493E-03, 1.21105151E-03, 1.22354804E-03,
     *  1.23678742E-03,
     *  1.14801834E-03, 1.15725290E-03, 1.16692122E-03, 1.17705759E-03,
     *  1.18770134E-03, 1.19889775E-03, 1.21069936E-03, 1.22316747E-03,
     *  1.23637432E-03,
     *  1.14775910E-03, 1.15697822E-03, 1.16662941E-03, 1.17674670E-03,
     *  1.18736911E-03, 1.19854153E-03, 1.21031602E-03, 1.22275331E-03,
     *  1.23592486E-03,
     *  1.14747734E-03, 1.15667973E-03, 1.16631235E-03, 1.17640897E-03,
     *  1.18700825E-03, 1.19815470E-03, 1.20989984E-03, 1.22230377E-03,
     *  1.23543717E-03,
     *  1.14717187E-03, 1.15635617E-03, 1.16596873E-03, 1.17604301E-03,
     *  1.18661731E-03, 1.19773570E-03, 1.20944916E-03, 1.22181712E-03,
     *  1.23490938E-03,
     *  1.14684149E-03, 1.15600628E-03, 1.16559720E-03, 1.17564740E-03,
     *  1.18619479E-03, 1.19728297E-03, 1.20896233E-03, 1.22129158E-03,
     *  1.23433962E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.14648498E-03, 1.15562877E-03, 1.16519642E-03, 1.17522073E-03,
     *  1.18573921E-03, 1.19679493E-03, 1.20843769E-03, 1.22072542E-03,
     *  1.23372603E-03,
     *  1.14610110E-03, 1.15522237E-03, 1.16476505E-03, 1.17476160E-03,
     *  1.18524907E-03, 1.19627003E-03, 1.20787359E-03, 1.22011688E-03,
     *  1.23306679E-03,
     *  1.14568862E-03, 1.15478577E-03, 1.16430173E-03, 1.17426857E-03,
     *  1.18472290E-03, 1.19570669E-03, 1.20726839E-03, 1.21946425E-03,
     *  1.23236007E-03,
     *  1.14524630E-03, 1.15431767E-03, 1.16380510E-03, 1.17374024E-03,
     *  1.18415920E-03, 1.19510337E-03, 1.20662045E-03, 1.21876580E-03,
     *  1.23160409E-03,
     *  1.14459276E-03, 1.15362623E-03, 1.16307172E-03, 1.17296030E-03,
     *  1.18332734E-03, 1.19421340E-03, 1.20566510E-03, 1.21773650E-03,
     *  1.23049063E-03,
     *  1.14387818E-03, 1.15287046E-03, 1.16227041E-03, 1.17210843E-03,
     *  1.18241918E-03, 1.19324226E-03, 1.20462320E-03, 1.21661463E-03,
     *  1.22927788E-03,
     *  1.14309932E-03, 1.15204700E-03, 1.16139765E-03, 1.17118102E-03,
     *  1.18143095E-03, 1.19218606E-03, 1.20349069E-03, 1.21539602E-03,
     *  1.22796155E-03,
     *  1.14225287E-03, 1.15115242E-03, 1.16044992E-03, 1.17017441E-03,
     *  1.18035887E-03, 1.19104089E-03, 1.20226357E-03, 1.21407654E-03,
     *  1.22653740E-03,
     *  1.14133545E-03, 1.15018323E-03, 1.15942361E-03, 1.16908487E-03,
     *  1.17919910E-03, 1.18980282E-03, 1.20093779E-03, 1.21265206E-03,
     *  1.22500123E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.14034357E-03, 1.14913583E-03, 1.15831501E-03, 1.16790860E-03,
     *  1.17794774E-03, 1.18846783E-03, 1.19950926E-03, 1.21111841E-03,
     *  1.22334883E-03,
     *  1.13927353E-03, 1.14800643E-03, 1.15712023E-03, 1.16664160E-03,
     *  1.17660070E-03, 1.18703174E-03, 1.19797372E-03, 1.20947128E-03,
     *  1.22157586E-03,
     *  1.13812135E-03, 1.14679094E-03, 1.15583509E-03, 1.16527959E-03,
     *  1.17515359E-03, 1.18549009E-03, 1.19632663E-03, 1.20770609E-03,
     *  1.21967772E-03,
     *  1.13688261E-03, 1.14548484E-03, 1.15445492E-03, 1.16381780E-03,
     *  1.17360155E-03, 1.18383793E-03, 1.19456297E-03, 1.20581775E-03,
     *  1.21764931E-03,
     *  1.13555222E-03, 1.14408287E-03, 1.15297437E-03, 1.16225073E-03,
     *  1.17193895E-03, 1.18206951E-03, 1.19267689E-03, 1.20380032E-03,
     *  1.21548462E-03,
     *  1.13412401E-03, 1.14257872E-03, 1.15138693E-03, 1.16057172E-03,
     *  1.17015896E-03, 1.18017782E-03, 1.19066123E-03, 1.20164653E-03,
     *  1.21317628E-03,
     *  1.13290096E-03, 1.14129137E-03, 1.15002912E-03, 1.15913653E-03,
     *  1.16863857E-03, 1.17856332E-03, 1.18894243E-03, 1.19981173E-03,
     *  1.21121193E-03,
     *  1.13160352E-03, 1.13992642E-03, 1.14859030E-03, 1.15761665E-03,
     *  1.16702955E-03, 1.17685597E-03, 1.18712627E-03, 1.19787474E-03,
     *  1.20914025E-03,
     *  1.13021679E-03, 1.13846834E-03, 1.14705422E-03, 1.15599511E-03,
     *  1.16531412E-03, 1.17503711E-03, 1.18519314E-03, 1.19581493E-03,
     *  1.20693949E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.12916656E-03, 1.13736463E-03, 1.14589209E-03, 1.15476903E-03,
     *  1.16401787E-03, 1.17366366E-03, 1.18373450E-03, 1.19426200E-03,
     *  1.20528181E-03,
     *  1.12811712E-03, 1.13626221E-03, 1.14473184E-03, 1.15354554E-03,
     *  1.16272505E-03, 1.17229464E-03, 1.18228151E-03, 1.19271615E-03,
     *  1.20363296E-03,
     *  1.12706845E-03, 1.13516104E-03, 1.14357344E-03, 1.15232459E-03,
     *  1.16143559E-03, 1.17092998E-03, 1.18083403E-03, 1.19117724E-03,
     *  1.20199276E-03,
     *  1.12602051E-03, 1.13406111E-03, 1.14241685E-03, 1.15110613E-03,
     *  1.16014944E-03, 1.16956957E-03, 1.17939197E-03, 1.18964512E-03,
     *  1.20036099E-03,
     *  1.11946242E-03, 1.12718753E-03, 1.13520039E-03, 1.14351640E-03,
     *  1.15215254E-03, 1.16112759E-03, 1.17046232E-03, 1.18017979E-03,
     *  1.19030560E-03,
     *  1.11292846E-03, 1.12035538E-03, 1.12804561E-03, 1.13601201E-03,
     *  1.14426874E-03, 1.15283130E-03, 1.16171677E-03, 1.17094391E-03,
     *  1.18053340E-03,
     *  1.10641471E-03, 1.11355933E-03, 1.12094531E-03, 1.12858345E-03,
     *  1.13648556E-03, 1.14466450E-03, 1.15313434E-03, 1.16191045E-03,
     *  1.17100962E-03,
     *  1.09991768E-03, 1.10679462E-03, 1.11389317E-03, 1.12122240E-03,
     *  1.12879217E-03, 1.13661320E-03, 1.14469712E-03, 1.15305655E-03,
     *  1.16170522E-03,
     *  1.09343426E-03, 1.10005703E-03, 1.10688358E-03, 1.11392152E-03,
     *  1.12117911E-03, 1.12866528E-03, 1.13638968E-03, 1.14436272E-03,
     *  1.15259565E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.08696167E-03, 1.09334281E-03, 1.09991155E-03, 1.10667433E-03,
     *  1.11363804E-03, 1.12081014E-03, 1.12819864E-03, 1.13581217E-03,
     *  1.14365996E-03,
     *  1.08049743E-03, 1.08664856E-03, 1.09297264E-03, 1.09947505E-03,
     *  1.10616158E-03, 1.11303845E-03, 1.12011233E-03, 1.12739035E-03,
     *  1.13488016E-03,
     *  1.07403930E-03, 1.07997129E-03, 1.08606286E-03, 1.09231854E-03,
     *  1.09874318E-03, 1.10534198E-03, 1.11212047E-03, 1.11908458E-03,
     *  1.12624062E-03,
     *  1.06758526E-03, 1.07330825E-03, 1.07917864E-03, 1.08520020E-03,
     *  1.09137702E-03, 1.09771341E-03, 1.10421399E-03, 1.11088368E-03,
     *  1.11772769E-03,
     *  1.06113353E-03, 1.06665702E-03, 1.07231675E-03, 1.07811589E-03,
     *  1.08405785E-03, 1.09014622E-03, 1.09638485E-03, 1.10277781E-03,
     *  1.10932942E-03,
     *  1.05468248E-03, 1.06001538E-03, 1.06547430E-03, 1.07106189E-03,
     *  1.07678099E-03, 1.08263458E-03, 1.08862587E-03, 1.09475823E-03,
     *  1.10103523E-03,
     *  1.04823067E-03, 1.05338135E-03, 1.05864867E-03, 1.06403484E-03,
     *  1.06954220E-03, 1.07517326E-03, 1.08093064E-03, 1.08681714E-03,
     *  1.09283572E-03,
     *  1.04177680E-03, 1.04675314E-03, 1.05183751E-03, 1.05703171E-03,
     *  1.06233770E-03, 1.06775753E-03, 1.07329339E-03, 1.07894758E-03,
     *  1.08472254E-03,
     *  1.03531971E-03, 1.04012916E-03, 1.04503868E-03, 1.05004977E-03,
     *  1.05516403E-03, 1.06038315E-03, 1.06570894E-03, 1.07114330E-03,
     *  1.07668820E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.02885838E-03, 1.03350796E-03, 1.03825027E-03, 1.04308655E-03,
     *  1.04801809E-03, 1.05304629E-03, 1.05817263E-03, 1.06339866E-03,
     *  1.06872601E-03,
     *  1.02239192E-03, 1.02688827E-03, 1.03147057E-03, 1.03613981E-03,
     *  1.04089707E-03, 1.04574348E-03, 1.05068024E-03, 1.05570862E-03,
     *  1.06082993E-03,
     *  1.01591955E-03, 1.02026895E-03, 1.02469802E-03, 1.02920757E-03,
     *  1.03379846E-03, 1.03847160E-03, 1.04322797E-03, 1.04806859E-03,
     *  1.05299453E-03,
     *  1.00944061E-03, 1.01364901E-03, 1.01793126E-03, 1.02228802E-03,
     *  1.02671996E-03, 1.03122783E-03, 1.03581239E-03, 1.04047446E-03,
     *  1.04521491E-03,
     *  1.00295456E-03, 1.00702760E-03, 1.01116910E-03, 1.01537957E-03,
     *  1.01965955E-03, 1.02400962E-03, 1.02843039E-03, 1.03292252E-03,
     *  1.03748667E-03,
     *  9.96460955E-04, 1.00040400E-03, 1.00441049E-03, 1.00848082E-03,
     *  1.01261541E-03, 1.01681472E-03, 1.02107922E-03, 1.02540941E-03,
     *  1.02980583E-03,
     *  9.89959476E-04, 9.93777608E-04, 9.97654527E-04, 1.00159053E-03,
     *  1.00558594E-03, 1.00964109E-03, 1.01375636E-03, 1.01793213E-03,
     *  1.02216881E-03,
     *  9.83449906E-04, 9.87147963E-04, 9.90900469E-04, 9.94707641E-04,
     *  9.98569717E-04, 1.00248695E-03, 1.00645961E-03, 1.01048800E-03,
     *  1.01457241E-03,
     *  9.76932141E-04, 9.80514724E-04, 9.84147713E-04, 9.87831261E-04,
     *  9.91565537E-04, 9.95350722E-04, 9.99187012E-04, 1.00307461E-03,
     *  1.00701376E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.25461275E-03, 1.26998758E-03, 1.28649142E-03, 1.30430123E-03,
     *  1.33111184E-03, 1.36158417E-03, 1.39696126E-03, 1.43935244E-03,
     *  1.49291140E-03,
     *  1.25461199E-03, 1.26998675E-03, 1.28649050E-03, 1.30430020E-03,
     *  1.33111062E-03, 1.36158269E-03, 1.39695940E-03, 1.43934999E-03,
     *  1.49290787E-03,
     *  1.25461190E-03, 1.26998665E-03, 1.28649039E-03, 1.30430008E-03,
     *  1.33111048E-03, 1.36158252E-03, 1.39695919E-03, 1.43934971E-03,
     *  1.49290746E-03,
     *  1.25461093E-03, 1.26998558E-03, 1.28648921E-03, 1.30429875E-03,
     *  1.33110891E-03, 1.36158062E-03, 1.39695681E-03, 1.43934657E-03,
     *  1.49290292E-03,
     *  1.25460930E-03, 1.26998379E-03, 1.28648722E-03, 1.30429653E-03,
     *  1.33110628E-03, 1.36157743E-03, 1.39695281E-03, 1.43934129E-03,
     *  1.49289530E-03,
     *  1.25460666E-03, 1.26998088E-03, 1.28648400E-03, 1.30429293E-03,
     *  1.33110203E-03, 1.36157227E-03, 1.39694634E-03, 1.43933276E-03,
     *  1.49288299E-03,
     *  1.25460254E-03, 1.26997634E-03, 1.28647896E-03, 1.30428731E-03,
     *  1.33109537E-03, 1.36156421E-03, 1.39693624E-03, 1.43931942E-03,
     *  1.49286373E-03,
     *  1.25459628E-03, 1.26996946E-03, 1.28647133E-03, 1.30427878E-03,
     *  1.33108528E-03, 1.36155198E-03, 1.39692091E-03, 1.43929921E-03,
     *  1.49283454E-03,
     *  1.25458705E-03, 1.26995930E-03, 1.28646008E-03, 1.30426620E-03,
     *  1.33107041E-03, 1.36153395E-03, 1.39689832E-03, 1.43926940E-03,
     *  1.49279151E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.25457379E-03, 1.26994471E-03, 1.28644390E-03, 1.30424812E-03,
     *  1.33104902E-03, 1.36150804E-03, 1.39686584E-03, 1.43922655E-03,
     *  1.49272967E-03,
     *  1.25455517E-03, 1.26992421E-03, 1.28642118E-03, 1.30422272E-03,
     *  1.33101899E-03, 1.36147165E-03, 1.39682024E-03, 1.43916639E-03,
     *  1.49264287E-03,
     *  1.25452956E-03, 1.26989602E-03, 1.28638994E-03, 1.30418782E-03,
     *  1.33097771E-03, 1.36142163E-03, 1.39675756E-03, 1.43908372E-03,
     *  1.49252363E-03,
     *  1.25449504E-03, 1.26985803E-03, 1.28634783E-03, 1.30414076E-03,
     *  1.33092206E-03, 1.36135422E-03, 1.39667310E-03, 1.43897235E-03,
     *  1.49236305E-03,
     *  1.25444934E-03, 1.26980774E-03, 1.28629209E-03, 1.30407848E-03,
     *  1.33084841E-03, 1.36126501E-03, 1.39656133E-03, 1.43882502E-03,
     *  1.49215075E-03,
     *  1.25438984E-03, 1.26974225E-03, 1.28621952E-03, 1.30399738E-03,
     *  1.33075253E-03, 1.36114889E-03, 1.39641590E-03, 1.43863338E-03,
     *  1.49187480E-03,
     *  1.25431353E-03, 1.26965829E-03, 1.28612647E-03, 1.30389342E-03,
     *  1.33062963E-03, 1.36100007E-03, 1.39622956E-03, 1.43838797E-03,
     *  1.49152178E-03,
     *  1.25421706E-03, 1.26955214E-03, 1.28600885E-03, 1.30376203E-03,
     *  1.33047433E-03, 1.36081206E-03, 1.39599425E-03, 1.43807823E-03,
     *  1.49107679E-03,
     *  1.25409670E-03, 1.26941970E-03, 1.28586212E-03, 1.30359812E-03,
     *  1.33028065E-03, 1.36057767E-03, 1.39570102E-03, 1.43769257E-03,
     *  1.49052357E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.25394832E-03, 1.26925647E-03, 1.28568129E-03, 1.30339616E-03,
     *  1.33004206E-03, 1.36028904E-03, 1.39534016E-03, 1.43721841E-03,
     *  1.48984468E-03,
     *  1.25376746E-03, 1.26905753E-03, 1.28546094E-03, 1.30315012E-03,
     *  1.32975150E-03, 1.35993770E-03, 1.39490120E-03, 1.43664230E-03,
     *  1.48902170E-03,
     *  1.25362349E-03, 1.26889919E-03, 1.28528559E-03, 1.30295435E-03,
     *  1.32952038E-03, 1.35965838E-03, 1.39455245E-03, 1.43618511E-03,
     *  1.48837005E-03,
     *  1.25346068E-03, 1.26872016E-03, 1.28508735E-03, 1.30273308E-03,
     *  1.32925924E-03, 1.35934290E-03, 1.39415883E-03, 1.43566963E-03,
     *  1.48763684E-03,
     *  1.25327739E-03, 1.26851862E-03, 1.28486423E-03, 1.30248408E-03,
     *  1.32896548E-03, 1.35898821E-03, 1.39371658E-03, 1.43509117E-03,
     *  1.48681594E-03,
     *  1.25307188E-03, 1.26829269E-03, 1.28461415E-03, 1.30220506E-03,
     *  1.32863645E-03, 1.35859113E-03, 1.39322190E-03, 1.43444499E-03,
     *  1.48590125E-03,
     *  1.25284238E-03, 1.26804043E-03, 1.28433499E-03, 1.30189368E-03,
     *  1.32826940E-03, 1.35814844E-03, 1.39267091E-03, 1.43372629E-03,
     *  1.48488677E-03,
     *  1.25258706E-03, 1.26775985E-03, 1.28402456E-03, 1.30154751E-03,
     *  1.32786155E-03, 1.35765689E-03, 1.39205970E-03, 1.43293034E-03,
     *  1.48376666E-03,
     *  1.25230405E-03, 1.26744890E-03, 1.28368063E-03, 1.30116410E-03,
     *  1.32741007E-03, 1.35711316E-03, 1.39138435E-03, 1.43205241E-03,
     *  1.48253530E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.25199143E-03, 1.26710552E-03, 1.28330092E-03, 1.30074096E-03,
     *  1.32691210E-03, 1.35651394E-03, 1.39064097E-03, 1.43108789E-03,
     *  1.48118734E-03,
     *  1.25164728E-03, 1.26672759E-03, 1.28288314E-03, 1.30027556E-03,
     *  1.32636477E-03, 1.35585590E-03, 1.38982570E-03, 1.43003230E-03,
     *  1.47971780E-03,
     *  1.25126961E-03, 1.26631298E-03, 1.28242497E-03, 1.29976539E-03,
     *  1.32576520E-03, 1.35513577E-03, 1.38893476E-03, 1.42888133E-03,
     *  1.47812208E-03,
     *  1.25085644E-03, 1.26585953E-03, 1.28192408E-03, 1.29920789E-03,
     *  1.32511052E-03, 1.35435028E-03, 1.38796445E-03, 1.42763086E-03,
     *  1.47639603E-03,
     *  1.25040578E-03, 1.26536511E-03, 1.28137814E-03, 1.29860054E-03,
     *  1.32439790E-03, 1.35349625E-03, 1.38691121E-03, 1.42627703E-03,
     *  1.47453598E-03,
     *  1.24991560E-03, 1.26482754E-03, 1.28078482E-03, 1.29794084E-03,
     *  1.32362455E-03, 1.35257058E-03, 1.38577164E-03, 1.42481625E-03,
     *  1.47253881E-03,
     *  1.24938392E-03, 1.26424468E-03, 1.28014181E-03, 1.29722629E-03,
     *  1.32278773E-03, 1.35157025E-03, 1.38454250E-03, 1.42324524E-03,
     *  1.47040194E-03,
     *  1.24880873E-03, 1.26361440E-03, 1.27944685E-03, 1.29645447E-03,
     *  1.32188477E-03, 1.35049239E-03, 1.38322073E-03, 1.42156105E-03,
     *  1.46812336E-03,
     *  1.24818805E-03, 1.26293458E-03, 1.27869768E-03, 1.29562299E-03,
     *  1.32091310E-03, 1.34933424E-03, 1.38180351E-03, 1.41976108E-03,
     *  1.46570165E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.24751991E-03, 1.26220316E-03, 1.27789209E-03, 1.29472952E-03,
     *  1.31987022E-03, 1.34809319E-03, 1.38028825E-03, 1.41784311E-03,
     *  1.46313595E-03,
     *  1.24680238E-03, 1.26141808E-03, 1.27702795E-03, 1.29377180E-03,
     *  1.31875375E-03, 1.34676681E-03, 1.37867261E-03, 1.41580528E-03,
     *  1.46042599E-03,
     *  1.24603356E-03, 1.26057734E-03, 1.27610316E-03, 1.29274767E-03,
     *  1.31756144E-03, 1.34535280E-03, 1.37695448E-03, 1.41364613E-03,
     *  1.45757203E-03,
     *  1.24521157E-03, 1.25967900E-03, 1.27511569E-03, 1.29165501E-03,
     *  1.31629113E-03, 1.34384910E-03, 1.37513204E-03, 1.41136458E-03,
     *  1.45457485E-03,
     *  1.24400166E-03, 1.25835771E-03, 1.27366458E-03, 1.29005100E-03,
     *  1.31442958E-03, 1.34165060E-03, 1.37247600E-03, 1.40805488E-03,
     *  1.45025929E-03,
     *  1.24268493E-03, 1.25692108E-03, 1.27208849E-03, 1.28831104E-03,
     *  1.31241455E-03, 1.33927747E-03, 1.36961993E-03, 1.40451552E-03,
     *  1.44568423E-03,
     *  1.24125695E-03, 1.25536461E-03, 1.27038288E-03, 1.28643062E-03,
     *  1.31024175E-03, 1.33672604E-03, 1.36656147E-03, 1.40074684E-03,
     *  1.44085531E-03,
     *  1.23971343E-03, 1.25368395E-03, 1.26854341E-03, 1.28440549E-03,
     *  1.30790728E-03, 1.33399319E-03, 1.36329902E-03, 1.39675014E-03,
     *  1.43577912E-03,
     *  1.23805011E-03, 1.25187488E-03, 1.26656592E-03, 1.28223167E-03,
     *  1.30540762E-03, 1.33107628E-03, 1.35983162E-03, 1.39252745E-03,
     *  1.43046281E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.23626277E-03, 1.24993319E-03, 1.26444634E-03, 1.27990528E-03,
     *  1.30273945E-03, 1.32797301E-03, 1.35615874E-03, 1.38808125E-03,
     *  1.42491373E-03,
     *  1.23434709E-03, 1.24785463E-03, 1.26218055E-03, 1.27742248E-03,
     *  1.29989952E-03, 1.32468122E-03, 1.35228005E-03, 1.38341416E-03,
     *  1.41913900E-03,
     *  1.23229850E-03, 1.24563472E-03, 1.25976422E-03, 1.27477922E-03,
     *  1.29688445E-03, 1.32119862E-03, 1.34819503E-03, 1.37852848E-03,
     *  1.41314492E-03,
     *  1.23011189E-03, 1.24326843E-03, 1.25719251E-03, 1.27197092E-03,
     *  1.29369028E-03, 1.31752231E-03, 1.34390250E-03, 1.37342557E-03,
     *  1.40693630E-03,
     *  1.22778128E-03, 1.24074983E-03, 1.25445960E-03, 1.26899201E-03,
     *  1.29031200E-03, 1.31364823E-03, 1.33939987E-03, 1.36810505E-03,
     *  1.40051549E-03,
     *  1.22529920E-03, 1.23807143E-03, 1.25155806E-03, 1.26583520E-03,
     *  1.28674271E-03, 1.30957022E-03, 1.33468219E-03, 1.36256366E-03,
     *  1.39388119E-03,
     *  1.22318954E-03, 1.23579797E-03, 1.24909894E-03, 1.26316433E-03,
     *  1.28373120E-03, 1.30614107E-03, 1.33073174E-03, 1.35794819E-03,
     *  1.38839402E-03,
     *  1.22096708E-03, 1.23340591E-03, 1.24651514E-03, 1.26036247E-03,
     *  1.28057990E-03, 1.30256364E-03, 1.32662592E-03, 1.35317383E-03,
     *  1.38275254E-03,
     *  1.21860884E-03, 1.23087097E-03, 1.24378092E-03, 1.25740228E-03,
     *  1.27725904E-03, 1.29880534E-03, 1.32232876E-03, 1.34820044E-03,
     *  1.37691115E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.21683435E-03, 1.22896566E-03, 1.24172842E-03, 1.25518330E-03,
     *  1.27477526E-03, 1.29600188E-03, 1.31913375E-03, 1.34451751E-03,
     *  1.37260740E-03,
     *  1.21507083E-03, 1.22707391E-03, 1.23969267E-03, 1.25298503E-03,
     *  1.27231922E-03, 1.29323586E-03, 1.31598982E-03, 1.34090530E-03,
     *  1.36840357E-03,
     *  1.21331799E-03, 1.22519537E-03, 1.23767321E-03, 1.25080683E-03,
     *  1.26988998E-03, 1.29050584E-03, 1.31289473E-03, 1.33736030E-03,
     *  1.36429391E-03,
     *  1.21157560E-03, 1.22332970E-03, 1.23566958E-03, 1.24864812E-03,
     *  1.26748664E-03, 1.28781048E-03, 1.30984642E-03, 1.33387923E-03,
     *  1.36027313E-03,
     *  1.20086828E-03, 1.21189972E-03, 1.22343567E-03, 1.23551633E-03,
     *  1.25295087E-03, 1.27161776E-03, 1.29167800E-03, 1.31332689E-03,
     *  1.33680432E-03,
     *  1.19050804E-03, 1.20089307E-03, 1.21171644E-03, 1.22300924E-03,
     *  1.23922820E-03, 1.25648533E-03, 1.27489823E-03, 1.29460582E-03,
     *  1.31577353E-03,
     *  1.18045024E-03, 1.19025244E-03, 1.20043835E-03, 1.21103228E-03,
     *  1.22618493E-03, 1.24222292E-03, 1.25923415E-03, 1.27732022E-03,
     *  1.29659922E-03,
     *  1.17065803E-03, 1.17993119E-03, 1.18954235E-03, 1.19951074E-03,
     *  1.21371789E-03, 1.22868768E-03, 1.24448700E-03, 1.26119181E-03,
     *  1.27888868E-03,
     *  1.16110062E-03, 1.16989076E-03, 1.17898026E-03, 1.18838444E-03,
     *  1.20174567E-03, 1.21576936E-03, 1.23050716E-03, 1.24601687E-03,
     *  1.26236332E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.15175198E-03, 1.16009890E-03, 1.16871219E-03, 1.17760418E-03,
     *  1.19020280E-03, 1.20338095E-03, 1.21717897E-03, 1.23164147E-03,
     *  1.24681781E-03,
     *  1.14258992E-03, 1.15052834E-03, 1.15870476E-03, 1.16712913E-03,
     *  1.17903579E-03, 1.19145247E-03, 1.20441101E-03, 1.21794623E-03,
     *  1.23209622E-03,
     *  1.13359530E-03, 1.14115579E-03, 1.14892968E-03, 1.15692503E-03,
     *  1.16820029E-03, 1.17992674E-03, 1.19212968E-03, 1.20483656E-03,
     *  1.21807710E-03,
     *  1.12475158E-03, 1.13196119E-03, 1.13936275E-03, 1.14696283E-03,
     *  1.15765914E-03, 1.16875638E-03, 1.18027479E-03, 1.19223616E-03,
     *  1.20466389E-03,
     *  1.11604426E-03, 1.12292713E-03, 1.12998314E-03, 1.13721765E-03,
     *  1.14738080E-03, 1.15790163E-03, 1.16879640E-03, 1.18008250E-03,
     *  1.19177849E-03,
     *  1.10746063E-03, 1.11403841E-03, 1.12077274E-03, 1.12766800E-03,
     *  1.13733832E-03, 1.14732883E-03, 1.15765262E-03, 1.16832366E-03,
     *  1.17935671E-03,
     *  1.09898947E-03, 1.10528166E-03, 1.11171571E-03, 1.11829520E-03,
     *  1.12750844E-03, 1.13700914E-03, 1.14680792E-03, 1.15691599E-03,
     *  1.16734518E-03,
     *  1.09062081E-03, 1.09664507E-03, 1.10279813E-03, 1.10908292E-03,
     *  1.11787092E-03, 1.12691771E-03, 1.13623187E-03, 1.14582245E-03,
     *  1.15569894E-03,
     *  1.08234576E-03, 1.08811817E-03, 1.09400770E-03, 1.10001677E-03,
     *  1.10840810E-03, 1.11703294E-03, 1.12589825E-03, 1.13501133E-03,
     *  1.14437979E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.07415639E-03, 1.07969159E-03, 1.08533349E-03, 1.09108402E-03,
     *  1.09910441E-03, 1.10733595E-03, 1.11578426E-03, 1.12445522E-03,
     *  1.13335495E-03,
     *  1.06604557E-03, 1.07135701E-03, 1.07676575E-03, 1.08227338E-03,
     *  1.08994611E-03, 1.09781012E-03, 1.10586994E-03, 1.11413030E-03,
     *  1.12259612E-03,
     *  1.05800691E-03, 1.06310692E-03, 1.06829577E-03, 1.07357475E-03,
     *  1.08092100E-03, 1.08844079E-03, 1.09613777E-03, 1.10401575E-03,
     *  1.11207864E-03,
     *  1.05003464E-03, 1.05493459E-03, 1.05991575E-03, 1.06497914E-03,
     *  1.07201820E-03, 1.07921493E-03, 1.08657227E-03, 1.09409323E-03,
     *  1.10178096E-03,
     *  1.04212358E-03, 1.04683399E-03, 1.05161868E-03, 1.05647846E-03,
     *  1.06322799E-03, 1.07012096E-03, 1.07715968E-03, 1.08434656E-03,
     *  1.09168409E-03,
     *  1.03426905E-03, 1.03879964E-03, 1.04339824E-03, 1.04806547E-03,
     *  1.05454168E-03, 1.06114852E-03, 1.06788779E-03, 1.07476139E-03,
     *  1.08177129E-03,
     *  1.02646684E-03, 1.03082667E-03, 1.03524877E-03, 1.03973364E-03,
     *  1.04595147E-03, 1.05228834E-03, 1.05874568E-03, 1.06532494E-03,
     *  1.07202766E-03,
     *  1.01871318E-03, 1.02291064E-03, 1.02716517E-03, 1.03147713E-03,
     *  1.03745035E-03, 1.04353214E-03, 1.04972358E-03, 1.05602581E-03,
     *  1.06243999E-03,
     *  1.01100467E-03, 1.01504762E-03, 1.01914285E-03, 1.02329066E-03,
     *  1.02903202E-03, 1.03487245E-03, 1.04081277E-03, 1.04685382E-03,
     *  1.05299648E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.56870611E-03,  242.30444    ,  484.60444    ,  726.90444    ,
     *   969.20444    ,  1211.5444    ,  1406.0444    ,  1600.6444    ,
     *   1795.2869    ,
     *  1.56869975E-03,  71.228444    ,  142.45444    ,  213.68444    ,
     *   284.91444    ,  356.13444    ,  413.34444    ,  470.54444    ,
     *   527.74965    ,
     *  1.56869902E-03,  65.898444    ,  131.79444    ,  197.69444    ,
     *   263.58444    ,  329.48444    ,  382.40444    ,  435.33444    ,
     *   488.25526    ,
     *  1.56869086E-03,  35.823444    ,  71.645444    ,  107.46444    ,
     *   143.28444    ,  179.11444    ,  207.88444    ,  236.64444    ,
     *   265.41852    ,
     *  1.56867716E-03,  20.289444    ,  40.577444    ,  60.865444    ,
     *   81.154444    ,  101.44444    ,  117.73444    ,  134.02444    ,
     *   150.32318    ,
     *  1.56865502E-03,  11.927444    ,  23.854444    ,  35.780444    ,
     *   47.706444    ,  59.633444    ,  69.211444    ,  78.789444    ,
     *   88.367652    ,
     *  1.56862042E-03,  7.2541444    ,  14.506444    ,  21.759444    ,
     *   29.011444    ,  36.264444    ,  42.089444    ,  47.913444    ,
     *   53.738532    ,
     *  1.56856797E-03,  4.5505444    ,  9.0995444    ,  13.648444    ,
     *   18.197444    ,  22.746444    ,  26.400444    ,  30.053444    ,
     *   33.706761    ,
     *  1.56849068E-03,  2.9366444    ,  5.8718444    ,  8.8069444    ,
     *   11.742444    ,  14.677444    ,  17.034444    ,  19.391444    ,
     *   21.748964    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.56837966E-03,  1.9451444    ,  3.8886444    ,  5.8321444    ,
     *   7.7757444    ,  9.7192444    ,  11.280444    ,  12.841444    ,
     *   14.401943    ,
     *  1.56822395E-03,  1.3194444    ,  2.6373444    ,  3.9553444    ,
     *   5.2732444    ,  6.5911444    ,  7.6495444    ,  8.7080444    ,
     *   9.7664920    ,
     *  1.56801026E-03, 0.91498444    ,  1.8284444    ,  2.7418444    ,
     *   3.6552444    ,  4.5686444    ,  5.3022444    ,  6.0358444    ,
     *   6.7694795    ,
     *  1.56772292E-03, 0.64748444    ,  1.2934444    ,  1.9393444    ,
     *   2.5852444    ,  3.2312444    ,  3.7499444    ,  4.2687444    ,
     *   4.7875623    ,
     *  1.56734374E-03, 0.46685444    , 0.93214444    ,  1.3974444    ,
     *   1.8627444    ,  2.3280444    ,  2.7017444    ,  3.0755444    ,
     *   3.4492849    ,
     *  1.56685211E-03, 0.34248444    , 0.68341444    ,  1.0243444    ,
     *   1.3653444    ,  1.7063444    ,  1.9801444    ,  2.2540444    ,
     *   2.5279804    ,
     *  1.56622514E-03, 0.25530444    , 0.50905444    , 0.76282444    ,
     *   1.0166444    ,  1.2704444    ,  1.4743444    ,  1.6782444    ,
     *   1.8822507    ,
     *  1.56543791E-03, 0.19314444    , 0.38473444    , 0.57637444    ,
     *  0.76806444    , 0.95981444    ,  1.1138444    ,  1.2679444    ,
     *   1.4220604    ,
     *  1.56446395E-03, 0.14810444    , 0.29467444    , 0.44131444    ,
     *  0.58804444    , 0.73487444    , 0.85284444    , 0.97088444    ,
     *   1.0889710    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.56327573E-03, 0.11496444    , 0.22842444    , 0.34200444    ,
     *  0.45572444    , 0.56957444    , 0.66109444    , 0.75270444    ,
     *  0.84436800    ,
     *  1.56184534E-03, 9.01974444E-02, 0.17894444    , 0.26788444    ,
     *  0.35703444    , 0.44638444    , 0.51826444    , 0.59025444    ,
     *  0.66230553    ,
     *  1.56072028E-03, 7.68144444E-02, 0.15225444    , 0.22799444    ,
     *  0.30404444    , 0.38034444    , 0.44177444    , 0.50332444    ,
     *  0.56494501    ,
     *  1.55946214E-03, 6.54564444E-02, 0.12972444    , 0.19449444    ,
     *  0.25972444    , 0.32529444    , 0.37813444    , 0.43110444    ,
     *  0.48415716    ,
     *  1.55806295E-03, 5.55554444E-02, 0.11033444    , 0.16599444    ,
     *  0.22232444    , 0.27908444    , 0.32487444    , 0.37078444    ,
     *  0.41676734    ,
     *  1.55651523E-03, 4.64424444E-02, 9.31284444E-02, 0.14133444    ,
     *  0.19045444    , 0.24003444    , 0.28003444    , 0.32012444    ,
     *  0.36026978    ,
     *  1.55481214E-03, 3.70104444E-02, 7.71014444E-02, 0.11959444    ,
     *  0.16305444    , 0.20684444    , 0.24210444    , 0.27738444    ,
     *  0.31267495    ,
     *  1.55294753E-03, 2.46634444E-02, 6.11994444E-02, 0.10016444    ,
     *  0.13942444    , 0.17858444    , 0.20992444    , 0.24117444    ,
     *  0.27239421    ,
     *  1.55091609E-03, 1.68324767E-03, 4.53344444E-02, 8.32794444E-02,
     *  0.11932444    , 0.15459444    , 0.18259444    , 0.21041444    ,
     *  0.23815209    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.54871336E-03, 1.67285389E-03, 3.70154444E-02, 7.05474444E-02,
     *  0.10283444    , 0.13439444    , 0.15940444    , 0.18420444    ,
     *  0.20891916    ,
     *  1.54633584E-03, 1.66399101E-03, 3.15364444E-02, 6.07584444E-02,
     *  8.93234444E-02, 0.11741444    , 0.13970444    , 0.16182444    ,
     *  0.18386038    ,
     *  1.54378098E-03, 1.65584654E-03, 2.74274444E-02, 5.29454444E-02,
     *  7.81424444E-02, 0.10306444    , 0.12290444    , 0.14263444    ,
     *  0.16229509    ,
     *  1.54104722E-03, 1.64809908E-03, 2.41324444E-02, 4.65194444E-02,
     *  6.87624444E-02, 9.08674444E-02, 0.10852444    , 0.12611444    ,
     *  0.14366587    ,
     *  1.53813396E-03, 1.64058607E-03, 2.13944444E-02, 4.11204444E-02,
     *  6.07964444E-02, 8.04204444E-02, 9.61444444E-02, 0.11183444    ,
     *  0.12751416    ,
     *  1.53504158E-03, 1.63321410E-03, 1.90644444E-02, 3.65034444E-02,
     *  5.39504444E-02, 7.14024444E-02, 8.54214444E-02, 9.94414444E-02,
     *  0.11346107    ,
     *  1.53177132E-03, 1.62592540E-03, 1.70404444E-02, 3.24914444E-02,
     *  4.79964444E-02, 6.35514444E-02, 7.60774444E-02, 8.86274444E-02,
     *  0.10119224    ,
     *  1.52832530E-03, 1.61868255E-03, 1.52364444E-02, 2.89364444E-02,
     *  4.27464444E-02, 5.66524444E-02, 6.78794444E-02, 7.91504444E-02,
     *  9.04457700E-02,
     *  1.52470640E-03, 1.61146072E-03, 1.35684444E-02, 2.57034444E-02,
     *  3.80404444E-02, 5.05274444E-02, 6.06384444E-02, 7.08044444E-02,
     *  8.10026226E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.52091818E-03, 1.60424326E-03, 1.19144444E-02, 2.26474444E-02,
     *  3.37344444E-02, 4.50314444E-02, 5.41984444E-02, 6.34224444E-02,
     *  7.26788831E-02,
     *  1.51696483E-03, 1.59701905E-03, 1.00364444E-02, 1.95884444E-02,
     *  2.97064444E-02, 4.00544444E-02, 4.84414444E-02, 5.68684444E-02,
     *  6.53195649E-02,
     *  1.51285106E-03, 1.58978082E-03, 7.30064444E-03, 1.63144444E-02,
     *  2.58904444E-02, 3.55394444E-02, 4.32864444E-02, 5.10354444E-02,
     *  5.87935790E-02,
     *  1.50858198E-03, 1.58252399E-03, 1.73276056E-03, 1.28484444E-02,
     *  2.24024444E-02, 3.15014444E-02, 3.86904444E-02, 4.58404444E-02,
     *  5.29896514E-02,
     *  1.50252008E-03, 1.57259381E-03, 1.69228812E-03, 1.04024444E-02,
     *  1.87124444E-02, 2.68094444E-02, 3.32424444E-02, 3.96524444E-02,
     *  4.60698823E-02,
     *  1.49619400E-03, 1.56262150E-03, 1.66691547E-03, 8.65764444E-03,
     *  1.57214444E-02, 2.28364444E-02, 2.85744444E-02, 3.43354444E-02,
     *  4.01179672E-02,
     *  1.48961855E-03, 1.55260712E-03, 1.64585907E-03, 7.07244444E-03,
     *  1.30794444E-02, 1.93704444E-02, 2.45224444E-02, 2.97284444E-02,
     *  3.49710091E-02,
     *  1.48280850E-03, 1.54255236E-03, 1.62709025E-03, 5.14954444E-03,
     *  1.05144444E-02, 1.62564444E-02, 2.09564444E-02, 2.57074444E-02,
     *  3.04956083E-02,
     *  1.47577814E-03, 1.53245952E-03, 1.60978350E-03, 1.75029938E-03,
     *  7.92564444E-03, 1.34494444E-02, 1.78044444E-02, 2.21754444E-02,
     *  2.65815983E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.46854086E-03, 1.52233079E-03, 1.59350636E-03, 1.70586506E-03,
     *  6.27014444E-03, 1.10764444E-02, 1.50354444E-02, 1.90604444E-02,
     *  2.31370306E-02,
     *  1.46110870E-03, 1.51216751E-03, 1.57799808E-03, 1.67401036E-03,
     *  4.58824444E-03, 8.88764444E-03, 1.25464444E-02, 1.62844444E-02,
     *  2.00840104E-02,
     *  1.45349179E-03, 1.50196950E-03, 1.56308564E-03, 1.64747096E-03,
     *  1.80417738E-03, 6.74424444E-03, 1.02794444E-02, 1.37844444E-02,
     *  1.73549773E-02,
     *  1.44569761E-03, 1.49173420E-03, 1.54864501E-03, 1.62404784E-03,
     *  1.74166629E-03, 5.30014444E-03, 8.30404444E-03, 1.15164444E-02,
     *  1.48888688E-02,
     *  1.43773010E-03, 1.48145552E-03, 1.53458037E-03, 1.60270696E-03,
     *  1.69991449E-03, 3.86534444E-03, 6.35504444E-03, 9.35634444E-03,
     *  1.26260210E-02,
     *  1.42958833E-03, 1.47112246E-03, 1.52081172E-03, 1.58285465E-03,
     *  1.66635659E-03, 1.80084268E-03, 4.13674444E-03, 7.18104444E-03,
     *  1.04984183E-02,
     *  1.42291830E-03, 1.46277231E-03, 1.50991834E-03, 1.56772154E-03,
     *  1.64284507E-03, 1.75262174E-03, 1.91644151E-03, 5.36790937E-03,
     *  8.81937722E-03,
     *  1.41611655E-03, 1.45435395E-03, 1.49912084E-03, 1.55313321E-03,
     *  1.62138125E-03, 1.71502250E-03, 1.83095044E-03, 2.09956949E-03,
     *  7.03525959E-03,
     *  1.40912930E-03, 1.44579903E-03, 1.48831762E-03, 1.53888625E-03,
     *  1.60130119E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10184058E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.40401518E-03, 1.43959271E-03, 1.48057693E-03, 1.52886564E-03,
     *  1.58760455E-03, 1.66266585E-03, 1.74324165E-03, 1.86038369E-03,
     *  2.08205461E-03,
     *  1.39904602E-03, 1.43360401E-03, 1.47317839E-03, 1.51941881E-03,
     *  1.57496748E-03, 1.64449519E-03, 1.71664491E-03, 1.81501605E-03,
     *  1.97072841E-03,
     *  1.39421198E-03, 1.42781537E-03, 1.46608851E-03, 1.51047564E-03,
     *  1.56322180E-03, 1.62811854E-03, 1.69372986E-03, 1.77933829E-03,
     *  1.90263361E-03,
     *  1.38950426E-03, 1.42221137E-03, 1.45927862E-03, 1.50197852E-03,
     *  1.55223762E-03, 1.61318553E-03, 1.67353807E-03, 1.74979082E-03,
     *  1.85318432E-03,
     *  1.36240912E-03, 1.39051955E-03, 1.42162334E-03, 1.45636273E-03,
     *  1.49560475E-03, 1.54055544E-03, 1.58194247E-03, 1.62941688E-03,
     *  1.68486449E-03,
     *  1.33860024E-03, 1.36332748E-03, 1.39025205E-03, 1.41974317E-03,
     *  1.45226659E-03, 1.48841881E-03, 1.52059868E-03, 1.55613312E-03,
     *  1.59568229E-03,
     *  1.31720927E-03, 1.33931301E-03, 1.36310338E-03, 1.38881100E-03,
     *  1.41671383E-03, 1.44714969E-03, 1.47370435E-03, 1.50241726E-03,
     *  1.53359781E-03,
     *  1.29767670E-03, 1.31766975E-03, 1.33899936E-03, 1.36181815E-03,
     *  1.38630408E-03, 1.41266567E-03, 1.43535970E-03, 1.45956852E-03,
     *  1.48546131E-03,
     *  1.27961937E-03, 1.29786723E-03, 1.31719981E-03, 1.33772247E-03,
     *  1.35955505E-03, 1.38283415E-03, 1.40268215E-03, 1.42365465E-03,
     *  1.44585345E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.26276269E-03, 1.27953682E-03, 1.29720767E-03, 1.31585039E-03,
     *  1.33554874E-03, 1.35639622E-03, 1.37404143E-03, 1.39255476E-03,
     *  1.41200160E-03,
     *  1.24690270E-03, 1.26241136E-03, 1.27867228E-03, 1.29574039E-03,
     *  1.31367597E-03, 1.33254521E-03, 1.34842425E-03, 1.36499309E-03,
     *  1.38229573E-03,
     *  1.23188351E-03, 1.24629071E-03, 1.26133651E-03, 1.27706188E-03,
     *  1.29351120E-03, 1.31073252E-03, 1.32515719E-03, 1.34014212E-03,
     *  1.35571804E-03,
     *  1.21758312E-03, 1.23102084E-03, 1.24500600E-03, 1.25956965E-03,
     *  1.27474504E-03, 1.29056778E-03, 1.30376962E-03, 1.31743444E-03,
     *  1.33158427E-03,
     *  1.20390413E-03, 1.21648051E-03, 1.22953003E-03, 1.24307650E-03,
     *  1.25714523E-03, 1.27176303E-03, 1.28391948E-03, 1.29646383E-03,
     *  1.30941222E-03,
     *  1.19076746E-03, 1.20257246E-03, 1.21478922E-03, 1.22743620E-03,
     *  1.24053284E-03, 1.25409959E-03, 1.26535012E-03, 1.27692932E-03,
     *  1.28884924E-03,
     *  1.17810796E-03, 1.18921744E-03, 1.20068736E-03, 1.21253215E-03,
     *  1.22476690E-03, 1.23740736E-03, 1.24786394E-03, 1.25860161E-03,
     *  1.26962948E-03,
     *  1.16587129E-03, 1.17634990E-03, 1.18714565E-03, 1.19826987E-03,
     *  1.20973433E-03, 1.22155128E-03, 1.23130541E-03, 1.24130183E-03,
     *  1.25154749E-03,
     *  1.15401160E-03, 1.16391504E-03, 1.17409874E-03, 1.18457162E-03,
     *  1.19534294E-03, 1.20642225E-03, 1.21554985E-03, 1.22488768E-03,
     *  1.23444110E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.14248984E-03, 1.15186649E-03, 1.16149174E-03, 1.17137267E-03,
     *  1.18151654E-03, 1.19193086E-03, 1.20049574E-03, 1.20924407E-03,
     *  1.21817999E-03,
     *  1.13127249E-03, 1.14016470E-03, 1.14927816E-03, 1.15861849E-03,
     *  1.16819142E-03, 1.17800283E-03, 1.18605923E-03, 1.19427650E-03,
     *  1.20265784E-03,
     *  1.12033053E-03, 1.12877562E-03, 1.13741821E-03, 1.14626273E-03,
     *  1.15531372E-03, 1.16457578E-03, 1.17217028E-03, 1.17990643E-03,
     *  1.18778672E-03,
     *  1.10963869E-03, 1.11766977E-03, 1.12587759E-03, 1.13426566E-03,
     *  1.14283754E-03, 1.15159685E-03, 1.15876976E-03, 1.16606786E-03,
     *  1.17349308E-03,
     *  1.09917484E-03, 1.10682142E-03, 1.11462654E-03, 1.12259293E-03,
     *  1.13072340E-03, 1.13902077E-03, 1.14580728E-03, 1.15270478E-03,
     *  1.15971478E-03,
     *  1.08891948E-03, 1.09620804E-03, 1.10363907E-03, 1.11121471E-03,
     *  1.11893714E-03, 1.12680856E-03, 1.13323958E-03, 1.13976928E-03,
     *  1.14639883E-03,
     *  1.07885540E-03, 1.08580976E-03, 1.09289237E-03, 1.10010489E-03,
     *  1.10744900E-03, 1.11492640E-03, 1.12102926E-03, 1.12722007E-03,
     *  1.13349973E-03,
     *  1.06896732E-03, 1.07560902E-03, 1.08236634E-03, 1.08924055E-03,
     *  1.09623293E-03, 1.10334477E-03, 1.10914376E-03, 1.11502131E-03,
     *  1.12097808E-03,
     *  1.05924164E-03, 1.06559023E-03, 1.07204318E-03, 1.07860145E-03,
     *  1.08526601E-03, 1.09203780E-03, 1.09755462E-03, 1.10314174E-03,
     *  1.10879965E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   1809.0009    ,  1822.8197    ,  1836.7441    ,  1850.7749    ,
     *   1941.2703    ,  2036.1904    ,  2135.7516    ,  2240.1809    ,
     *   2349.7162    ,
     *   531.78118    ,  535.84350    ,  539.93686    ,  544.06148    ,
     *   570.66439    ,  598.56798    ,  627.83586    ,  658.53474    ,
     *   690.73459    ,
     *   491.98510    ,  495.74343    ,  499.53047    ,  503.34643    ,
     *   527.95856    ,  553.77402    ,  580.85167    ,  609.25323    ,
     *   639.04344    ,
     *   267.44614    ,  269.48925    ,  271.54797    ,  273.62240    ,
     *   287.00205    ,  301.03581    ,  315.75568    ,  331.19523    ,
     *   347.38964    ,
     *   151.47161    ,  152.62880    ,  153.79484    ,  154.96978    ,
     *   162.54783    ,  170.49633    ,  178.83341    ,  187.57806    ,
     *   196.75023    ,
     *   89.042809    ,  89.723121    ,  90.408627    ,  91.099368    ,
     *   95.554445    ,  100.22727    ,  105.12850    ,  110.26931    ,
     *   115.66142    ,
     *   54.149163    ,  54.562927    ,  54.979850    ,  55.399955    ,
     *   58.109490    ,  60.951421    ,  63.932235    ,  67.058731    ,
     *   70.338041    ,
     *   33.964371    ,  34.223947    ,  34.485503    ,  34.749055    ,
     *   36.448853    ,  38.231676    ,  40.101595    ,  42.062878    ,
     *   44.120002    ,
     *   21.915231    ,  22.082765    ,  22.251576    ,  22.421675    ,
     *   23.518719    ,  24.669315    ,  25.876095    ,  27.141815    ,
     *   28.469365    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   14.512087    ,  14.623070    ,  14.734898    ,  14.847578    ,
     *   15.574282    ,  16.336431    ,  17.135770    ,  17.974127    ,
     *   18.853418    ,
     *   9.8412267    ,  9.9165295    ,  9.9924049    ,  10.068857    ,
     *   10.561904    ,  11.078970    ,  11.621242    ,  12.189963    ,
     *   12.786435    ,
     *   6.8213205    ,  6.8735547    ,  6.9261854    ,  6.9792154    ,
     *   7.3211923    ,  7.6798023    ,  8.0558707    ,  8.4502611    ,
     *   8.8638777    ,
     *   4.8242638    ,  4.8612430    ,  4.8985019    ,  4.9360429    ,
     *   5.1781180    ,  5.4319415    ,  5.6980997    ,  5.9772057    ,
     *   6.2699009    ,
     *   3.4757636    ,  3.5024419    ,  3.5293213    ,  3.5564034    ,
     *   3.7310208    ,  3.9140880    ,  4.1060301    ,  4.3072911    ,
     *   4.5183351    ,
     *   2.5474216    ,  2.5670085    ,  2.5867424    ,  2.6066244    ,
     *   2.7348025    ,  2.8691595    ,  3.0100095    ,  3.1576802    ,
     *   3.3125135    ,
     *   1.8967594    ,  1.9113762    ,  1.9261020    ,  1.9409376    ,
     *   2.0365675    ,  2.1367845    ,  2.2418250    ,  2.3519352    ,
     *   2.4673713    ,
     *   1.4330540    ,  1.4441289    ,  1.4552856    ,  1.4665250    ,
     *   1.5389592    ,  1.6148461    ,  1.6943667    ,  1.7777089    ,
     *   1.8650681    ,
     *   1.0974205    ,  1.1059318    ,  1.1145054    ,  1.1231418    ,
     *   1.1787875    ,  1.2370645    ,  1.2981139    ,  1.3620816    ,
     *   1.4291188    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.85094947    , 0.85757839    , 0.86425519    , 0.87098031    ,
     *  0.91429808    , 0.95964387    ,  1.0071294    ,  1.0568697    ,
     *   1.1089838    ,
     *  0.66749673    , 0.67272474    , 0.67798989    , 0.68329256    ,
     *  0.71743527    , 0.75315674    , 0.79054693    , 0.82969799    ,
     *  0.87070481    ,
     *  0.56939288    , 0.57387184    , 0.57838221    , 0.58292431    ,
     *  0.61216110    , 0.64273623    , 0.67472811    , 0.70821667    ,
     *  0.74328395    ,
     *  0.48798834    , 0.49184588    , 0.49573005    , 0.49964114    ,
     *  0.52480761    , 0.55111281    , 0.57862558    , 0.60741574    ,
     *  0.63755471    ,
     *  0.42008424    , 0.42342353    , 0.42678547    , 0.43017031    ,
     *  0.45194208    , 0.47468590    , 0.49846270    , 0.52333392    ,
     *  0.54936213    ,
     *  0.36315566    , 0.36606061    , 0.36898486    , 0.37192864    ,
     *  0.39085501    , 0.41061356    , 0.43125860    , 0.45284459    ,
     *  0.47542670    ,
     *  0.31519790    , 0.31773710    , 0.32029277    , 0.32286511    ,
     *  0.33939517    , 0.35663936    , 0.37464654    , 0.39346529    ,
     *  0.41314460    ,
     *  0.27461017    , 0.27684000    , 0.27908388    , 0.28134202    ,
     *  0.29584478    , 0.31096157    , 0.32673668    , 0.34321380    ,
     *  0.36043668    ,
     *  0.24010728    , 0.24207428    , 0.24405330    , 0.24604450    ,
     *  0.25882471    , 0.27213364    , 0.28601177    , 0.30049867    ,
     *  0.31563369    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.21065193    , 0.21239477    , 0.21414784    , 0.21591133    ,
     *  0.22722190    , 0.23898810    , 0.25124726    , 0.26403550    ,
     *  0.27738843    ,
     *  0.18540272    , 0.18695361    , 0.18851322    , 0.19008171    ,
     *  0.20013347    , 0.21057796    , 0.22144988    , 0.23278244    ,
     *  0.24460812    ,
     *  0.16367381    , 0.16505975    , 0.16645308    , 0.16785396    ,
     *  0.17682350    , 0.18613132    , 0.19581000    , 0.20589031    ,
     *  0.21640205    ,
     *  0.14490351    , 0.14614722    , 0.14739716    , 0.14865348    ,
     *  0.15668932    , 0.16501608    , 0.17366462    , 0.18266368    ,
     *  0.19204082    ,
     *  0.12862979    , 0.12975046    , 0.13087634    , 0.13200758    ,
     *  0.13923517    , 0.14671226    , 0.15446836    , 0.16253053    ,
     *  0.17092442    ,
     *  0.11447086    , 0.11548480    , 0.11650303    , 0.11752571    ,
     *  0.12405145    , 0.13079028    , 0.13777065    , 0.14501827    ,
     *  0.15255717    ,
     *  0.10211000    , 0.10303109    , 0.10395565    , 0.10488385    ,
     *  0.11079837    , 0.11689375    , 0.12319770    , 0.12973482    ,
     *  0.13652783    ,
     *  9.12833158E-02, 9.21234409E-02, 9.29663084E-02, 9.38120749E-02,
     *  9.91928579E-02, 0.10472579    , 0.11043812    , 0.11635361    ,
     *  0.12249386    ,
     *  8.17701093E-02, 8.25394954E-02, 8.33109502E-02, 8.40846353E-02,
     *  8.89981912E-02, 9.40381504E-02, 9.92315565E-02, 0.10460155    ,
     *  0.11016884    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  7.33850898E-02, 7.40925646E-02, 7.48014848E-02, 7.55120190E-02,
     *  8.00156706E-02, 8.46224544E-02, 8.93594652E-02, 9.42494297E-02,
     *  9.93123482E-02,
     *  6.59721141E-02, 6.66253366E-02, 6.72794202E-02, 6.79345428E-02,
     *  7.20778915E-02, 7.63031583E-02, 8.06377434E-02, 8.51041561E-02,
     *  8.97218622E-02,
     *  5.93991236E-02, 6.00047724E-02, 6.06107265E-02, 6.12171754E-02,
     *  6.50433180E-02, 6.89318566E-02, 7.29107573E-02, 7.70025028E-02,
     *  8.12261834E-02,
     *  5.35540320E-02, 5.41179626E-02, 5.46816610E-02, 5.52453311E-02,
     *  5.87918741E-02, 6.23826590E-02, 6.60464911E-02, 6.98060157E-02,
     *  7.36800973E-02,
     *  4.65863343E-02, 4.71015856E-02, 4.76158830E-02, 4.81294559E-02,
     *  5.13470652E-02, 5.45858408E-02, 5.78762118E-02, 6.12413536E-02,
     *  6.47000550E-02,
     *  4.05947161E-02, 4.10694921E-02, 4.15425808E-02, 4.20142462E-02,
     *  4.49546313E-02, 4.78944293E-02, 5.08663223E-02, 5.38943903E-02,
     *  5.69976077E-02,
     *  3.54152256E-02, 3.58566409E-02, 3.62955936E-02, 3.67323935E-02,
     *  3.94395733E-02, 4.21250896E-02, 4.48246303E-02, 4.75635896E-02,
     *  5.03613927E-02,
     *  3.09137020E-02, 3.13280652E-02, 3.17391098E-02, 3.21472086E-02,
     *  3.46591399E-02, 3.71283566E-02, 3.95944853E-02, 4.20847010E-02,
     *  4.46191575E-02,
     *  2.69794989E-02, 2.73725755E-02, 2.77613442E-02, 2.81462661E-02,
     *  3.04962125E-02, 3.27817089E-02, 3.50475176E-02, 3.73231441E-02,
     *  3.96297722E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  2.35204914E-02, 2.38977740E-02, 2.42695490E-02, 2.46364055E-02,
     *  2.68541377E-02, 2.89841665E-02, 3.10779766E-02, 3.31680710E-02,
     *  3.52770020E-02,
     *  2.04589903E-02, 2.08260189E-02, 2.11860064E-02, 2.15397364E-02,
     *  2.36526577E-02, 2.56520473E-02, 2.75982852E-02, 2.95277048E-02,
     *  3.14646169E-02,
     *  1.77282104E-02, 1.80910165E-02, 1.84447035E-02, 1.87903665E-02,
     *  2.08246717E-02, 2.27156059E-02, 2.45355214E-02, 2.63256502E-02,
     *  2.81125227E-02,
     *  1.52688708E-02, 1.56347060E-02, 1.59884031E-02, 1.63315964E-02,
     *  1.83136248E-02, 2.01163458E-02, 2.18286094E-02, 2.34979489E-02,
     *  2.51536715E-02,
     *  1.30252063E-02, 1.34039495E-02, 1.37657614E-02, 1.41133106E-02,
     *  1.60713727E-02, 1.78048575E-02, 1.94260637E-02, 2.09907145E-02,
     *  2.25315812E-02,
     *  1.09385967E-02, 1.13460154E-02, 1.17278814E-02, 1.20891748E-02,
     *  1.40564159E-02, 1.57390822E-02, 1.72841841E-02, 1.87582416E-02,
     *  2.01983505E-02,
     *  9.32609459E-03, 9.77770117E-03, 1.01900800E-02, 1.05728078E-02,
     *  1.25779327E-02, 1.42332604E-02, 1.57272041E-02, 1.71375605E-02,
     *  1.85056785E-02,
     *  7.69686535E-03, 8.23567597E-03, 8.70342310E-03, 9.12351426E-03,
     *  1.12041750E-02, 1.28447782E-02, 1.42958654E-02, 1.56497248E-02,
     *  1.69528257E-02,
     *  5.84737434E-03, 6.62380742E-03, 7.20825754E-03, 7.69800150E-03,
     *  9.91224234E-03, 1.15519543E-02, 1.29679766E-02, 1.42716350E-02,
     *  1.55156276E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  3.39041154E-03, 5.28783855E-03, 6.07866801E-03, 6.66404006E-03,
     *  9.03223042E-03, 1.06809448E-02, 1.20766520E-02, 1.33480606E-02,
     *  1.45531440E-02,
     *  2.20977068E-03, 3.38682231E-03, 4.85551148E-03, 5.62898090E-03,
     *  8.22314851E-03, 9.88897336E-03, 1.12690119E-02, 1.25123720E-02,
     *  1.36828009E-02,
     *  2.05260398E-03, 2.36196501E-03, 3.39391949E-03, 4.53736257E-03,
     *  7.47435578E-03, 9.16526952E-03, 1.05337071E-02, 1.17526231E-02,
     *  1.28920447E-02,
     *  1.96621664E-03, 2.14490331E-03, 2.51815269E-03, 3.40034665E-03,
     *  6.77723215E-03, 8.50101783E-03, 9.86140186E-03, 1.10589698E-02,
     *  1.21705228E-02,
     *  1.73431705E-03, 1.79241968E-03, 1.86215913E-03, 1.94790508E-03,
     *  3.41524006E-03, 5.32926838E-03, 6.68526187E-03, 7.79485970E-03,
     *  8.78040290E-03,
     *  1.62912087E-03, 1.66617779E-03, 1.70756135E-03, 1.75417525E-03,
     *  2.26423673E-03, 3.42280526E-03, 4.67394984E-03, 5.71461087E-03,
     *  6.61536339E-03,
     *  1.55930667E-03, 1.58708455E-03, 1.61721134E-03, 1.65001897E-03,
     *  1.94839289E-03, 2.53366663E-03, 3.42309177E-03, 4.32996531E-03,
     *  5.14527061E-03,
     *  1.50649455E-03, 1.52889590E-03, 1.55280746E-03, 1.57839061E-03,
     *  1.79086908E-03, 2.14872921E-03, 2.71613976E-03, 3.41784398E-03,
     *  4.12164689E-03,
     *  1.46370698E-03, 1.48254396E-03, 1.50244762E-03, 1.52350999E-03,
     *  1.68944435E-03, 1.94237691E-03, 2.32433734E-03, 2.83554012E-03,
     *  3.40850085E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.42752976E-03, 1.44380442E-03, 1.46087893E-03, 1.47881131E-03,
     *  1.61531325E-03, 1.80969656E-03, 2.08838999E-03, 2.46406956E-03,
     *  2.91474799E-03,
     *  1.39603660E-03, 1.41036620E-03, 1.42532099E-03, 1.44094012E-03,
     *  1.55697948E-03, 1.71449153E-03, 1.93055226E-03, 2.21740730E-03,
     *  2.57081399E-03,
     *  1.36803459E-03, 1.38082878E-03, 1.39412671E-03, 1.40795614E-03,
     *  1.50884761E-03, 1.64105638E-03, 1.81602492E-03, 2.04369523E-03,
     *  2.32546952E-03,
     *  1.34273421E-03, 1.35428016E-03, 1.36624150E-03, 1.37863866E-03,
     *  1.46780716E-03, 1.58153752E-03, 1.72782594E-03, 1.91433167E-03,
     *  2.14418011E-03,
     *  1.31958594E-03, 1.33009368E-03, 1.34095020E-03, 1.35217102E-03,
     *  1.43196218E-03, 1.53156973E-03, 1.65680304E-03, 1.81350004E-03,
     *  2.00509238E-03,
     *  1.29819195E-03, 1.30782028E-03, 1.31774578E-03, 1.32798050E-03,
     *  1.40007696E-03, 1.48851404E-03, 1.59765032E-03, 1.73198079E-03,
     *  1.89469221E-03,
     *  1.27825482E-03, 1.28712719E-03, 1.29625577E-03, 1.30565013E-03,
     *  1.37130383E-03, 1.45066727E-03, 1.54709609E-03, 1.66410979E-03,
     *  1.80449105E-03,
     *  1.25954633E-03, 1.26776085E-03, 1.27619849E-03, 1.28486694E-03,
     *  1.34503732E-03, 1.41687255E-03, 1.50301061E-03, 1.60625308E-03,
     *  1.72897973E-03,
     *  1.24188743E-03, 1.24952360E-03, 1.25735569E-03, 1.26539000E-03,
     *  1.32083045E-03, 1.38631139E-03, 1.46394232E-03, 1.55598548E-03,
     *  1.66446607E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.22513499E-03, 1.23225825E-03, 1.23955478E-03, 1.24702979E-03,
     *  1.29834414E-03, 1.35838500E-03, 1.42886344E-03, 1.51162815E-03,
     *  1.60840333E-03,
     *  1.20917278E-03, 1.21583772E-03, 1.22265688E-03, 1.22963459E-03,
     *  1.27731516E-03, 1.33264301E-03, 1.39702264E-03, 1.47198015E-03,
     *  1.55898609E-03,
     *  1.19390503E-03, 1.20015780E-03, 1.20654856E-03, 1.21308096E-03,
     *  1.25753513E-03, 1.30873855E-03, 1.36785583E-03, 1.43615751E-03,
     *  1.51490047E-03,
     *  1.17925196E-03, 1.18513191E-03, 1.19113593E-03, 1.19726712E-03,
     *  1.23883630E-03, 1.28639909E-03, 1.34092959E-03, 1.40349336E-03,
     *  1.47516683E-03,
     *  1.16514635E-03, 1.17068737E-03, 1.17634044E-03, 1.18210819E-03,
     *  1.22108168E-03, 1.26540674E-03, 1.31590433E-03, 1.37347375E-03,
     *  1.43903870E-03,
     *  1.15153104E-03, 1.15676258E-03, 1.16209569E-03, 1.16753262E-03,
     *  1.20415793E-03, 1.24558468E-03, 1.29250935E-03, 1.34569516E-03,
     *  1.40593626E-03,
     *  1.13835706E-03, 1.14330486E-03, 1.14834504E-03, 1.15347955E-03,
     *  1.18797030E-03, 1.22678753E-03, 1.27052564E-03, 1.31983562E-03,
     *  1.37540145E-03,
     *  1.12558217E-03, 1.13026887E-03, 1.13503987E-03, 1.13989685E-03,
     *  1.17243876E-03, 1.20889438E-03, 1.24977370E-03, 1.29563448E-03,
     *  1.34706695E-03,
     *  1.11316964E-03, 1.11761531E-03, 1.12213811E-03, 1.12673951E-03,
     *  1.15749517E-03, 1.19180366E-03, 1.23010468E-03, 1.27287813E-03,
     *  1.32063433E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   2464.6073    ,  2585.1159    ,  2711.5169    ,  2844.0983    ,
     *   2983.1623    ,  3129.0259    ,  3282.0216    ,  3442.4980    ,
     *   3610.8210    ,
     *   724.50883    ,  759.93444    ,  797.09216    ,  836.06669    ,
     *   876.94687    ,  919.82589    ,  964.80147    ,  1011.9761    ,
     *   1061.4574    ,
     *   670.29022    ,  703.06477    ,  737.44182    ,  773.49971    ,
     *   811.32065    ,  850.99083    ,  892.60069    ,  936.24506    ,
     *   982.02343    ,
     *   364.37583    ,  382.19253    ,  400.88035    ,  420.48189    ,
     *   441.04182    ,  462.60702    ,  485.22663    ,  508.95222    ,
     *   533.83786    ,
     *   206.37083    ,  216.46179    ,  227.04611    ,  238.14792    ,
     *   249.79253    ,  262.00649    ,  274.81763    ,  288.25515    ,
     *   302.34969    ,
     *   121.31714    ,  127.24935    ,  133.47158    ,  139.99801    ,
     *   146.84353    ,  154.02373    ,  161.55500    ,  169.45448    ,
     *   177.74019    ,
     *   73.777645    ,  77.385385    ,  81.169488    ,  85.138583    ,
     *   89.301718    ,  93.668384    ,  98.248536    ,  103.05262    ,
     *   108.09157    ,
     *   46.277660    ,  48.540773    ,  50.914503    ,  53.404264    ,
     *   56.015731    ,  58.754861    ,  61.627897    ,  64.641389    ,
     *   67.802209    ,
     *   29.861777    ,  31.322226    ,  32.854046    ,  34.460730    ,
     *   36.145943    ,  37.913528    ,  39.767515    ,  41.712132    ,
     *   43.751813    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   19.775652    ,  20.742935    ,  21.757475    ,  22.821586    ,
     *   23.937696    ,  25.108352    ,  26.336223    ,  27.624110    ,
     *   28.974949    ,
     *   13.412020    ,  14.068150    ,  14.756322    ,  15.478108    ,
     *   16.235155    ,  17.029191    ,  17.862027    ,  18.735563    ,
     *   19.651791    ,
     *   9.2976677    ,  9.7526237    ,  10.229786    ,  10.730244    ,
     *   11.255142    ,  11.805677    ,  12.383106    ,  12.988748    ,
     *   13.623983    ,
     *   6.5768571    ,  6.8987775    ,  7.2363992    ,  7.5904942    ,
     *   7.9618721    ,  8.3513811    ,  8.7599109    ,  9.1883941    ,
     *   9.6378084    ,
     *   4.7396475    ,  4.9717366    ,  5.2151345    ,  5.4703988    ,
     *   5.7381134    ,  6.0188906    ,  6.3133719    ,  6.6222302    ,
     *   6.9461705    ,
     *   3.4748667    ,  3.6451137    ,  3.8236457    ,  4.0108724    ,
     *   4.2072226    ,  4.4131461    ,  4.6291137    ,  4.8556192    ,
     *   5.0931801    ,
     *   2.5884009    ,  2.7153038    ,  2.8483723    ,  2.9879124    ,
     *   3.1342445    ,  3.2877041    ,  3.4486427    ,  3.6174284    ,
     *   3.7944472    ,
     *   1.9566480    ,  2.0526611    ,  2.1533294    ,  2.2588851    ,
     *   2.3695710    ,  2.4856415    ,  2.6073627    ,  2.7350136    ,
     *   2.8688863    ,
     *   1.4993829    ,  1.5730378    ,  1.6502548    ,  1.7312124    ,
     *   1.8160976    ,  1.9051057    ,  1.9984413    ,  2.0963187    ,
     *   2.1989620    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *   1.1635950    ,  1.2208316    ,  1.2808273    ,  1.3437217    ,
     *   1.4096603    ,  1.4787955    ,  1.5512865    ,  1.6273000    ,
     *   1.7070104    ,
     *  0.91366551    , 0.95868191    ,  1.0058599    ,  1.0553096    ,
     *   1.1071463    ,  1.1614899    ,  1.2184661    ,  1.2782061    ,
     *   1.3408474    ,
     *  0.78001459    , 0.81849622    , 0.85881983    , 0.90108008    ,
     *  0.94537563    , 0.99180942    ,  1.0404890    ,  1.0915268    ,
     *   1.1450403    ,
     *  0.66911594    , 0.70217532    , 0.73681148    , 0.77310616    ,
     *  0.81114441    , 0.85101494    , 0.89281031    , 0.93662726    ,
     *  0.98256691    ,
     *  0.57661145    , 0.60514799    , 0.63504010    , 0.66635871    ,
     *  0.69917755    , 0.73357344    , 0.76962648    , 0.80742031    ,
     *  0.84704232    ,
     *  0.49906127    , 0.52380620    , 0.54972122    , 0.57686823    ,
     *  0.60531147    , 0.63511777    , 0.66635680    , 0.69910122    ,
     *  0.73342692    ,
     *  0.43373425    , 0.45528525    , 0.47785009    , 0.50148305    ,
     *  0.52624038    , 0.55218051    , 0.57936431    , 0.60785520    ,
     *  0.63771940    ,
     *  0.37844959    , 0.39729772    , 0.41702745    , 0.43768659    ,
     *  0.45932464    , 0.48199296    , 0.50574494    , 0.53063620    ,
     *  0.55672474    ,
     *  0.33145643    , 0.34800714    , 0.36532701    , 0.38345839    ,
     *  0.40244504    , 0.42233226    , 0.44316714    , 0.46499865    ,
     *  0.48787782    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.29134170    , 0.30593136    , 0.32119416    , 0.33716782    ,
     *  0.35389117    , 0.37140441    , 0.38974920    , 0.40896883    ,
     *  0.42910841    ,
     *  0.25695918    , 0.26986811    , 0.28336786    , 0.29749217    ,
     *  0.31227570    , 0.32775421    , 0.34396474    , 0.36094576    ,
     *  0.37873723    ,
     *  0.22737463    , 0.23883746    , 0.25082027    , 0.26335336    ,
     *  0.27646778    , 0.29019554    , 0.30456968    , 0.31962448    ,
     *  0.33539555    ,
     *  0.20182297    , 0.21203694    , 0.22270966    , 0.23386850    ,
     *  0.24554140    , 0.25775710    , 0.27054520    , 0.28393640    ,
     *  0.29796250    ,
     *  0.17967488    , 0.18880645    , 0.19834368    , 0.20831138    ,
     *  0.21873482    , 0.22963990    , 0.24105327    , 0.25300249    ,
     *  0.26551608    ,
     *  0.16041043    , 0.16860065    , 0.17715032    , 0.18608203    ,
     *  0.19541873    , 0.20518388    , 0.21540153    , 0.22609653    ,
     *  0.23729456    ,
     *  0.14359828    , 0.15096712    , 0.15865502    , 0.16668269    ,
     *  0.17507105    , 0.18384141    , 0.19301559    , 0.20261606    ,
     *  0.21266603    ,
     *  0.12887916    , 0.13552900    , 0.14246252    , 0.14969877    ,
     *  0.15725691    , 0.16515637    , 0.17341702    , 0.18205926    ,
     *  0.19110411    ,
     *  0.11595262    , 0.12197117    , 0.12824230    , 0.13478359    ,
     *  0.14161266    , 0.14874734    , 0.15620575    , 0.16400649    ,
     *  0.17216867    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  0.10456651    , 0.11002916    , 0.11571693    , 0.12164615    ,
     *  0.12783311    , 0.13429418    , 0.14104600    , 0.14810554    ,
     *  0.15549027    ,
     *  9.45084105E-02, 9.94801520E-02, 0.10465272    , 0.11004135    ,
     *  0.11566115    , 0.12152723    , 0.12765490    , 0.13405973    ,
     *  0.14075771    ,
     *  8.55987505E-02, 9.01358051E-02, 9.48521147E-02, 9.97619673E-02,
     *  0.10487942    , 0.11021850    , 0.11579333    , 0.12161825    ,
     *  0.12770792    ,
     *  7.76852223E-02, 8.18363661E-02, 8.61475556E-02, 9.06322475E-02,
     *  9.53035958E-02, 0.10017465    , 0.10525849    , 0.11056836    ,
     *  0.11611776    ,
     *  6.82683632E-02, 7.19605807E-02, 7.57898975E-02, 7.97688110E-02,
     *  8.39094155E-02, 8.82236109E-02, 9.27232580E-02, 9.74203000E-02,
     *  0.10232686    ,
     *  6.01917927E-02, 6.34907600E-02, 6.69070388E-02, 7.04523397E-02,
     *  7.41378724E-02, 7.79745697E-02, 8.19732523E-02, 8.61447546E-02,
     *  9.05000241E-02,
     *  5.32338272E-02, 5.61943880E-02, 5.92550971E-02, 6.24270273E-02,
     *  6.57206519E-02, 6.91460879E-02, 7.27132716E-02, 7.64320903E-02,
     *  8.03124847E-02,
     *  4.72138060E-02, 4.98819767E-02, 5.26353216E-02, 5.54844049E-02,
     *  5.84390908E-02, 6.15088092E-02, 6.47027433E-02, 6.80299694E-02,
     *  7.14995632E-02,
     *  4.19837127E-02, 4.43982783E-02, 4.68848749E-02, 4.94536723E-02,
     *  5.21140360E-02, 5.48748183E-02, 5.77445616E-02, 6.07316465E-02,
     *  6.38444032E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  3.74216430E-02, 3.96154326E-02, 4.18696456E-02, 4.41941591E-02,
     *  4.65979362E-02, 4.90893465E-02, 5.16763875E-02, 5.43668421E-02,
     *  5.71683965E-02,
     *  3.34266754E-02, 3.54275871E-02, 3.74786048E-02, 3.95894048E-02,
     *  4.17686330E-02, 4.40242588E-02, 4.63638171E-02, 4.87945772E-02,
     *  5.13236680E-02,
     *  2.99148117E-02, 3.17466390E-02, 3.36193393E-02, 3.55424737E-02,
     *  3.75244462E-02, 3.95728987E-02, 4.16949744E-02, 4.38975017E-02,
     *  4.61871261E-02,
     *  2.68157372E-02, 2.84988357E-02, 3.02144865E-02, 3.19722146E-02,
     *  3.37802508E-02, 3.56459728E-02, 3.75761948E-02, 3.95773663E-02,
     *  4.16557134E-02,
     *  2.40702175E-02, 2.56220442E-02, 2.71988688E-02, 2.88102552E-02,
     *  3.04643236E-02, 3.21682441E-02, 3.39285559E-02, 3.57513839E-02,
     *  3.76425896E-02,
     *  2.16280154E-02, 2.30635658E-02, 2.45172011E-02, 2.59985970E-02,
     *  2.75158204E-02, 2.90758842E-02, 3.06851007E-02, 3.23493166E-02,
     *  3.40740766E-02,
     *  1.98569295E-02, 2.12085130E-02, 2.25730216E-02, 2.39602716E-02,
     *  2.53783258E-02, 2.68341041E-02, 2.83337667E-02, 2.98829672E-02,
     *  3.14870253E-02,
     *  1.82327188E-02, 1.95076115E-02, 2.07905617E-02, 2.20915711E-02,
     *  2.34187310E-02, 2.47788949E-02, 2.61780956E-02, 2.76218165E-02,
     *  2.91151761E-02,
     *  1.67300602E-02, 1.79343053E-02, 1.91419642E-02, 2.03632700E-02,
     *  2.16063739E-02, 2.28780876E-02, 2.41843376E-02, 2.55304574E-02,
     *  2.69213835E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.57240949E-02, 1.68812230E-02, 1.80385678E-02, 1.92065558E-02,
     *  2.03933994E-02, 2.16058946E-02, 2.28499041E-02, 2.41306652E-02,
     *  2.54529955E-02,
     *  1.48147033E-02, 1.59293668E-02, 1.70412877E-02, 1.81610979E-02,
     *  1.92970819E-02, 2.04560311E-02, 2.16437559E-02, 2.28654104E-02,
     *  2.41257064E-02,
     *  1.39887047E-02, 1.50649039E-02, 1.61356102E-02, 1.72116704E-02,
     *  1.83014496E-02, 1.94117432E-02, 2.05483196E-02, 2.17162597E-02,
     *  2.29201814E-02,
     *  1.32352260E-02, 1.42764218E-02, 1.53095602E-02, 1.63457099E-02,
     *  1.73933229E-02, 1.84592063E-02, 1.95490937E-02, 2.06680023E-02,
     *  2.18204655E-02,
     *  9.69684691E-03, 1.05740699E-02, 1.14304993E-02, 1.22785864E-02,
     *  1.31273670E-02, 1.39837948E-02, 1.48534930E-02, 1.57412062E-02,
     *  1.66510856E-02,
     *  7.43394928E-03, 8.20350313E-03, 8.94422730E-03, 9.66944380E-03,
     *  1.03885602E-02, 1.11086191E-02, 1.18351644E-02, 1.25727550E-02,
     *  1.33252856E-02,
     *  5.88421582E-03, 6.57229176E-03, 7.22811621E-03, 7.86458615E-03,
     *  8.49091171E-03, 9.11396481E-03, 9.73910181E-03, 1.03706707E-02,
     *  1.10123330E-02,
     *  4.78103378E-03, 5.39843549E-03, 5.98537310E-03, 6.55224809E-03,
     *  7.10719214E-03, 7.65649643E-03, 8.20513305E-03, 8.75714997E-03,
     *  9.31594660E-03,
     *  3.98075734E-03, 4.53011771E-03, 5.05623252E-03, 5.56464355E-03,
     *  6.06133984E-03, 6.55153035E-03, 7.03955501E-03, 7.52903842E-03,
     *  8.02306068E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  3.39627593E-03, 3.87736804E-03, 4.34657106E-03, 4.80314899E-03,
     *  5.24999525E-03, 5.69073134E-03, 6.12880332E-03, 6.56727612E-03,
     *  7.00884140E-03,
     *  2.96789862E-03, 3.38207077E-03, 3.79675495E-03, 4.20569135E-03,
     *  4.60829122E-03, 5.00621660E-03, 5.40178934E-03, 5.79738485E-03,
     *  6.19523610E-03,
     *  2.65128331E-03, 3.00356022E-03, 3.36652045E-03, 3.73095361E-03,
     *  4.09329622E-03, 4.45317845E-03, 4.81165972E-03, 5.17032462E-03,
     *  5.53088583E-03,
     *  2.41336105E-03, 2.71170483E-03, 3.02708652E-03, 3.35006279E-03,
     *  3.67531498E-03, 4.00076328E-03, 4.32622332E-03, 4.65244439E-03,
     *  4.98057732E-03,
     *  2.23038927E-03, 2.48376189E-03, 2.75695168E-03, 3.04194372E-03,
     *  3.33299806E-03, 3.62695394E-03, 3.92258870E-03, 4.21985631E-03,
     *  4.51933852E-03,
     *  2.08598059E-03, 2.30276301E-03, 2.53968409E-03, 2.79065282E-03,
     *  3.05045037E-03, 3.31553296E-03, 3.58398890E-03, 3.85511153E-03,
     *  4.12895366E-03,
     *  1.96909510E-03, 2.15632242E-03, 2.36270352E-03, 2.58384971E-03,
     *  2.81547817E-03, 3.05420289E-03, 3.29781092E-03, 3.54514169E-03,
     *  3.79581021E-03,
     *  1.87231489E-03, 2.03556748E-03, 2.21647537E-03, 2.41190381E-03,
     *  2.61852346E-03, 2.83339704E-03, 3.05432897E-03, 3.27993251E-03,
     *  3.50951420E-03,
     *  1.79058019E-03, 1.93419576E-03, 2.09386426E-03, 2.26731902E-03,
     *  2.45201073E-03, 2.64552423E-03, 2.84587482E-03, 3.05164354E-03,
     *  3.26196911E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.72036313E-03, 1.84771320E-03, 1.98957713E-03, 2.14430444E-03,
     *  2.30992437E-03, 2.48448768E-03, 2.66629245E-03, 2.85401470E-03,
     *  3.04674765E-03,
     *  1.65914928E-03, 1.77287466E-03, 1.89969390E-03, 2.03841905E-03,
     *  2.18750511E-03, 2.34536867E-03, 2.51057938E-03, 2.68196508E-03,
     *  2.85865770E-03,
     *  1.60510861E-03, 1.70729902E-03, 1.82129487E-03, 1.94626952E-03,
     *  2.08100793E-03, 2.22420285E-03, 2.37464633E-03, 2.53132185E-03,
     *  2.69344173E-03,
     *  1.55688157E-03, 1.64921002E-03, 1.75218259E-03, 1.86525967E-03,
     *  1.98749804E-03, 2.11780677E-03, 2.25514771E-03, 2.39863517E-03,
     *  2.54756912E-03,
     *  1.51343776E-03, 1.59726060E-03, 1.69068217E-03, 1.79339142E-03,
     *  1.90467802E-03, 2.02363388E-03, 2.14935254E-03, 2.28104712E-03,
     *  2.41809177E-03,
     *  1.47398153E-03, 1.55041216E-03, 1.63549967E-03, 1.72911327E-03,
     *  1.83074484E-03, 1.93965182E-03, 2.05503902E-03, 2.17619293E-03,
     *  2.30254111E-03,
     *  1.43788793E-03, 1.50785094E-03, 1.58562139E-03, 1.67120734E-03,
     *  1.76427548E-03, 1.86423814E-03, 1.97040473E-03, 2.08212139E-03,
     *  2.19885092E-03,
     *  1.40465856E-03, 1.46892960E-03, 1.54024186E-03, 1.61870630E-03,
     *  1.70413768E-03, 1.79609388E-03, 1.89398939E-03, 1.99722747E-03,
     *  2.10529579E-03,
     *  1.37389058E-03, 1.43312605E-03, 1.49871220E-03, 1.57083198E-03,
     *  1.64942162E-03, 1.73417323E-03, 1.82460886E-03, 1.92019392E-03,
     *  2.02043941E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   3787.3743    ,  3972.5601    ,  4166.8008    ,  4370.5389    ,
     *   4584.2389    ,  4808.3879    ,  5043.4968    ,  5290.1014    ,
     *   5548.7639    ,
     *   1113.3581    ,  1167.7965    ,  1224.8966    ,  1284.7887    ,
     *   1347.6092    ,  1413.5014    ,  1482.6154    ,  1555.1087    ,
     *   1631.1467    ,
     *   1030.0401    ,  1080.4046    ,  1133.2317    ,  1188.6418    ,
     *   1246.7612    ,  1307.7223    ,  1371.6642    ,  1438.7325    ,
     *   1509.0802    ,
     *   559.94029    ,  587.31899    ,  616.03637    ,  646.15790    ,
     *   677.75222    ,  710.89135    ,  745.65083    ,  782.10988    ,
     *   820.35161    ,
     *   317.13337    ,  332.63989    ,  348.90460    ,  365.96457    ,
     *   383.85868    ,  402.62772    ,  422.31448    ,  442.96382    ,
     *   464.62281    ,
     *   186.43102    ,  195.54678    ,  205.10825    ,  215.13721    ,
     *   225.65653    ,  236.69019    ,  248.26334    ,  260.40236    ,
     *   273.13491    ,
     *   113.37690    ,  118.92063    ,  124.73542    ,  130.83451    ,
     *   137.23180    ,  143.94189    ,  150.98006    ,  158.36235    ,
     *   166.10560    ,
     *   71.117561    ,  74.595002    ,  78.242461    ,  82.068252    ,
     *   86.081094    ,  90.290137    ,  94.704973    ,  99.335666    ,
     *   104.19277    ,
     *   45.891207    ,  48.135192    ,  50.488884    ,  52.957648    ,
     *   55.547111    ,  58.263178    ,  61.112038    ,  64.100185    ,
     *   67.234432    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   30.391820    ,  31.877954    ,  33.436739    ,  35.071729    ,
     *   36.786650    ,  38.585413    ,  40.472118    ,  42.451066    ,
     *   44.526767    ,
     *   20.612802    ,  21.620785    ,  22.678040    ,  23.786977    ,
     *   24.950125    ,  26.170134    ,  27.449787    ,  28.792000    ,
     *   30.199834    ,
     *   14.290260    ,  14.989099    ,  15.722094    ,  16.490916    ,
     *   17.297318    ,  18.143140    ,  19.030308    ,  19.960846    ,
     *   20.936876    ,
     *   10.109179    ,  10.603582    ,  11.122145    ,  11.666050    ,
     *   12.236538    ,  12.834909    ,  13.462529    ,  14.120827    ,
     *   14.811306    ,
     *   7.2859323    ,  7.6422911    ,  8.0160598    ,  8.4080911    ,
     *   8.8192792    ,  9.2505619    ,  9.7029228    ,  10.177393    ,
     *   10.675055    ,
     *   5.3423389    ,  5.6036646    ,  5.8777535    ,  6.1652311    ,
     *   6.4667533    ,  6.7830080    ,  7.1147164    ,  7.4626351    ,
     *   7.8275575    ,
     *   3.9801038    ,  4.1748222    ,  4.3790471    ,  4.5932446    ,
     *   4.8179037    ,  5.0535369    ,  5.3006819    ,  5.5599024    ,
     *   5.8317896    ,
     *   3.0092871    ,  3.1565369    ,  3.3109721    ,  3.4729455    ,
     *   3.6428269    ,  3.8210041    ,  4.0078837    ,  4.2038921    ,
     *   4.4094764    ,
     *   2.3066065    ,  2.4194983    ,  2.5378956    ,  2.6620690    ,
     *   2.7923022    ,  2.9288925    ,  3.0721518    ,  3.2224070    ,
     *   3.3800011    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   1.7906006    ,  1.8782620    ,  1.9701953    ,  2.0666107    ,
     *   2.1677286    ,  2.2737800    ,  2.3850072    ,  2.5016641    ,
     *   2.6240171    ,
     *   1.4065339    ,  1.4754162    ,  1.5476521    ,  1.6234069    ,
     *   1.7028541    ,  1.7861753    ,  1.8735608    ,  1.9652102    ,
     *   2.0613329    ,
     *   1.2011527    ,  1.2599927    ,  1.3216954    ,  1.3864020    ,
     *   1.4542607    ,  1.5254267    ,  1.6000627    ,  1.6783393    ,
     *   1.7604354    ,
     *   1.0307351    ,  1.0812424    ,  1.1342050    ,  1.1897442    ,
     *   1.2479872    ,  1.3090673    ,  1.3731243    ,  1.4403047    ,
     *   1.5107618    ,
     *  0.88858393    , 0.93214075    , 0.97781289    ,  1.0257052    ,
     *   1.0759274    ,  1.1285946    ,  1.1838273    ,  1.2417518    ,
     *   1.3025006    ,
     *  0.76941324    , 0.80714315    , 0.84670346    , 0.88818508    ,
     *  0.93168318    , 0.97729746    ,  1.0251324    ,  1.0752975    ,
     *   1.1279074    ,
     *  0.66902605    , 0.70184747    , 0.73625929    , 0.77234068    ,
     *  0.81017449    , 0.84984754    , 0.89145073    , 0.93507935    ,
     *  0.98083323    ,
     *  0.58407112    , 0.61273862    , 0.64279342    , 0.67430473    ,
     *  0.70734502    , 0.74199015    , 0.77831960    , 0.81641660    ,
     *  0.85636840    ,
     *  0.51185790    , 0.53699450    , 0.56334574    , 0.59097241    ,
     *  0.61993811    , 0.65030943    , 0.68215609    , 0.71555112    ,
     *  0.75057104    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.45021493    , 0.47233747    , 0.49552726    , 0.51983790    ,
     *  0.54532544    , 0.57204852    , 0.60006856    , 0.62944987    ,
     *  0.66025981    ,
     *  0.39738084    , 0.41692002    , 0.43740015    , 0.45886863    ,
     *  0.48137503    , 0.50497121    , 0.52971146    , 0.55565262    ,
     *  0.58285419    ,
     *  0.35191995    , 0.36923630    , 0.38738490    , 0.40640785    ,
     *  0.42634914    , 0.44725480    , 0.46917297    , 0.49215404    ,
     *  0.51625081    ,
     *  0.31265660    , 0.32805314    , 0.34418807    , 0.36109888    ,
     *  0.37882475    , 0.39740667    , 0.41688747    , 0.43731202    ,
     *  0.45872725    ,
     *  0.27862370    , 0.29235618    , 0.30674568    , 0.32182572    ,
     *  0.33763130    , 0.35419903    , 0.37156716    , 0.38977573    ,
     *  0.40886664    ,
     *  0.24902228    , 0.26130739    , 0.27417874    , 0.28766638    ,
     *  0.30180172    , 0.31661753    , 0.33214808    , 0.34842922    ,
     *  0.36549845    ,
     *  0.22318953    , 0.23421154    , 0.24575800    , 0.25785599    ,
     *  0.27053372    , 0.28382065    , 0.29774757    , 0.31234666    ,
     *  0.32765161    ,
     *  0.20057334    , 0.21048951    , 0.22087607    , 0.23175743    ,
     *  0.24315904    , 0.25510746    , 0.26763041    , 0.28075690    ,
     *  0.29451723    ,
     *  0.18071205    , 0.18965709    , 0.19902502    , 0.20883795    ,
     *  0.21911888    , 0.22989183    , 0.24118183    , 0.25301508    ,
     *  0.26541895    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.16321816    , 0.17130782    , 0.17977854    , 0.18865039    ,
     *  0.19794422    , 0.20768180    , 0.21788581    , 0.22857998    ,
     *  0.23978906    ,
     *  0.14776525    , 0.15509932    , 0.16277751    , 0.17081807    ,
     *  0.17923996    , 0.18806296    , 0.19730768    , 0.20699565    ,
     *  0.21714934    ,
     *  0.13407739    , 0.14074218    , 0.14771836    , 0.15502256    ,
     *  0.16267210    , 0.17068499    , 0.17907998    , 0.18787667    ,
     *  0.19709551    ,
     *  0.12192053    , 0.12799090    , 0.13434358    , 0.14099379    ,
     *  0.14795737    , 0.15525074    , 0.16289104    , 0.17089614    ,
     *  0.17928469    ,
     *  0.10745532    , 0.11281839    , 0.11842916    , 0.12430120    ,
     *  0.13044854    , 0.13688577    , 0.14362808    , 0.15069127    ,
     *  0.15809185    ,
     *  9.50502023E-02, 9.98066935E-02, 0.10478122    , 0.10998590    ,
     *  0.11543324    , 0.12113624    , 0.12710842    , 0.13336383    ,
     *  0.13991714    ,
     *  8.43645316E-02, 8.85985122E-02, 9.30249705E-02, 9.76547655E-02,
     *  0.10249912    , 0.10756965    , 0.11287843    , 0.11843802    ,
     *  0.12426148    ,
     *  7.51206842E-02, 7.89026444E-02, 8.28549668E-02, 8.69874360E-02,
     *  9.13101424E-02, 9.58335244E-02, 0.10056841    , 0.10552603    ,
     *  0.11071811    ,
     *  6.70911981E-02, 7.04805045E-02, 7.40209603E-02, 7.77214178E-02,
     *  8.15909876E-02, 8.56390781E-02, 8.98754318E-02, 9.43101595E-02,
     *  9.89537733E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  6.00887301E-02, 6.31355870E-02, 6.63168353E-02, 6.96405155E-02,
     *  7.31148846E-02, 7.67484532E-02, 8.05500212E-02, 8.45287097E-02,
     *  8.86939920E-02,
     *  5.39581715E-02, 5.67051968E-02, 5.95719394E-02, 6.25657309E-02,
     *  6.56940812E-02, 6.89647159E-02, 7.23856096E-02, 7.59650172E-02,
     *  7.97115027E-02,
     *  4.85704092E-02, 5.10539047E-02, 5.36442192E-02, 5.63480624E-02,
     *  5.91722886E-02, 6.21239337E-02, 6.52102476E-02, 6.84387238E-02,
     *  7.18171272E-02,
     *  4.38173428E-02, 4.60683215E-02, 4.84147385E-02, 5.08627558E-02,
     *  5.34186504E-02, 5.60888501E-02, 5.88799657E-02, 6.17988190E-02,
     *  6.48524701E-02,
     *  3.96078817E-02, 4.16528987E-02, 4.37832734E-02, 4.60046839E-02,
     *  4.83228966E-02, 5.07438012E-02, 5.32734425E-02, 5.59180479E-02,
     *  5.86840527E-02,
     *  3.58647397E-02, 3.77265667E-02, 3.96647862E-02, 4.16846477E-02,
     *  4.37914636E-02, 4.59906459E-02, 4.82877361E-02, 5.06884329E-02,
     *  5.31986163E-02,
     *  3.31510503E-02, 3.48800309E-02, 3.66789041E-02, 3.85526091E-02,
     *  4.05061303E-02, 4.25445329E-02, 4.46729941E-02, 4.68968288E-02,
     *  4.92215145E-02,
     *  3.06630570E-02, 3.22702005E-02, 3.39412774E-02, 3.56809432E-02,
     *  3.74938814E-02, 3.93848399E-02, 4.13586615E-02, 4.34203096E-02,
     *  4.55748921E-02,
     *  2.83617919E-02, 2.98561967E-02, 3.14090235E-02, 3.30246658E-02,
     *  3.47075293E-02, 3.64620685E-02, 3.82928166E-02, 4.02044119E-02,
     *  4.22016202E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  2.68214344E-02, 2.82403449E-02, 2.97139890E-02, 3.12465852E-02,
     *  3.28423532E-02, 3.45055511E-02, 3.62405051E-02, 3.80516355E-02,
     *  3.99434792E-02,
     *  2.54290611E-02, 2.67797016E-02, 2.81817425E-02, 2.96392440E-02,
     *  3.11562582E-02, 3.27368654E-02, 3.43852045E-02, 3.61054987E-02,
     *  3.79020780E-02,
     *  2.41643916E-02, 2.54529946E-02, 2.67899715E-02, 2.81792390E-02,
     *  2.96246967E-02, 3.11302634E-02, 3.26999078E-02, 3.43376742E-02,
     *  3.60477042E-02,
     *  2.30106906E-02, 2.42426705E-02, 2.55202642E-02, 2.68472580E-02,
     *  2.82274121E-02, 2.96644981E-02, 3.11623294E-02, 3.27247864E-02,
     *  3.43558392E-02,
     *  1.75868777E-02, 1.85520532E-02, 1.95498992E-02, 2.05835855E-02,
     *  2.16562153E-02, 2.27708648E-02, 2.39306133E-02, 2.51385693E-02,
     *  2.63978913E-02,
     *  1.40961949E-02, 1.48886075E-02, 1.57054317E-02, 1.65494313E-02,
     *  1.74232782E-02, 1.83295924E-02, 1.92709736E-02, 2.02500263E-02,
     *  2.12693806E-02,
     *  1.16672754E-02, 1.23383531E-02, 1.30281897E-02, 1.37392492E-02,
     *  1.44738892E-02, 1.52344010E-02, 1.60230405E-02, 1.68420530E-02,
     *  1.76936931E-02,
     *  9.88446390E-03, 1.04653172E-02, 1.10608904E-02, 1.16734046E-02,
     *  1.23049691E-02, 1.29576193E-02, 1.36333474E-02, 1.43341253E-02,
     *  1.50619239E-02,
     *  8.52429811E-03, 9.03513064E-03, 9.55772240E-03, 1.00940821E-02,
     *  1.06461088E-02, 1.12156273E-02, 1.18044156E-02, 1.24142266E-02,
     *  1.30468061E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  7.45587961E-03, 7.91052702E-03, 8.37473411E-03, 8.85031318E-03,
     *  9.33897642E-03, 9.84236607E-03, 1.03620787E-02, 1.08996845E-02,
     *  1.14567438E-02,
     *  6.59739244E-03, 7.00573227E-03, 7.42199157E-03, 7.84779425E-03,
     *  8.28467967E-03, 8.73412631E-03, 9.19757159E-03, 9.67642836E-03,
     *  1.01720989E-02,
     *  5.89502776E-03, 6.26435512E-03, 6.64038517E-03, 7.02455693E-03,
     *  7.41824589E-03, 7.82277953E-03, 8.23945191E-03, 8.66953662E-03,
     *  9.11429818E-03,
     *  5.31191433E-03, 5.64777189E-03, 5.98944327E-03, 6.33818377E-03,
     *  6.69521071E-03, 7.06170963E-03, 7.43884279E-03, 7.82775806E-03,
     *  8.22959743E-03,
     *  4.82192127E-03, 5.12862268E-03, 5.44050745E-03, 5.75864733E-03,
     *  6.08410531E-03, 6.41793155E-03, 6.76116522E-03, 7.11483880E-03,
     *  7.47998352E-03,
     *  4.40600198E-03, 4.68697470E-03, 4.97270623E-03, 5.26408525E-03,
     *  5.56202326E-03, 5.86744002E-03, 6.18125827E-03, 6.50440319E-03,
     *  6.83780447E-03,
     *  4.04993872E-03, 4.30795729E-03, 4.57047407E-03, 4.83819698E-03,
     *  5.11188892E-03, 5.39234335E-03, 5.68037185E-03, 5.97679870E-03,
     *  6.28245938E-03,
     *  3.74289555E-03, 3.98024730E-03, 4.22196402E-03, 4.46857915E-03,
     *  4.72071120E-03, 4.97903127E-03, 5.24424430E-03, 5.51707888E-03,
     *  5.79828227E-03,
     *  3.47645724E-03, 3.69506531E-03, 3.91799788E-03, 4.14562603E-03,
     *  4.37843084E-03, 4.61696599E-03, 4.86183418E-03, 5.11367285E-03,
     *  5.37314595E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  3.24397207E-03, 3.44549019E-03, 3.65135067E-03, 3.86178156E-03,
     *  4.07713757E-03, 4.29786192E-03, 4.52446020E-03, 4.75748311E-03,
     *  4.99751572E-03,
     *  3.04009290E-03, 3.22597892E-03, 3.41624994E-03, 3.61101698E-03,
     *  3.81052435E-03, 4.01511474E-03, 4.22520321E-03, 4.44125882E-03,
     *  4.66379204E-03,
     *  2.86045320E-03, 3.03202435E-03, 3.20801757E-03, 3.38845732E-03,
     *  3.57349785E-03, 3.76339460E-03, 3.95848098E-03, 4.15915057E-03,
     *  4.36584409E-03,
     *  2.70143811E-03, 2.85990894E-03, 3.02280975E-03, 3.19010921E-03,
     *  3.36189453E-03, 3.53835022E-03, 3.71973925E-03, 3.90638757E-03,
     *  4.09867193E-03,
     *  2.56002309E-03, 2.70652772E-03, 2.85742671E-03, 3.01265987E-03,
     *  3.17227030E-03, 3.33638941E-03, 3.50522301E-03, 3.67903907E-03,
     *  3.85815734E-03,
     *  2.43365999E-03, 2.56926122E-03, 2.70917376E-03, 2.85332806E-03,
     *  3.00174287E-03, 3.15451400E-03, 3.31180436E-03, 3.47383488E-03,
     *  3.64087666E-03,
     *  2.32019502E-03, 2.44588458E-03, 2.57576014E-03, 2.70975344E-03,
     *  2.84787318E-03, 2.99019452E-03, 3.13685109E-03, 3.28802837E-03,
     *  3.44395807E-03,
     *  2.21780745E-03, 2.33450155E-03, 2.45522566E-03, 2.57991519E-03,
     *  2.70857648E-03, 2.84127472E-03, 2.97812579E-03, 3.11929065E-03,
     *  3.26497112E-03,
     *  2.12496108E-03, 2.23349503E-03, 2.34588698E-03, 2.46207217E-03,
     *  2.58205599E-03, 2.70589924E-03, 2.83370819E-03, 2.96562835E-03,
     *  3.10184058E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   2473375.6    ,  2499467.3    ,  2501329.9    ,  2517517.1    ,
     *   2533712.8    ,  2549921.1    ,  2566144.9    ,  2582386.8    ,
     *   2598648.9    ,
     *   2471911.8    ,  2499083.3    ,  2500965.2    ,  2517255.8    ,
     *   2533506.3    ,  2549752.0    ,  2566004.1    ,  2582268.1    ,
     *   2598547.9    ,
     *   2471589.2    ,  2499029.4    ,  2500915.2    ,  2517224.3    ,
     *   2533482.2    ,  2549732.6    ,  2565988.0    ,  2582254.5    ,
     *   2598536.3    ,
     *   2464154.4    ,  2498184.4    ,  2500156.0    ,  2516830.9    ,
     *   2533204.5    ,  2549512.3    ,  2565806.2    ,  2582101.7    ,
     *   2598406.2    ,
     *   2423754.8    ,  2495154.9    ,  2497551.4    ,  2515910.0    ,
     *   2532683.8    ,  2549130.4    ,  2565497.9    ,  2581844.2    ,
     *   2598187.5    ,
     *   1969454.9    ,  2482564.6    ,  2487022.7    ,  2513207.8    ,
     *   2531590.9    ,  2548457.0    ,  2564985.7    ,  2581423.7    ,
     *   2597832.3    ,
     *   751454.44    ,  2425904.7    ,  2440978.5    ,  2503797.5    ,
     *   2528830.6    ,  2547174.2    ,  2564130.1    ,  2580751.2    ,
     *   2597271.6    ,
     *  -2263144.4    ,  1712444.4    ,  2118993.4    ,  2467872.1    ,
     *   2520559.2    ,  2544354.3    ,  2562629.3    ,  2579678.7    ,
     *   2596404.8    ,
     *  -1322344.4    ,  1103744.4    ,  1275444.4    ,  2295389.8    ,
     *   2492884.2    ,  2537069.8    ,  2559708.2    ,  2577920.4    ,
     *   2595075.1    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *  -781674.44    ,  732294.44    ,  835684.44    ,  1612544.4    ,
     *   2383359.2    ,  2515584.7    ,  2553141.6    ,  2574822.8    ,
     *   2593008.1    ,
     *  -549054.44    ,  505104.44    ,  578654.44    ,  1186744.4    ,
     *   1800844.4    ,  2439851.2    ,  2535818.8    ,  2568631.3    ,
     *   2589630.8    ,
     *  -439234.44    ,  360904.44    ,  417684.44    ,  906314.44    ,
     *   1403744.4    ,  1922544.4    ,  2477298.5    ,  2553550.3    ,
     *   2583425.0    ,
     *  -375374.44    ,  266094.44    ,  311994.44    ,  713544.44    ,
     *   1123444.4    ,  1550744.4    ,  2005844.4    ,  2500368.4    ,
     *   2568754.8    ,
     *  -330304.44    ,  201904.44    ,  240124.44    ,  576354.44    ,
     *   919544.44    ,  1276444.4    ,  1654544.4    ,  2062444.4    ,
     *   2510223.0    ,
     *  -294634.44    ,  157374.44    ,  189864.44    ,  476034.44    ,
     *   767664.44    ,  1069744.4    ,  1387544.4    ,  1727444.4    ,
     *   2096444.4    ,
     *  -264974.44    ,  125824.44    ,  153904.44    ,  401084.44    ,
     *   652384.44    ,  911424.44    ,  1181944.4    ,  1467944.4    ,
     *   1773544.4    ,
     *  -239924.44    ,  103034.44    ,  127664.44    ,  344124.44    ,
     *   563664.44    ,  788884.44    ,  1022344.4    ,  1266244.4    ,
     *   1522344.4    ,
     *  -218704.44    ,  86302.444    ,  108194.44    ,  300254.44    ,
     *   494634.44    ,  693234.44    ,  897854.44    ,  1110044.4    ,
     *   1330744.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -200724.44    ,  73819.444    ,  93511.444    ,  266044.44    ,
     *   440364.44    ,  617924.44    ,  800134.44    ,  988184.44    ,
     *   1183044.4    ,
     *  -185504.44    ,  64369.444    ,  82281.444    ,  239044.44    ,
     *   397224.44    ,  558004.44    ,  722514.44    ,  891834.44    ,
     *   1066944.4    ,
     *  -176094.44    ,  59196.444    ,  76058.444    ,  223544.44    ,
     *   372264.44    ,  523264.44    ,  677554.44    ,  836144.44    ,
     *   1000044.4    ,
     *  -166984.44    ,  54780.444    ,  70670.444    ,  209584.44    ,
     *   349584.44    ,  491614.44    ,  636594.44    ,  785434.44    ,
     *   939084.44    ,
     *  -158244.44    ,  50985.444    ,  65974.444    ,  196964.44    ,
     *   328934.44    ,  462714.44    ,  599154.44    ,  739104.44    ,
     *   883404.44    ,
     *  -149924.44    ,  47702.444    ,  61857.444    ,  185524.44    ,
     *   310074.44    ,  436254.44    ,  564854.44    ,  696624.44    ,
     *   832364.44    ,
     *  -142024.44    ,  44842.444    ,  58225.444    ,  175124.44    ,
     *   292804.44    ,  411974.44    ,  533334.44    ,  657594.44    ,
     *   785454.44    ,
     *  -134564.44    ,  42335.444    ,  55003.444    ,  165624.44    ,
     *   276954.44    ,  389634.44    ,  504314.44    ,  621634.44    ,
     *   742244.44    ,
     *  -127514.44    ,  40125.444    ,  52128.444    ,  156924.44    ,
     *   262364.44    ,  369044.44    ,  477534.44    ,  588444.44    ,
     *   702354.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -120874.44    ,  38164.444    ,  49550.444    ,  148934.44    ,
     *   248914.44    ,  350014.44    ,  452784.44    ,  557744.44    ,
     *   665464.44    ,
     *  -114624.44    ,  36414.444    ,  47227.444    ,  141584.44    ,
     *   236484.44    ,  332414.44    ,  429854.44    ,  529314.44    ,
     *   631284.44    ,
     *  -108744.44    ,  34846.444    ,  45124.444    ,  134814.44    ,
     *   224984.44    ,  316094.44    ,  408594.44    ,  502934.44    ,
     *   599574.44    ,
     *  -103224.44    ,  33432.444    ,  43213.444    ,  128544.44    ,
     *   214324.44    ,  300954.44    ,  388854.44    ,  478434.44    ,
     *   570124.44    ,
     *  -98044.444    ,  32152.444    ,  41470.444    ,  122744.44    ,
     *   204424.44    ,  286884.44    ,  370504.44    ,  455664.44    ,
     *   542744.44    ,
     *  -93182.444    ,  30989.444    ,  39875.444    ,  117374.44    ,
     *   195234.44    ,  273804.44    ,  353434.44    ,  434474.44    ,
     *   517254.44    ,
     *  -88621.444    ,  29928.444    ,  38410.444    ,  112384.44    ,
     *   186684.44    ,  261634.44    ,  337544.44    ,  414734.44    ,
     *   493534.44    ,
     *  -84346.444    ,  28956.444    ,  37062.444    ,  107744.44    ,
     *   178724.44    ,  250284.44    ,  322734.44    ,  396344.44    ,
     *   471424.44    ,
     *  -80340.444    ,  28063.444    ,  35818.444    ,  103424.44    ,
     *   171304.44    ,  239714.44    ,  308934.44    ,  379204.44    ,
     *   450804.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -76586.444    ,  27241.444    ,  34668.444    ,  99404.444    ,
     *   164384.44    ,  229854.44    ,  296054.44    ,  363214.44    ,
     *   431584.44    ,
     *  -73070.444    ,  26482.444    ,  33602.444    ,  95658.444    ,
     *   157934.44    ,  220654.44    ,  284034.44    ,  348284.44    ,
     *   413634.44    ,
     *  -69776.444    ,  25779.444    ,  32613.444    ,  92163.444    ,
     *   151914.44    ,  212064.44    ,  272814.44    ,  334354.44    ,
     *   396884.44    ,
     *  -66690.444    ,  25128.444    ,  31694.444    ,  88901.444    ,
     *   146294.44    ,  204044.44    ,  262324.44    ,  321334.44    ,
     *   381234.44    ,
     *  -62841.444    ,  24325.444    ,  30558.444    ,  84850.444    ,
     *   139304.44    ,  194064.44    ,  249294.44    ,  305154.44    ,
     *   361784.44    ,
     *  -59418.444    ,  23615.444    ,  29552.444    ,  81256.444    ,
     *   133094.44    ,  185204.44    ,  237724.44    ,  290784.44    ,
     *   344514.44    ,
     *  -56364.444    ,  22985.444    ,  28658.444    ,  78055.444    ,
     *   127574.44    ,  177324.44    ,  227424.44    ,  277994.44    ,
     *   329144.44    ,
     *  -53630.444    ,  22424.444    ,  27861.444    ,  75195.444    ,
     *   122634.44    ,  170274.44    ,  218214.44    ,  266564.44    ,
     *   315414.44    ,
     *  -51173.444    ,  21923.444    ,  27148.444    ,  72633.444    ,
     *   118204.44    ,  163954.44    ,  209974.44    ,  256334.44    ,
     *   303124.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -48953.444    ,  21473.444    ,  26508.444    ,  70328.444    ,
     *   114224.44    ,  158284.44    ,  202564.44    ,  247134.44    ,
     *   292074.44    ,
     *  -46934.444    ,  21068.444    ,  25930.444    ,  68249.444    ,
     *   110634.44    ,  153164.44    ,  195884.44    ,  238854.44    ,
     *   282134.44    ,
     *  -45075.444    ,  20702.444    ,  25405.444    ,  66363.444    ,
     *   107394.44    ,  148534.44    ,  189854.44    ,  231384.44    ,
     *   273164.44    ,
     *  -43321.444    ,  20367.444    ,  24924.444    ,  64644.444    ,
     *   104434.44    ,  144334.44    ,  184384.44    ,  224614.44    ,
     *   265054.44    ,
     *  -41586.444    ,  20055.444    ,  24471.444    ,  63060.444    ,
     *   101734.44    ,  140514.44    ,  179414.44    ,  218474.44    ,
     *   257704.44    ,
     *  -39713.444    ,  19754.444    ,  24026.444    ,  61577.444    ,
     *   99237.444    ,  137004.44    ,  174894.44    ,  212894.44    ,
     *   251034.44    ,
     *  -37780.444    ,  19495.444    ,  23625.444    ,  60410.444    ,
     *   97342.444    ,  134384.44    ,  171524.44    ,  208764.44    ,
     *   246094.44    ,
     *  -34980.444    ,  19188.444    ,  23079.444    ,  59202.444    ,
     *   95502.444    ,  131894.44    ,  168354.44    ,  204884.44    ,
     *   241484.44    ,
     *  -31827.444    ,  18867.444    ,  22113.062    ,  57915.145    ,
     *   93712.000    ,  129524.82    ,  165365.12    ,  201238.83    ,
     *   237149.15    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -38494.206    ,  19237.091    ,  23354.143    ,  59117.588    ,
     *   94882.256    ,  130667.01    ,  166481.97    ,  202332.15    ,
     *   238220.14    ,
     *  -37150.037    ,  20490.473    ,  24602.530    ,  60327.510    ,
     *   96060.094    ,  131816.85    ,  167606.49    ,  203433.15    ,
     *   239298.81    ,
     *  -35799.236    ,  21751.173    ,  25858.262    ,  61544.955    ,
     *   97245.559    ,  132974.37    ,  168738.73    ,  204541.89    ,
     *   240385.21    ,
     *  -34441.762    ,  23019.231    ,  27121.379    ,  62769.965    ,
     *   98438.696    ,  134139.62    ,  169878.74    ,  205658.41    ,
     *   241479.39    ,
     *  -25771.114    ,  31144.416    ,  35216.207    ,  70629.950    ,
     *   106101.31    ,  141628.90    ,  177210.54    ,  212843.30    ,
     *   248524.31    ,
     *  -16824.981    ,  39571.125    ,  43613.684    ,  78800.177    ,
     *   114079.01    ,  149436.33    ,  184862.36    ,  220349.26    ,
     *   255890.74    ,
     *  -7591.2650    ,  48310.288    ,  52324.763    ,  87291.991    ,
     *   122383.66    ,  157574.29    ,  192847.04    ,  228189.49    ,
     *   263592.23    ,
     *   1943.1391    ,  57373.501    ,  61361.052    ,  96117.312    ,
     *   131027.64    ,  166055.67    ,  201177.93    ,  236377.76    ,
     *   271642.90    ,
     *   11792.378    ,  66773.111    ,  70734.891    ,  105288.69    ,
     *   140023.96    ,  174893.92    ,  209868.92    ,  244928.37    ,
     *   280057.39    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   21971.680    ,  76522.284    ,  80459.425    ,  114819.37    ,
     *   149386.22    ,  184103.12    ,  218934.53    ,  253856.24    ,
     *   288850.98    ,
     *   32497.399    ,  86635.088    ,  90548.687    ,  124723.39    ,
     *   159128.74    ,  193697.97    ,  228389.88    ,  263176.88    ,
     *   298039.55    ,
     *   43387.054    ,  97126.573    ,  101017.67    ,  135015.59    ,
     *   169266.60    ,  203693.92    ,  238250.80    ,  272906.50    ,
     *   307639.66    ,
     *   54659.367    ,  108012.84    ,  111882.40    ,  145711.75    ,
     *   179815.68    ,  214107.13    ,  248533.83    ,  283062.00    ,
     *   317668.56    ,
     *   66334.280    ,  119311.10    ,  123160.02    ,  156828.61    ,
     *   190792.77    ,  224954.61    ,  259256.29    ,  293661.06    ,
     *   328144.24    ,
     *   78432.969    ,  131039.74    ,  134868.81    ,  168383.96    ,
     *   202215.57    ,  236254.24    ,  270436.32    ,  304722.12    ,
     *   339085.49    ,
     *   90977.834    ,  143218.38    ,  147028.27    ,  180396.68    ,
     *   214102.79    ,  248024.83    ,  282092.94    ,  316264.48    ,
     *   350511.90    ,
     *   103992.48    ,  155867.88    ,  159659.15    ,  192886.81    ,
     *   226474.22    ,  260286.14    ,  294246.11    ,  328308.35    ,
     *   362443.95    ,
     *   117501.70    ,  169010.38    ,  172783.46    ,  205875.59    ,
     *   239350.74    ,  273059.02    ,  306916.76    ,  340874.86    ,
     *   374903.02    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   131531.40    ,  182669.34    ,  186424.53    ,  219385.50    ,
     *   252754.40    ,  286365.37    ,  320126.85    ,  353986.14    ,
     *   387911.45    ,
     *   146108.60    ,  196869.48    ,  200606.98    ,  233440.27    ,
     *   266708.46    ,  300228.25    ,  333899.44    ,  367665.35    ,
     *   401492.60    ,
     *   161261.35    ,  211636.87    ,  215356.72    ,  248064.97    ,
     *   281237.43    ,  314671.90    ,  348258.72    ,  381936.76    ,
     *   415670.88    ,
     *   177018.70    ,  226998.85    ,  230700.98    ,  263285.96    ,
     *   296367.09    ,  329721.82    ,  363230.05    ,  396825.76    ,
     *   430471.82    ,
     *   193410.61    ,  242984.04    ,  246668.31    ,  279130.95    ,
     *   312124.57    ,  345404.76    ,  378840.05    ,  412358.97    ,
     *   445922.10    ,
     *   210467.95    ,  259622.36    ,  263288.50    ,  295629.00    ,
     *   328538.34    ,  361748.81    ,  395116.61    ,  428564.21    ,
     *   462049.61    ,
     *   228222.37    ,  276944.97    ,  280592.65    ,  312810.53    ,
     *   345638.25    ,  378783.42    ,  412088.95    ,  445470.62    ,
     *   478883.51    ,
     *   246706.32    ,  294984.26    ,  298613.10    ,  330707.35    ,
     *   363455.57    ,  396539.44    ,  429787.66    ,  463108.69    ,
     *   496454.25    ,
     *   265952.92    ,  313773.88    ,  317383.47    ,  349352.64    ,
     *   382022.98    ,  415049.18    ,  448244.77    ,  481510.28    ,
     *   514793.69    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   2614933.5    ,  2631242.4    ,  2647577.4    ,  2663940.3    ,
     *   2680332.5    ,  2696755.6    ,  2713211.0    ,  2729699.9    ,
     *   2746223.5    ,
     *   2614846.6    ,  2631167.0    ,  2647511.5    ,  2663882.2    ,
     *   2680281.0    ,  2696709.6    ,  2713169.6    ,  2729662.5    ,
     *   2746189.6    ,
     *   2614836.7    ,  2631158.4    ,  2647504.0    ,  2663875.6    ,
     *   2680275.1    ,  2696704.3    ,  2713164.9    ,  2729658.2    ,
     *   2746185.7    ,
     *   2614724.9    ,  2631061.5    ,  2647419.2    ,  2663800.9    ,
     *   2680208.8    ,  2696645.1    ,  2713111.7    ,  2729610.2    ,
     *   2746142.0    ,
     *   2614537.0    ,  2630898.6    ,  2647276.9    ,  2663675.5    ,
     *   2680097.6    ,  2696545.8    ,  2713022.4    ,  2729529.5    ,
     *   2746068.7    ,
     *   2614232.5    ,  2630634.8    ,  2647046.3    ,  2663472.4    ,
     *   2679917.4    ,  2696384.9    ,  2712877.9    ,  2729398.9    ,
     *   2745950.2    ,
     *   2613753.7    ,  2630220.7    ,  2646684.7    ,  2663154.1    ,
     *   2679635.2    ,  2696133.0    ,  2712651.6    ,  2729194.5    ,
     *   2745764.6    ,
     *   2613020.9    ,  2629589.0    ,  2646133.9    ,  2662669.6    ,
     *   2679205.8    ,  2695749.9    ,  2712307.7    ,  2728883.9    ,
     *   2745482.6    ,
     *   2611921.1    ,  2628647.9    ,  2645315.7    ,  2661950.9    ,
     *   2678569.5    ,  2695182.5    ,  2711798.5    ,  2728424.4    ,
     *   2745065.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   2610287.9    ,  2627271.8    ,  2644126.0    ,  2660908.7    ,
     *   2677648.0    ,  2694361.7    ,  2711062.6    ,  2727760.6    ,
     *   2744463.7    ,
     *   2607849.9    ,  2625282.6    ,  2642425.7    ,  2659425.9    ,
     *   2676340.2    ,  2693198.6    ,  2710021.1    ,  2726822.1    ,
     *   2743613.3    ,
     *   2604066.6    ,  2622400.5    ,  2640021.3    ,  2657348.2    ,
     *   2674515.3    ,  2691579.7    ,  2708573.8    ,  2725519.9    ,
     *   2742434.7    ,
     *   2597420.7    ,  2618063.4    ,  2636611.0    ,  2654462.8    ,
     *   2672002.1    ,  2689359.3    ,  2706594.1    ,  2723742.0    ,
     *   2740828.2    ,
     *   2581359.2    ,  2610517.0    ,  2631551.7    ,  2650429.4    ,
     *   2668562.9    ,  2686347.1    ,  2703920.4    ,  2721348.0    ,
     *   2738669.6    ,
     *   2504382.7    ,  2591217.7    ,  2622609.0    ,  2644458.7    ,
     *   2663799.8    ,  2682274.2    ,  2700340.4    ,  2718158.5    ,
     *   2735803.5    ,
     *   2103944.4    ,  2467950.8    ,  2598106.6    ,  2633591.3    ,
     *   2656709.9    ,  2676663.7    ,  2695546.4    ,  2713936.5    ,
     *   2732031.6    ,
     *   1790044.4    ,  2061644.4    ,  2301544.4    ,  2601722.1    ,
     *   2643365.2    ,  2668231.3    ,  2688960.7    ,  2708327.0    ,
     *   2727087.8    ,
     *   1559744.4    ,  1795144.4    ,  2035144.4    ,  2302144.4    ,
     *   2601657.2    ,  2651847.1    ,  2678952.9    ,  2700629.8    ,
     *   2720561.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   1385344.4    ,  1595744.4    ,  1816244.4    ,  2054044.4    ,
     *   2313544.4    ,  2597326.4    ,  2658975.0    ,  2688811.3    ,
     *   2711610.3    ,
     *   1248944.4    ,  1438844.4    ,  1638544.4    ,  1850844.4    ,
     *   2078144.4    ,  2322544.4    ,  2587750.6    ,  2664710.3    ,
     *   2697750.2    ,
     *   1170144.4    ,  1347744.4    ,  1534244.4    ,  1731044.4    ,
     *   1939444.4    ,  2159844.4    ,  2390344.4    ,  2621731.1    ,
     *   2681316.2    ,
     *   1098444.4    ,  1264644.4    ,  1438544.4    ,  1621344.4    ,
     *   1813844.4    ,  2015844.4    ,  2226044.4    ,  2439844.4    ,
     *   2647962.0    ,
     *   1032944.4    ,  1188544.4    ,  1351144.4    ,  1521644.4    ,
     *   1700644.4    ,  1888644.4    ,  2085944.4    ,  2293744.4    ,
     *   2518498.2    ,
     *   972834.44    ,  1118844.4    ,  1271144.4    ,  1430644.4    ,
     *   1597944.4    ,  1773744.4    ,  1959144.4    ,  2155744.4    ,
     *   2367244.4    ,
     *   917634.44    ,  1054844.4    ,  1197844.4    ,  1347344.4    ,
     *   1504044.4    ,  1668844.4    ,  1842544.4    ,  2026344.4    ,
     *   2221644.4    ,
     *   866794.44    ,  995954.44    ,  1130344.4    ,  1270744.4    ,
     *   1417844.4    ,  1572244.4    ,  1734944.4    ,  1906644.4    ,
     *   2088444.4    ,
     *   819874.44    ,  941604.44    ,  1068144.4    ,  1200144.4    ,
     *   1338244.4    ,  1483144.4    ,  1635644.4    ,  1796244.4    ,
     *   1965944.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   776474.44    ,  891344.44    ,  1010644.4    ,  1134944.4    ,
     *   1264744.4    ,  1400844.4    ,  1543744.4    ,  1694244.4    ,
     *   1852944.4    ,
     *   736274.44    ,  844784.44    ,  957344.44    ,  1074444.4    ,
     *   1196744.4    ,  1324644.4    ,  1458744.4    ,  1599744.4    ,
     *   1748244.4    ,
     *   698974.44    ,  801594.44    ,  907914.44    ,  1018444.4    ,
     *   1133544.4    ,  1253944.4    ,  1379944.4    ,  1512144.4    ,
     *   1651144.4    ,
     *   664334.44    ,  761484.44    ,  862014.44    ,  966364.44    ,
     *   1074944.4    ,  1188244.4    ,  1306744.4    ,  1430844.4    ,
     *   1561044.4    ,
     *   632124.44    ,  724194.44    ,  819354.44    ,  917994.44    ,
     *   1020544.4    ,  1127244.4    ,  1238744.4    ,  1355344.4    ,
     *   1477544.4    ,
     *   602154.44    ,  689504.44    ,  779664.44    ,  872994.44    ,
     *   969864.44    ,  1070644.4    ,  1175644.4    ,  1285344.4    ,
     *   1399944.4    ,
     *   574244.44    ,  657194.44    ,  742714.44    ,  831124.44    ,
     *   922744.44    ,  1017944.4    ,  1116944.4    ,  1220144.4    ,
     *   1327944.4    ,
     *   548244.44    ,  627104.44    ,  708304.44    ,  792124.44    ,
     *   878874.44    ,  968844.44    ,  1062344.4    ,  1159644.4    ,
     *   1261044.4    ,
     *   524004.44    ,  599054.44    ,  676234.44    ,  755794.44    ,
     *   838014.44    ,  923164.44    ,  1011544.4    ,  1103344.4    ,
     *   1198844.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   501394.44    ,  572894.44    ,  646324.44    ,  721934.44    ,
     *   799944.44    ,  880614.44    ,  964174.44    ,  1050844.4    ,
     *   1140944.4    ,
     *   480294.44    ,  548494.44    ,  618434.44    ,  690344.44    ,
     *   764444.44    ,  840944.44    ,  920074.44    ,  1002044.4    ,
     *   1087144.4    ,
     *   460604.44    ,  525714.44    ,  592404.44    ,  660874.44    ,
     *   731324.44    ,  803954.44    ,  878964.44    ,  956544.44    ,
     *   1036944.4    ,
     *   442204.44    ,  504434.44    ,  568094.44    ,  633354.44    ,
     *   700414.44    ,  769434.44    ,  840604.44    ,  914104.44    ,
     *   990114.44    ,
     *   419344.44    ,  478004.44    ,  537894.44    ,  599184.44    ,
     *   662034.44    ,  726584.44    ,  793004.44    ,  861444.44    ,
     *   932074.44    ,
     *   399064.44    ,  454544.44    ,  511104.44    ,  568874.44    ,
     *   627984.44    ,  688584.44    ,  750794.44    ,  814754.44    ,
     *   880614.44    ,
     *   380994.44    ,  433664.44    ,  487254.44    ,  541894.44    ,
     *   597684.44    ,  654764.44    ,  713234.44    ,  773214.44    ,
     *   834834.44    ,
     *   364864.44    ,  415014.44    ,  465964.44    ,  517804.44    ,
     *   570644.44    ,  624584.44    ,  679714.44    ,  736144.44    ,
     *   793984.44    ,
     *   350424.44    ,  398324.44    ,  446904.44    ,  496244.44    ,
     *   546444.44    ,  597564.44    ,  649714.44    ,  702974.44    ,
     *   757434.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   337454.44    ,  383334.44    ,  429794.44    ,  476904.44    ,
     *   524724.44    ,  573334.44    ,  622804.44    ,  673214.44    ,
     *   724634.44    ,
     *   325784.44    ,  369854.44    ,  414414.44    ,  459504.44    ,
     *   505194.44    ,  551544.44    ,  598614.44    ,  646464.44    ,
     *   695154.44    ,
     *   315264.44    ,  357704.44    ,  400544.44    ,  443824.44    ,
     *   487594.44    ,  531914.44    ,  576814.44    ,  622364.44    ,
     *   668604.44    ,
     *   305744.44    ,  346724.44    ,  388014.44    ,  429664.44    ,
     *   471704.44    ,  514184.44    ,  557144.44    ,  600604.44    ,
     *   644634.44    ,
     *   297134.44    ,  336784.44    ,  376684.44    ,  416854.44    ,
     *   457344.44    ,  498164.44    ,  539354.44    ,  580944.44    ,
     *   622964.44    ,
     *   289324.44    ,  327774.44    ,  366414.44    ,  405254.44    ,
     *   444324.44    ,  483644.44    ,  523234.44    ,  563134.44    ,
     *   603354.44    ,
     *   283544.44    ,  321124.44    ,  358824.44    ,  396684.44    ,
     *   434714.44    ,  472934.44    ,  511354.44    ,  549994.44    ,
     *   588884.44    ,
     *   278154.44    ,  314914.44    ,  351754.44    ,  388704.44    ,
     *   425764.44    ,  462944.44    ,  500274.44    ,  537754.44    ,
     *   575404.44    ,
     *   273098.55    ,  309090.01    ,  345127.74    ,  381217.57    ,
     *   417367.03    ,  453585.30    ,  489883.18    ,  526272.89    ,
     *   562768.07    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   274147.94    ,  310118.20    ,  346134.84    ,  382203.46    ,
     *   418331.35    ,  454527.52    ,  490802.51    ,  527168.38    ,
     *   563638.53    ,
     *   275205.01    ,  311154.05    ,  347149.59    ,  383196.98    ,
     *   419303.30    ,  455477.33    ,  491729.45    ,  528071.48    ,
     *   564516.61    ,
     *   276269.80    ,  312197.61    ,  348172.04    ,  384198.18    ,
     *   420282.91    ,  456434.81    ,  492664.04    ,  528982.23    ,
     *   565402.36    ,
     *   277342.37    ,  313248.94    ,  349202.24    ,  385207.11    ,
     *   421270.24    ,  457399.99    ,  493606.34    ,  529900.70    ,
     *   566295.83    ,
     *   284251.59    ,  320024.72    ,  355845.16    ,  391716.36    ,
     *   427643.70    ,  463634.35    ,  499697.06    ,  535842.04    ,
     *   572080.76    ,
     *   291482.37    ,  327121.85    ,  362809.09    ,  398546.23    ,
     *   434337.44    ,  470188.75    ,  506107.82    ,  542103.70    ,
     *   578186.68    ,
     *   299048.57    ,  334554.44    ,  370108.35    ,  405711.21    ,
     *   441366.11    ,  477078.01    ,  512853.54    ,  548700.69    ,
     *   584628.67    ,
     *   306964.56    ,  342337.12    ,  377757.80    ,  413226.38    ,
     *   448744.94    ,  484317.50    ,  519949.72    ,  555648.63    ,
     *   591422.43    ,
     *   315245.34    ,  350485.15    ,  385772.91    ,  421107.40    ,
     *   456489.79    ,  491923.23    ,  527412.49    ,  562963.75    ,
     *   598584.28    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   323906.46    ,  359014.37    ,  394169.77    ,  429370.58    ,
     *   464617.14    ,  499911.82    ,  535258.64    ,  570662.95    ,
     *   606131.19    ,
     *   332964.15    ,  367941.28    ,  402965.13    ,  438032.87    ,
     *   473144.13    ,  508300.60    ,  543505.61    ,  578763.79    ,
     *   614080.84    ,
     *   342435.26    ,  377283.02    ,  412176.38    ,  447111.89    ,
     *   482088.59    ,  517107.56    ,  552171.54    ,  587284.53    ,
     *   622451.57    ,
     *   352337.39    ,  387057.46    ,  421821.65    ,  456625.99    ,
     *   491469.05    ,  526351.41    ,  561275.30    ,  596244.18    ,
     *   631262.48    ,
     *   362688.83    ,  397283.19    ,  431919.79    ,  466594.26    ,
     *   501304.81    ,  536051.63    ,  570836.51    ,  605662.47    ,
     *   640533.43    ,
     *   373508.67    ,  407979.59    ,  442490.41    ,  477036.55    ,
     *   511615.92    ,  546228.45    ,  580875.59    ,  615559.96    ,
     *   650285.08    ,
     *   384816.79    ,  419166.81    ,  453553.96    ,  487973.51    ,
     *   522423.26    ,  556902.93    ,  591413.73    ,  625958.00    ,
     *   660538.88    ,
     *   396633.96    ,  430865.88    ,  465131.69    ,  499426.66    ,
     *   533748.54    ,  568096.98    ,  602473.02    ,  636878.79    ,
     *   671317.18    ,
     *   408981.82    ,  443098.71    ,  477245.77    ,  511418.38    ,
     *   545614.36    ,  579833.37    ,  614076.40    ,  648345.44    ,
     *   682643.18    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   421882.95    ,  455888.13    ,  489919.27    ,  523971.96    ,
     *   558044.23    ,  592135.81    ,  626247.74    ,  660381.95    ,
     *   694541.02    ,
     *   435360.94    ,  469257.96    ,  503176.22    ,  537111.68    ,
     *   571062.60    ,  605028.95    ,  639011.86    ,  673013.31    ,
     *   707035.81    ,
     *   449440.39    ,  483233.01    ,  517041.69    ,  550862.78    ,
     *   584694.96    ,  618538.45    ,  652394.59    ,  686265.48    ,
     *   720153.64    ,
     *   464146.99    ,  497839.17    ,  531541.75    ,  565251.58    ,
     *   598967.79    ,  632690.98    ,  666422.79    ,  700165.47    ,
     *   733921.66    ,
     *   479507.59    ,  513103.47    ,  546703.62    ,  580305.48    ,
     *   613908.68    ,  647514.33    ,  681124.38    ,  714741.37    ,
     *   748368.10    ,
     *   495550.17    ,  529054.06    ,  562555.65    ,  596052.99    ,
     *   629546.37    ,  663037.38    ,  696528.45    ,  730022.40    ,
     *   763522.29    ,
     *   512304.00    ,  545720.32    ,  579127.37    ,  612523.86    ,
     *   645910.73    ,  679290.22    ,  712665.21    ,  746038.95    ,
     *   779414.77    ,
     *   529799.59    ,  563132.91    ,  596449.58    ,  629749.03    ,
     *   663032.92    ,  696304.13    ,  729566.13    ,  762822.62    ,
     *   796077.29    ,
     *   548068.84    ,  581323.79    ,  614554.38    ,  647760.75    ,
     *   680945.32    ,  714111.69    ,  747263.94    ,  780406.30    ,
     *   813542.84    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   2762783.0    ,  2779379.5    ,  2790686.6    ,  2802011.6    ,
     *   2813354.6    ,  2824715.9    ,  2836095.9    ,  2847494.6    ,
     *   2858912.3    ,
     *   2762752.0    ,  2779351.0    ,  2790659.8    ,  2801986.1    ,
     *   2813330.5    ,  2824693.1    ,  2836074.1    ,  2847473.9    ,
     *   2858892.6    ,
     *   2762748.5    ,  2779347.8    ,  2790656.7    ,  2801983.2    ,
     *   2813327.7    ,  2824690.4    ,  2836071.6    ,  2847471.5    ,
     *   2858890.3    ,
     *   2762708.6    ,  2779311.3    ,  2790622.2    ,  2801950.6    ,
     *   2813296.8    ,  2824661.0    ,  2836043.6    ,  2847444.9    ,
     *   2858864.9    ,
     *   2762641.8    ,  2779250.0    ,  2790564.2    ,  2801895.7    ,
     *   2813244.8    ,  2824611.7    ,  2835996.7    ,  2847400.2    ,
     *   2858822.3    ,
     *   2762533.6    ,  2779150.8    ,  2790470.6    ,  2801807.1    ,
     *   2813160.7    ,  2824531.9    ,  2835920.8    ,  2847327.9    ,
     *   2858753.3    ,
     *   2762364.2    ,  2778995.6    ,  2790323.9    ,  2801668.3    ,
     *   2813029.2    ,  2824407.0    ,  2835802.0    ,  2847214.8    ,
     *   2858645.5    ,
     *   2762107.0    ,  2778759.9    ,  2790101.3    ,  2801457.7    ,
     *   2812829.5    ,  2824217.4    ,  2835621.8    ,  2847043.1    ,
     *   2858481.8    ,
     *   2761726.8    ,  2778411.6    ,  2789772.4    ,  2801146.5    ,
     *   2812534.6    ,  2823937.4    ,  2835355.6    ,  2846789.7    ,
     *   2858240.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   2761178.1    ,  2777909.2    ,  2789298.1    ,  2800697.9    ,
     *   2812109.5    ,  2823534.0    ,  2834972.1    ,  2846424.6    ,
     *   2857892.2    ,
     *   2760403.6    ,  2777200.5    ,  2788629.2    ,  2800065.4    ,
     *   2811510.4    ,  2822965.6    ,  2834431.9    ,  2845910.5    ,
     *   2857402.1    ,
     *   2759331.2    ,  2776220.0    ,  2787704.3    ,  2799191.3    ,
     *   2810682.8    ,  2822180.6    ,  2833686.2    ,  2845200.9    ,
     *   2856726.0    ,
     *   2757871.5    ,  2774886.9    ,  2786447.7    ,  2798004.4    ,
     *   2809559.6    ,  2821115.9    ,  2832675.2    ,  2844239.4    ,
     *   2855810.2    ,
     *   2755913.7    ,  2773101.8    ,  2784766.6    ,  2796417.9    ,
     *   2808059.4    ,  2819694.7    ,  2831326.5    ,  2842957.5    ,
     *   2854589.9    ,
     *   2753320.8    ,  2770742.4    ,  2782547.3    ,  2794325.8    ,
     *   2806083.2    ,  2817824.3    ,  2829553.0    ,  2841273.0    ,
     *   2852987.4    ,
     *   2749921.1    ,  2767657.8    ,  2779650.6    ,  2791599.0    ,
     *   2803510.7    ,  2815392.4    ,  2827249.6    ,  2839087.3    ,
     *   2850909.9    ,
     *   2745495.4    ,  2763659.2    ,  2775904.0    ,  2788079.0    ,
     *   2800195.6    ,  2812263.1    ,  2824289.7    ,  2836282.1    ,
     *   2848246.5    ,
     *   2739744.9    ,  2758504.1    ,  2771090.4    ,  2783568.8    ,
     *   2795957.5    ,  2808270.5    ,  2820519.7    ,  2832714.9    ,
     *   2844864.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   2732195.3    ,  2751856.8    ,  2764923.8    ,  2777816.7    ,
     *   2790570.3    ,  2803209.2    ,  2815751.6    ,  2828212.2    ,
     *   2840603.1    ,
     *   2721842.8    ,  2743171.1    ,  2756988.3    ,  2770480.7    ,
     *   2783739.9    ,  2796818.5    ,  2809750.7    ,  2822560.5    ,
     *   2835266.8    ,
     *   2711885.7    ,  2735557.0    ,  2750229.9    ,  2764331.1    ,
     *   2778066.5    ,  2791541.2    ,  2804815.2    ,  2817926.5    ,
     *   2830902.3    ,
     *   2696902.6    ,  2725682.8    ,  2741887.3    ,  2756940.1    ,
     *   2771347.0    ,  2785343.5    ,  2799049.7    ,  2812533.0    ,
     *   2825836.4    ,
     *   2669719.5    ,  2711675.8    ,  2731066.0    ,  2747823.6    ,
     *   2763283.2    ,  2778018.1    ,  2792294.9    ,  2806249.1    ,
     *   2819956.8    ,
     *   2598529.4    ,  2688568.2    ,  2715707.7    ,  2736002.2    ,
     *   2753346.8    ,  2769240.6    ,  2784326.4    ,  2798903.3    ,
     *   2813123.1    ,
     *   2428144.4    ,  2638837.8    ,  2690333.6    ,  2719231.1    ,
     *   2740472.9    ,  2758437.6    ,  2774793.1    ,  2790253.5    ,
     *   2805151.3    ,
     *   2280444.4    ,  2483144.4    ,  2634820.0    ,  2691501.9    ,
     *   2722229.2    ,  2744458.5    ,  2763075.6    ,  2779920.9    ,
     *   2795780.5    ,
     *   2145444.4    ,  2335744.4    ,  2475944.4    ,  2629679.3    ,
     *   2692056.7    ,  2724682.2    ,  2747937.7    ,  2767239.7    ,
     *   2784603.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2020544.4    ,  2198144.4    ,  2328144.4    ,  2469744.4    ,
     *   2623266.3    ,  2691973.4    ,  2726566.8    ,  2750887.1    ,
     *   2770907.1    ,
     *   1904844.4    ,  2070344.4    ,  2190944.4    ,  2321744.4    ,
     *   2463044.4    ,  2615336.8    ,  2691217.7    ,  2727854.9    ,
     *   2753280.7    ,
     *   1797444.4    ,  1951744.4    ,  2063844.4    ,  2184944.4    ,
     *   2315244.4    ,  2455344.4    ,  2605478.1    ,  2689743.0    ,
     *   2728513.2    ,
     *   1697944.4    ,  1841944.4    ,  1946144.4    ,  2058344.4    ,
     *   2178844.4    ,  2307844.4    ,  2445744.4    ,  2592939.2    ,
     *   2687487.6    ,
     *   1605644.4    ,  1740144.4    ,  1837244.4    ,  1941444.4    ,
     *   2052944.4    ,  2172044.4    ,  2298844.4    ,  2433444.4    ,
     *   2576128.2    ,
     *   1520044.4    ,  1645844.4    ,  1736444.4    ,  1833444.4    ,
     *   1936844.4    ,  2047044.4    ,  2163944.4    ,  2287544.4    ,
     *   2417044.4    ,
     *   1440544.4    ,  1558444.4    ,  1643144.4    ,  1733544.4    ,
     *   1829744.4    ,  1932044.4    ,  2040444.4    ,  2154844.4    ,
     *   2274944.4    ,
     *   1366844.4    ,  1477344.4    ,  1556644.4    ,  1641044.4    ,
     *   1730844.4    ,  1826144.4    ,  1926944.4    ,  2033544.4    ,
     *   2145844.4    ,
     *   1298344.4    ,  1402144.4    ,  1476444.4    ,  1555444.4    ,
     *   1639344.4    ,  1728244.4    ,  1822444.4    ,  1921944.4    ,
     *   2027144.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1234644.4    ,  1332244.4    ,  1402044.4    ,  1476044.4    ,
     *   1554544.4    ,  1637744.4    ,  1725644.4    ,  1818744.4    ,
     *   1917144.4    ,
     *   1175444.4    ,  1267244.4    ,  1332844.4    ,  1402344.4    ,
     *   1475844.4    ,  1553644.4    ,  1635944.4    ,  1722944.4    ,
     *   1814944.4    ,
     *   1120244.4    ,  1206844.4    ,  1268444.4    ,  1333644.4    ,
     *   1402644.4    ,  1475444.4    ,  1552444.4    ,  1633644.4    ,
     *   1719644.4    ,
     *   1068844.4    ,  1150444.4    ,  1208444.4    ,  1269744.4    ,
     *   1334344.4    ,  1402644.4    ,  1474544.4    ,  1550444.4    ,
     *   1630644.4    ,
     *   1005044.4    ,  1080544.4    ,  1134144.4    ,  1190544.4    ,
     *   1249844.4    ,  1312344.4    ,  1378044.4    ,  1447344.4    ,
     *   1520244.4    ,
     *   948524.44    ,  1018644.4    ,  1068244.4    ,  1120244.4    ,
     *   1174844.4    ,  1232244.4    ,  1292444.4    ,  1355744.4    ,
     *   1422244.4    ,
     *   898224.44    ,  963504.44    ,  1009544.4    ,  1057744.4    ,
     *   1108144.4    ,  1160944.4    ,  1216244.4    ,  1274144.4    ,
     *   1334844.4    ,
     *   853344.44    ,  914324.44    ,  957234.44    ,  1001944.4    ,
     *   1048644.4    ,  1097344.4    ,  1148144.4    ,  1201344.4    ,
     *   1256844.4    ,
     *   813184.44    ,  870324.44    ,  910404.44    ,  952054.44    ,
     *   995344.44    ,  1040344.4    ,  1087244.4    ,  1136044.4    ,
     *   1186944.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   777154.44    ,  830844.44    ,  868384.44    ,  907254.44    ,
     *   947514.44    ,  989244.44    ,  1032544.4    ,  1077444.4    ,
     *   1124144.4    ,
     *   744764.44    ,  795354.44    ,  830614.44    ,  866974.44    ,
     *   904504.44    ,  943254.44    ,  983294.44    ,  1024744.4    ,
     *   1067544.4    ,
     *   715584.44    ,  763374.44    ,  796584.44    ,  830694.44    ,
     *   865744.44    ,  901804.44    ,  938924.44    ,  977174.44    ,
     *   1016644.4    ,
     *   689254.44    ,  734524.44    ,  765874.44    ,  797944.44    ,
     *   830774.44    ,  864404.44    ,  898874.44    ,  934244.44    ,
     *   970574.44    ,
     *   665464.44    ,  708454.44    ,  738124.44    ,  768354.44    ,
     *   799174.44    ,  830594.44    ,  862674.44    ,  895444.44    ,
     *   928944.44    ,
     *   643914.44    ,  684854.44    ,  713014.44    ,  741584.44    ,
     *   770564.44    ,  800004.44    ,  829914.44    ,  860324.44    ,
     *   891264.44    ,
     *   628034.44    ,  667464.44    ,  694514.44    ,  721854.44    ,
     *   749504.44    ,  777474.44    ,  805774.44    ,  834444.44    ,
     *   863494.44    ,
     *   613244.44    ,  651284.44    ,  677304.44    ,  703514.44    ,
     *   729914.44    ,  756514.44    ,  783334.44    ,  810384.44    ,
     *   837674.44    ,
     *   599383.72    ,  636136.13    ,  661214.87    ,  686370.95    ,
     *   711610.67    ,  736940.69    ,  762368.05    ,  787900.24    ,
     *   813545.26    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   600227.71    ,  636951.97    ,  662010.44    ,  687145.24    ,
     *   712362.54    ,  737668.88    ,  763071.16    ,  788576.74    ,
     *   814193.42    ,
     *   601079.35    ,  637775.49    ,  662813.74    ,  687927.31    ,
     *   713122.26    ,  738405.01    ,  763782.33    ,  789261.41    ,
     *   814849.91    ,
     *   601938.69    ,  638606.76    ,  663624.84    ,  688717.23    ,
     *   713889.90    ,  739149.14    ,  764501.59    ,  789954.31    ,
     *   815514.77    ,
     *   602805.79    ,  639445.84    ,  664443.78    ,  689515.05    ,
     *   714665.51    ,  739901.33    ,  765229.02    ,  790655.49    ,
     *   816188.07    ,
     *   608425.89    ,  644891.20    ,  669763.81    ,  694703.82    ,
     *   719716.46    ,  744807.21    ,  769981.85    ,  795246.44    ,
     *   820607.40    ,
     *   614368.15    ,  650660.52    ,  675409.45    ,  700220.28    ,
     *   725097.67    ,  750046.48    ,  775071.84    ,  800179.08    ,
     *   825373.83    ,
     *   620647.70    ,  656768.93    ,  681395.82    ,  706079.49    ,
     *   730824.09    ,  755633.95    ,  780513.61    ,  805467.76    ,
     *   830501.33    ,
     *   627280.28    ,  663232.18    ,  687738.65    ,  712297.13    ,
     *   736911.33    ,  761585.10    ,  786322.46    ,  811127.54    ,
     *   836004.66    ,
     *   634282.26    ,  670066.66    ,  694454.30    ,  718889.53    ,
     *   743375.65    ,  767916.09    ,  792514.38    ,  817174.20    ,
     *   841899.33    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   641670.68    ,  677289.44    ,  701559.84    ,  725873.72    ,
     *   750234.01    ,  774643.76    ,  799106.11    ,  823624.28    ,
     *   848201.59    ,
     *   649463.27    ,  684918.26    ,  709073.01    ,  733267.41    ,
     *   757504.07    ,  781785.71    ,  806115.09    ,  830495.06    ,
     *   854928.53    ,
     *   657678.45    ,  692971.59    ,  717012.28    ,  741089.05    ,
     *   765204.24    ,  789360.25    ,  813559.53    ,  837804.60    ,
     *   862098.02    ,
     *   666335.39    ,  701468.65    ,  725396.86    ,  749357.84    ,
     *   773353.67    ,  797386.49    ,  821458.46    ,  845571.79    ,
     *   869728.74    ,
     *   675454.03    ,  710429.40    ,  734246.74    ,  758093.77    ,
     *   781972.33    ,  805884.32    ,  829831.67    ,  853816.32    ,
     *   877840.25    ,
     *   685055.10    ,  719874.64    ,  743582.73    ,  767317.63    ,
     *   791080.99    ,  814874.49    ,  838699.84    ,  862558.75    ,
     *   886452.96    ,
     *   695160.15    ,  729825.98    ,  753426.47    ,  777051.07    ,
     *   800701.27    ,  824378.57    ,  848084.47    ,  871820.51    ,
     *   895588.19    ,
     *   705791.62    ,  740305.91    ,  763800.45    ,  787316.60    ,
     *   810855.68    ,  834419.04    ,  858008.01    ,  881623.94    ,
     *   905268.17    ,
     *   716972.80    ,  751337.81    ,  774728.10    ,  798137.64    ,
     *   821567.64    ,  845019.29    ,  868493.80    ,  891992.34    ,
     *   915516.11    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   728727.94    ,  762945.98    ,  786233.75    ,  809538.56    ,
     *   832861.52    ,  856203.69    ,  879566.15    ,  902949.97    ,
     *   926356.17    ,
     *   741082.25    ,  775155.71    ,  798342.73    ,  821544.71    ,
     *   844762.66    ,  867997.57    ,  891250.40    ,  914522.09    ,
     *   937813.57    ,
     *   754061.92    ,  787993.30    ,  811081.36    ,  834182.44    ,
     *   857297.46    ,  880427.31    ,  903572.88    ,  926735.03    ,
     *   949914.56    ,
     *   767694.23    ,  801486.08    ,  824477.05    ,  847479.17    ,
     *   870493.33    ,  893520.35    ,  916561.04    ,  939616.18    ,
     *   962686.50    ,
     *   782007.49    ,  815662.49    ,  838558.25    ,  861463.42    ,
     *   884378.81    ,  907305.23    ,  930243.40    ,  953194.06    ,
     *   976157.87    ,
     *   797031.18    ,  830552.07    ,  853354.60    ,  876164.84    ,
     *   898983.60    ,  921811.65    ,  944649.68    ,  967498.37    ,
     *   990358.32    ,
     *   812795.95    ,  846185.59    ,  868896.87    ,  891614.26    ,
     *   914338.56    ,  937070.50    ,  959810.77    ,  982559.98    ,
     *   1005318.7    ,
     *   829333.64    ,  862594.99    ,  885217.10    ,  907843.77    ,
     *   930475.80    ,  953113.92    ,  975758.81    ,  998411.06    ,
     *   1021071.2    ,
     *   846677.41    ,  879813.52    ,  902348.58    ,  924886.70    ,
     *   947428.71    ,  969975.34    ,  992527.25    ,  1015085.0    ,
     *   1037649.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   2870349.3    ,  2881805.7    ,  2893281.8    ,  2904777.6    ,
     *   2916293.3    ,  2927829.2    ,  2939385.3    ,  2950961.8    ,
     *   2962558.9    ,
     *   2870330.5    ,  2881787.7    ,  2893264.5    ,  2904761.0    ,
     *   2916277.4    ,  2927813.9    ,  2939370.7    ,  2950947.7    ,
     *   2962545.3    ,
     *   2870328.3    ,  2881785.6    ,  2893262.5    ,  2904759.1    ,
     *   2916275.6    ,  2927812.2    ,  2939369.0    ,  2950946.1    ,
     *   2962543.8    ,
     *   2870304.0    ,  2881762.4    ,  2893240.3    ,  2904737.8    ,
     *   2916255.2    ,  2927792.6    ,  2939350.1    ,  2950928.0    ,
     *   2962526.3    ,
     *   2870263.3    ,  2881723.5    ,  2893203.0    ,  2904702.1    ,
     *   2916221.0    ,  2927759.7    ,  2939318.5    ,  2950897.6    ,
     *   2962497.1    ,
     *   2870197.5    ,  2881660.6    ,  2893142.8    ,  2904644.4    ,
     *   2916165.6    ,  2927706.5    ,  2939267.4    ,  2950848.5    ,
     *   2962449.7    ,
     *   2870094.5    ,  2881562.1    ,  2893048.6    ,  2904554.1    ,
     *   2916079.0    ,  2927623.4    ,  2939187.5    ,  2950771.6    ,
     *   2962375.7    ,
     *   2869938.3    ,  2881412.7    ,  2892905.6    ,  2904417.1    ,
     *   2915947.6    ,  2927497.2    ,  2939066.3    ,  2950654.9    ,
     *   2962263.4    ,
     *   2869707.6    ,  2881192.2    ,  2892694.6    ,  2904214.9    ,
     *   2915753.7    ,  2927311.0    ,  2938887.3    ,  2950482.8    ,
     *   2962097.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   2869375.4    ,  2880874.7    ,  2892390.7    ,  2903923.9    ,
     *   2915474.5    ,  2927043.1    ,  2938629.8    ,  2950235.2    ,
     *   2961859.3    ,
     *   2868907.7    ,  2880427.8    ,  2891963.1    ,  2903514.3    ,
     *   2915081.8    ,  2926666.1    ,  2938267.6    ,  2949886.8    ,
     *   2961524.0    ,
     *   2868262.6    ,  2879811.5    ,  2891373.6    ,  2902949.7    ,
     *   2914540.5    ,  2926146.6    ,  2937768.6    ,  2949406.9    ,
     *   2961062.1    ,
     *   2867389.0    ,  2878977.2    ,  2890575.8    ,  2902185.9    ,
     *   2913808.4    ,  2925444.1    ,  2937093.8    ,  2948758.2    ,
     *   2960437.9    ,
     *   2866225.6    ,  2877866.5    ,  2889514.1    ,  2901169.8    ,
     *   2912834.8    ,  2924510.2    ,  2936197.1    ,  2947896.3    ,
     *   2959608.6    ,
     *   2864698.8    ,  2876409.7    ,  2888122.3    ,  2899838.3    ,
     *   2911559.5    ,  2923287.4    ,  2935023.4    ,  2946768.5    ,
     *   2958524.0    ,
     *   2862721.0    ,  2874524.0    ,  2886321.9    ,  2898117.0    ,
     *   2909911.9    ,  2921708.4    ,  2933508.3    ,  2945313.4    ,
     *   2957125.0    ,
     *   2860188.1    ,  2872111.3    ,  2884020.2    ,  2895918.2    ,
     *   2907808.5    ,  2919693.9    ,  2931576.7    ,  2943459.2    ,
     *   2955343.3    ,
     *   2856975.7    ,  2869054.9    ,  2881107.6    ,  2893138.5    ,
     *   2905151.9    ,  2917151.6    ,  2929140.8    ,  2941122.5    ,
     *   2953099.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   2852934.7    ,  2865215.8    ,  2877453.9    ,  2889655.8    ,
     *   2901827.1    ,  2913973.0    ,  2926098.0    ,  2938206.1    ,
     *   2950300.7    ,
     *   2847884.7    ,  2860426.7    ,  2872903.7    ,  2885324.9    ,
     *   2897698.2    ,  2910030.7    ,  2922328.4    ,  2934596.8    ,
     *   2946840.6    ,
     *   2843763.1    ,  2856525.5    ,  2869203.3    ,  2881808.1    ,
     *   2894350.0    ,  2906837.8    ,  2919278.8    ,  2931680.0    ,
     *   2944046.9    ,
     *   2838989.8    ,  2852015.9    ,  2864932.7    ,  2877755.4    ,
     *   2890496.7    ,  2903167.5    ,  2915777.1    ,  2928334.0    ,
     *   2940845.2    ,
     *   2833465.6    ,  2846808.9    ,  2860011.5    ,  2873093.3    ,
     *   2886070.7    ,  2898957.4    ,  2911765.5    ,  2924505.0    ,
     *   2937185.1    ,
     *   2827070.8    ,  2840799.3    ,  2854345.5    ,  2867736.5    ,
     *   2880994.2    ,  2894136.4    ,  2907178.1    ,  2920132.3    ,
     *   2933010.1    ,
     *   2819655.1    ,  2833859.2    ,  2847822.5    ,  2861585.1    ,
     *   2875177.1    ,  2888622.2    ,  2901939.9    ,  2915146.6    ,
     *   2928256.2    ,
     *   2811020.8    ,  2825828.0    ,  2840306.1    ,  2854519.7    ,
     *   2868513.2    ,  2882319.3    ,  2895964.0    ,  2909468.4    ,
     *   2922850.5    ,
     *   2800887.9    ,  2816493.7    ,  2831624.7    ,  2846395.0    ,
     *   2860875.7    ,  2875115.1    ,  2889149.2    ,  2903006.2    ,
     *   2916709.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   2788819.4    ,  2805555.6    ,  2821550.9    ,  2837027.3    ,
     *   2852109.4    ,  2866874.6    ,  2881375.9    ,  2895652.6    ,
     *   2909735.3    ,
     *   2774053.7    ,  2792546.0    ,  2809762.5    ,  2826172.9    ,
     *   2842017.7    ,  2857432.1    ,  2872500.4    ,  2887280.5    ,
     *   2901815.1    ,
     *   2755089.4    ,  2776653.0    ,  2795759.4    ,  2813486.7    ,
     *   2830339.6    ,  2846577.0    ,  2862345.6    ,  2877736.8    ,
     *   2892813.5    ,
     *   2728501.9    ,  2756280.5    ,  2778676.7    ,  2798434.2    ,
     *   2816705.2    ,  2834029.8    ,  2850686.0    ,  2866831.9    ,
     *   2882566.8    ,
     *   2684371.1    ,  2727773.7    ,  2756817.2    ,  2780093.4    ,
     *   2800542.8    ,  2819393.5    ,  2837221.3    ,  2854324.3    ,
     *   2870872.6    ,
     *   2550246.2    ,  2680289.8    ,  2726272.7    ,  2756657.7    ,
     *   2780868.9    ,  2802055.9    ,  2821525.5    ,  2839891.0    ,
     *   2857470.9    ,
     *   2400444.4    ,  2531544.4    ,  2675109.6    ,  2723932.5    ,
     *   2755754.7    ,  2780965.3    ,  2802941.4    ,  2823073.6    ,
     *   2842014.3    ,
     *   2264244.4    ,  2389544.4    ,  2524144.4    ,  2668654.6    ,
     *   2720674.7    ,  2754054.2    ,  2780340.3    ,  2803164.4    ,
     *   2824007.8    ,
     *   2138344.4    ,  2256444.4    ,  2382344.4    ,  2516944.4    ,
     *   2660688.6    ,  2716405.1    ,  2751494.6    ,  2778947.2    ,
     *   2802686.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   2021344.4    ,  2131944.4    ,  2249544.4    ,  2374944.4    ,
     *   2508444.4    ,  2650881.4    ,  2711010.3    ,  2748004.6    ,
     *   2776733.1    ,
     *   1912344.4    ,  2015544.4    ,  2125244.4    ,  2241744.4    ,
     *   2365844.4    ,  2497944.4    ,  2638743.0    ,  2704350.7    ,
     *   2743501.3    ,
     *   1810444.4    ,  1906744.4    ,  2008744.4    ,  2116944.4    ,
     *   2231944.4    ,  2354244.4    ,  2484444.4    ,  2623476.5    ,
     *   2696251.6    ,
     *   1715344.4    ,  1804844.4    ,  1899644.4    ,  1999944.4    ,
     *   2106344.4    ,  2219244.4    ,  2339144.4    ,  2466744.4    ,
     *   2603581.1    ,
     *   1597144.4    ,  1678244.4    ,  1763944.4    ,  1854344.4    ,
     *   1950044.4    ,  2051144.4    ,  2157844.4    ,  2270044.4    ,
     *   2386444.4    ,
     *   1492144.4    ,  1565744.4    ,  1643244.4    ,  1724944.4    ,
     *   1811044.4    ,  1901744.4    ,  1997344.4    ,  2097644.4    ,
     *   2202744.4    ,
     *   1398544.4    ,  1465444.4    ,  1535744.4    ,  1609544.4    ,
     *   1687144.4    ,  1768844.4    ,  1854744.4    ,  1944944.4    ,
     *   2039844.4    ,
     *   1314944.4    ,  1375744.4    ,  1439544.4    ,  1506344.4    ,
     *   1576444.4    ,  1650044.4    ,  1727344.4    ,  1808544.4    ,
     *   1894044.4    ,
     *   1239944.4    ,  1295344.4    ,  1353244.4    ,  1413744.4    ,
     *   1477144.4    ,  1543544.4    ,  1613144.4    ,  1686244.4    ,
     *   1763144.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1172644.4    ,  1223144.4    ,  1275744.4    ,  1330644.4    ,
     *   1387844.4    ,  1447744.4    ,  1510444.4    ,  1576144.4    ,
     *   1645144.4    ,
     *   1111944.4    ,  1158044.4    ,  1205944.4    ,  1255644.4    ,
     *   1307444.4    ,  1361344.4    ,  1417744.4    ,  1476644.4    ,
     *   1538444.4    ,
     *   1057344.4    ,  1099344.4    ,  1142844.4    ,  1187944.4    ,
     *   1234744.4    ,  1283344.4    ,  1333844.4    ,  1386644.4    ,
     *   1441844.4    ,
     *   1007944.4    ,  1046344.4    ,  1085944.4    ,  1126744.4    ,
     *   1168944.4    ,  1212644.4    ,  1257944.4    ,  1305044.4    ,
     *   1354044.4    ,
     *   963224.44    ,  998354.44    ,  1034344.4    ,  1071344.4    ,
     *   1109444.4    ,  1148644.4    ,  1189044.4    ,  1230944.4    ,
     *   1274344.4    ,
     *   922774.44    ,  954894.44    ,  987674.44    ,  1021144.4    ,
     *   1055444.4    ,  1090544.4    ,  1126544.4    ,  1163544.4    ,
     *   1201744.4    ,
     *   892954.44    ,  922854.44    ,  953234.44    ,  984124.44    ,
     *   1015544.4    ,  1047644.4    ,  1080344.4    ,  1113844.4    ,
     *   1148144.4    ,
     *   865224.44    ,  893054.44    ,  921194.44    ,  949654.44    ,
     *   978464.44    ,  1007644.4    ,  1037244.4    ,  1067344.4    ,
     *   1097944.4    ,
     *   839311.62    ,  865208.46    ,  891245.61    ,  917433.68    ,
     *   943784.18    ,  970309.61    ,  997023.67    ,  1023941.4    ,
     *   1051079.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   839929.53    ,  865794.00    ,  891796.42    ,  917947.11    ,
     *   944257.26    ,  970739.02    ,  997405.66    ,  1024271.7    ,
     *   1051353.3    ,
     *   840555.96    ,  866388.28    ,  892356.23    ,  918469.85    ,
     *   944740.03    ,  971178.57    ,  997798.32    ,  1024613.4    ,
     *   1051639.2    ,
     *   841190.95    ,  866991.34    ,  892925.07    ,  919001.94    ,
     *   945232.52    ,  971628.28    ,  998201.68    ,  1024966.3    ,
     *   1051937.2    ,
     *   841834.54    ,  867603.22    ,  893502.99    ,  919543.41    ,
     *   945734.76    ,  972088.17    ,  998615.73    ,  1025330.6    ,
     *   1052247.3    ,
     *   846071.50    ,  871645.90    ,  897338.23    ,  923156.61    ,
     *   949109.70    ,  975206.81    ,  1001457.9    ,  1027873.8    ,
     *   1054466.2    ,
     *   850661.96    ,  876049.70    ,  901543.58    ,  927150.53    ,
     *   952877.87    ,  978733.42    ,  1004725.5    ,  1030862.9    ,
     *   1057155.3    ,
     *   855619.46    ,  880827.52    ,  906131.15    ,  931536.26    ,
     *   957049.08    ,  982676.18    ,  1008424.5    ,  1034301.4    ,
     *   1060314.6    ,
     *   860958.32    ,  885993.16    ,  911114.05    ,  936326.06    ,
     *   961634.48    ,  987044.87    ,  1012563.0    ,  1038195.1    ,
     *   1063947.5    ,
     *   866693.67    ,  891561.28    ,  916506.36    ,  941533.25    ,
     *   966646.48    ,  991850.73    ,  1017150.9    ,  1042552.1    ,
     *   1068059.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   872841.47    ,  897547.43    ,  922323.10    ,  947172.22    ,
     *   972098.64    ,  997106.34    ,  1022199.5    ,  1047382.3    ,
     *   1072659.2    ,
     *   879418.51    ,  903968.03    ,  928580.24    ,  953258.35    ,
     *   978005.67    ,  1002825.6    ,  1027721.5    ,  1052697.2    ,
     *   1077756.1    ,
     *   886442.39    ,  910840.37    ,  935294.67    ,  959808.07    ,
     *   984383.37    ,  1009023.5    ,  1033731.3    ,  1058509.9    ,
     *   1083362.3    ,
     *   893931.59    ,  918182.63    ,  942484.23    ,  966838.76    ,
     *   991248.63    ,  1015716.3    ,  1040244.2    ,  1064835.0    ,
     *   1089491.1    ,
     *   901905.45    ,  926013.92    ,  950167.70    ,  974368.83    ,
     *   998619.38    ,  1022921.4    ,  1047277.1    ,  1071688.4    ,
     *   1096157.7    ,
     *   910384.21    ,  934354.25    ,  958364.82    ,  982417.69    ,
     *   1006514.6    ,  1030657.4    ,  1054847.7    ,  1079087.5    ,
     *   1103378.4    ,
     *   919389.04    ,  943224.58    ,  967096.31    ,  991005.75    ,
     *   1014954.4    ,  1038943.8    ,  1062975.4    ,  1087050.7    ,
     *   1111171.2    ,
     *   928942.03    ,  952646.82    ,  976383.87    ,  1000154.5    ,
     *   1023959.9    ,  1047801.4    ,  1071680.3    ,  1095597.8    ,
     *   1119555.1    ,
     *   939066.25    ,  962643.92    ,  986250.24    ,  1009886.3    ,
     *   1033553.3    ,  1057252.1    ,  1080984.0    ,  1104749.9    ,
     *   1128550.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   949785.78    ,  973239.79    ,  996719.18    ,  1020224.9    ,
     *   1043757.9    ,  1067319.0    ,  1090909.2    ,  1114529.3    ,
     *   1138180.1    ,
     *   961125.73    ,  984459.44    ,  1007815.5    ,  1031194.8    ,
     *   1054598.1    ,  1078026.2    ,  1101479.7    ,  1124959.4    ,
     *   1148466.1    ,
     *   973112.28    ,  996328.93    ,  1019565.3    ,  1042821.9    ,
     *   1066099.7    ,  1089399.0    ,  1112720.7    ,  1136065.2    ,
     *   1159433.1    ,
     *   985772.71    ,  1008875.5    ,  1031995.4    ,  1055133.1    ,
     *   1078289.2    ,  1101464.1    ,  1124658.4    ,  1147872.6    ,
     *   1171107.0    ,
     *   999135.45    ,  1022127.4    ,  1045134.3    ,  1068156.5    ,
     *   1091194.7    ,  1114249.3    ,  1137320.5    ,  1160409.0    ,
     *   1183514.8    ,
     *   1013230.1    ,  1036114.3    ,  1059011.2    ,  1081921.5    ,
     *   1104845.5    ,  1127783.5    ,  1150735.9    ,  1173703.0    ,
     *   1196685.0    ,
     *   1028087.5    ,  1050866.8    ,  1073657.1    ,  1096458.7    ,
     *   1119272.0    ,  1142097.2    ,  1164934.7    ,  1187784.7    ,
     *   1210647.4    ,
     *   1043739.8    ,  1066417.2    ,  1089103.8    ,  1111800.0    ,
     *   1134506.0    ,  1157222.1    ,  1179948.5    ,  1202685.5    ,
     *   1225433.0    ,
     *   1060220.3    ,  1082798.7    ,  1105384.7    ,  1127978.6    ,
     *   1150580.7    ,  1173191.2    ,  1195810.3    ,  1218438.1    ,
     *   1241074.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   2974176.7    ,  2985815.2    ,  2997474.7    ,  3009155.1    ,
     *   3025117.1    ,  3041118.7    ,  3057160.1    ,  3073241.5    ,
     *   3089363.2    ,
     *   2974163.6    ,  2985802.6    ,  2997462.5    ,  3009143.4    ,
     *   3025105.9    ,  3041108.0    ,  3057149.8    ,  3073231.7    ,
     *   3089353.8    ,
     *   2974162.1    ,  2985801.1    ,  2997461.1    ,  3009142.0    ,
     *   3025104.6    ,  3041106.7    ,  3057148.6    ,  3073230.6    ,
     *   3089352.7    ,
     *   2974145.3    ,  2985784.9    ,  2997445.4    ,  3009126.9    ,
     *   3025090.2    ,  3041093.0    ,  3057135.4    ,  3073217.9    ,
     *   3089340.6    ,
     *   2974117.1    ,  2985757.7    ,  2997419.2    ,  3009101.6    ,
     *   3025066.0    ,  3041069.8    ,  3057113.3    ,  3073196.7    ,
     *   3089320.3    ,
     *   2974071.5    ,  2985713.7    ,  2997376.7    ,  3009060.6    ,
     *   3025026.9    ,  3041032.4    ,  3057077.5    ,  3073162.4    ,
     *   3089287.4    ,
     *   2974000.1    ,  2985645.0    ,  2997310.4    ,  3008996.5    ,
     *   3024965.7    ,  3040973.9    ,  3057021.5    ,  3073108.8    ,
     *   3089236.0    ,
     *   2973891.9    ,  2985540.6    ,  2997209.7    ,  3008899.2    ,
     *   3024872.8    ,  3040885.2    ,  3056936.6    ,  3073027.5    ,
     *   3089158.0    ,
     *   2973732.3    ,  2985386.7    ,  2997061.1    ,  3008755.8    ,
     *   3024735.9    ,  3040754.3    ,  3056811.4    ,  3072907.5    ,
     *   3089042.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   2973502.6    ,  2985165.2    ,  2996847.4    ,  3008549.3    ,
     *   3024538.8    ,  3040566.0    ,  3056631.2    ,  3072734.9    ,
     *   3088877.4    ,
     *   2973179.5    ,  2984853.7    ,  2996546.8    ,  3008259.1    ,
     *   3024261.8    ,  3040301.3    ,  3056377.9    ,  3072492.3    ,
     *   3088644.8    ,
     *   2972734.6    ,  2984424.8    ,  2996133.0    ,  3007859.6    ,
     *   3023880.5    ,  3039936.9    ,  3056029.3    ,  3072158.5    ,
     *   3088324.8    ,
     *   2972133.4    ,  2983845.3    ,  2995573.9    ,  3007319.9    ,
     *   3023365.5    ,  3039444.8    ,  3055558.7    ,  3071707.7    ,
     *   3087892.7    ,
     *   2971334.9    ,  2983075.7    ,  2994831.7    ,  3006603.4    ,
     *   3022682.0    ,  3038791.9    ,  3054934.2    ,  3071109.8    ,
     *   3087319.6    ,
     *   2970290.7    ,  2982069.7    ,  2993861.6    ,  3005667.2    ,
     *   3021789.0    ,  3037939.1    ,  3054118.8    ,  3070329.2    ,
     *   3086571.5    ,
     *   2968944.5    ,  2980773.0    ,  2992611.6    ,  3004461.2    ,
     *   3020639.2    ,  3036841.3    ,  3053069.4    ,  3069324.8    ,
     *   3085609.2    ,
     *   2967230.7    ,  2979123.0    ,  2991021.6    ,  3002927.8    ,
     *   3019177.7    ,  3035446.6    ,  3051736.5    ,  3068049.6    ,
     *   3084387.7    ,
     *   2965073.4    ,  2977047.1    ,  2989022.2    ,  3001000.3    ,
     *   3017341.8    ,  3033695.3    ,  3050063.7    ,  3066449.8    ,
     *   3082855.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   2962385.0    ,  2974461.8    ,  2986533.6    ,  2998602.6    ,
     *   3015059.5    ,  3031519.6    ,  3047986.7    ,  3064464.3    ,
     *   3080955.6    ,
     *   2959064.0    ,  2971270.7    ,  2983464.2    ,  2995647.3    ,
     *   3012248.9    ,  3028842.2    ,  3045432.4    ,  3062024.2    ,
     *   3078621.4    ,
     *   2956385.0    ,  2968698.6    ,  2980991.9    ,  2993268.6    ,
     *   3009988.4    ,  3026690.5    ,  3043381.1    ,  3060065.7    ,
     *   3076749.0    ,
     *   2953317.1    ,  2965755.4    ,  2978165.0    ,  2990550.4    ,
     *   3007407.4    ,  3024235.5    ,  3041042.0    ,  3057833.7    ,
     *   3074616.3    ,
     *   2949813.4    ,  2962397.0    ,  2974941.8    ,  2987453.4    ,
     *   3004469.5    ,  3021443.1    ,  3038383.6    ,  3055298.7    ,
     *   3072195.4    ,
     *   2945821.2    ,  2958574.0    ,  2971276.1    ,  2983934.1    ,
     *   3001134.3    ,  3018276.2    ,  3035370.9    ,  3052428.0    ,
     *   3069455.7    ,
     *   2941280.9    ,  2954231.1    ,  2967116.1    ,  2979944.1    ,
     *   2997357.4    ,  3014693.6    ,  3031966.0    ,  3049186.3    ,
     *   3066364.3    ,
     *   2936125.3    ,  2949305.9    ,  2962403.9    ,  2975429.1    ,
     *   2993089.3    ,  3010649.7    ,  3028126.8    ,  3045534.4    ,
     *   3062884.7    ,
     *   2930277.5    ,  2943727.6    ,  2957073.8    ,  2970328.4    ,
     *   2988274.5    ,  3006094.0    ,  3023806.6    ,  3041429.5    ,
     *   3058977.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   2923649.1    ,  2937415.2    ,  2951051.3    ,  2964572.9    ,
     *   2982850.9    ,  3000969.7    ,  3018953.9    ,  3036824.0    ,
     *   3054597.8    ,
     *   2916137.6    ,  2930275.3    ,  2944251.0    ,  2958084.3    ,
     *   2976748.0    ,  2995213.5    ,  3013510.8    ,  3031665.2    ,
     *   3049698.0    ,
     *   2907622.1    ,  2922199.2    ,  2936574.4    ,  2950772.5    ,
     *   2969885.7    ,  2988753.2    ,  3007412.3    ,  3025893.9    ,
     *   3044224.0    ,
     *   2897958.9    ,  2913058.8    ,  2927906.1    ,  2942533.1    ,
     *   2962171.9    ,  2981507.2    ,  3000585.1    ,  3019443.8    ,
     *   3038115.4    ,
     *   2886973.4    ,  2902700.9    ,  2918110.1    ,  2933244.1    ,
     *   2953500.2    ,  2973381.3    ,  2992945.5    ,  3012240.1    ,
     *   3031304.7    ,
     *   2874448.1    ,  2890938.6    ,  2907022.7    ,  2922760.4    ,
     *   2943745.7    ,  2964266.7    ,  2984397.4    ,  3004197.2    ,
     *   3023715.1    ,
     *   2860103.7    ,  2877538.5    ,  2894444.0    ,  2910907.4    ,
     *   2932760.3    ,  2954035.9    ,  2974829.6    ,  2995217.1    ,
     *   3015259.4    ,
     *   2843564.9    ,  2862199.5    ,  2880122.8    ,  2897470.4    ,
     *   2920365.9    ,  2942537.5    ,  2964111.7    ,  2985185.9    ,
     *   3005837.5    ,
     *   2824296.0    ,  2844515.1    ,  2863733.5    ,  2882178.8    ,
     *   2906343.5    ,  2929589.4    ,  2952089.0    ,  2973970.4    ,
     *   2995332.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2801466.8    ,  2823903.1    ,  2844834.8    ,  2864679.6    ,
     *   2890418.2    ,  2914968.3    ,  2938575.3    ,  2961412.2    ,
     *   2983609.2    ,
     *   2773638.5    ,  2799457.4    ,  2822791.0    ,  2844491.7    ,
     *   2872233.3    ,  2898393.9    ,  2923342.2    ,  2947321.0    ,
     *   2970504.6    ,
     *   2737887.3    ,  2769595.3    ,  2796606.8    ,  2820917.8    ,
     *   2851306.8    ,  2879504.0    ,  2906103.6    ,  2931462.9    ,
     *   2955824.0    ,
     *   2686487.5    ,  2731046.5    ,  2764525.6    ,  2792856.6    ,
     *   2826950.0    ,  2857812.6    ,  2886490.6    ,  2913545.4    ,
     *   2939328.1    ,
     *   2500344.4    ,  2644233.4    ,  2703711.5    ,  2743491.6    ,
     *   2786172.3    ,  2822422.4    ,  2854997.2    ,  2885092.9    ,
     *   2913352.9    ,
     *   2312744.4    ,  2434844.4    ,  2565123.3    ,  2666816.2    ,
     *   2731306.6    ,  2777495.4    ,  2816220.1    ,  2850722.3    ,
     *   2882393.3    ,
     *   2139944.4    ,  2246944.4    ,  2358744.4    ,  2470744.4    ,
     *   2642508.7    ,  2716144.9    ,  2766587.3    ,  2808184.2    ,
     *   2844871.2    ,
     *   1984244.4    ,  2079744.4    ,  2180244.4    ,  2286044.4    ,
     *   2441844.4    ,  2609978.8    ,  2697416.1    ,  2753152.6    ,
     *   2798127.5    ,
     *   1844144.4    ,  1929844.4    ,  2020344.4    ,  2116544.4    ,
     *   2256144.4    ,  2404344.4    ,  2561395.6    ,  2674264.1    ,
     *   2736816.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   1717844.4    ,  1794544.4    ,  1875644.4    ,  1961844.4    ,
     *   2086244.4    ,  2216844.4    ,  2352344.4    ,  2486744.4    ,
     *   2645342.8    ,
     *   1603444.4    ,  1671844.4    ,  1744244.4    ,  1821144.4    ,
     *   1931744.4    ,  2047944.4    ,  2170244.4    ,  2299744.4    ,
     *   2444644.4    ,
     *   1499644.4    ,  1560444.4    ,  1624744.4    ,  1692744.4    ,
     *   1790744.4    ,  1893944.4    ,  2003444.4    ,  2121144.4    ,
     *   2250644.4    ,
     *   1405344.4    ,  1459044.4    ,  1515644.4    ,  1575444.4    ,
     *   1661444.4    ,  1752144.4    ,  1848544.4    ,  1952344.4    ,
     *   2065544.4    ,
     *   1319444.4    ,  1366544.4    ,  1415944.4    ,  1468044.4    ,
     *   1542644.4    ,  1621144.4    ,  1704544.4    ,  1794044.4    ,
     *   1891244.4    ,
     *   1241244.4    ,  1282244.4    ,  1324944.4    ,  1369544.4    ,
     *   1433244.4    ,  1500044.4    ,  1570544.4    ,  1645944.4    ,
     *   1727444.4    ,
     *   1183344.4    ,  1219644.4    ,  1257144.4    ,  1296144.4    ,
     *   1351444.4    ,  1408944.4    ,  1469344.4    ,  1533344.4    ,
     *   1602044.4    ,
     *   1129144.4    ,  1161044.4    ,  1193644.4    ,  1227144.4    ,
     *   1274144.4    ,  1322644.4    ,  1372944.4    ,  1425644.4    ,
     *   1481244.4    ,
     *   1078456.2    ,  1106092.3    ,  1134011.0    ,  1162238.5    ,
     *   1201283.1    ,  1241048.2    ,  1281645.0    ,  1323213.2    ,
     *   1365932.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1078668.0    ,  1106235.8    ,  1134078.9    ,  1162222.3    ,
     *   1201135.9    ,  1240746.8    ,  1281159.6    ,  1322505.0    ,
     *   1364949.6    ,
     *   1078892.9    ,  1106393.5    ,  1134162.4    ,  1162223.4    ,
     *   1201009.0    ,  1240469.8    ,  1280704.4    ,  1321834.8    ,
     *   1364016.0    ,
     *   1079130.8    ,  1106565.4    ,  1134261.4    ,  1162241.7    ,
     *   1200902.2    ,  1240216.8    ,  1280278.4    ,  1321201.4    ,
     *   1363129.9    ,
     *   1079381.6    ,  1106751.2    ,  1134375.7    ,  1162276.9    ,
     *   1200815.1    ,  1239987.2    ,  1279880.8    ,  1320603.5    ,
     *   1362289.2    ,
     *   1081247.7    ,  1108232.3    ,  1135435.1    ,  1162872.9    ,
     *   1200700.5    ,  1239053.3    ,  1277993.7    ,  1317595.5    ,
     *   1357947.1    ,
     *   1083612.8    ,  1110246.4    ,  1137068.3    ,  1164091.3    ,
     *   1201290.8    ,  1238930.9    ,  1277057.2    ,  1315722.4    ,
     *   1354987.2    ,
     *   1086472.6    ,  1112784.1    ,  1139258.8    ,  1165906.7    ,
     *   1202544.0    ,  1239554.6    ,  1276972.6    ,  1314836.4    ,
     *   1353189.2    ,
     *   1089827.1    ,  1115840.9    ,  1141996.8    ,  1168302.6    ,
     *   1204431.7    ,  1240879.5    ,  1277671.8    ,  1314837.4    ,
     *   1352407.6    ,
     *   1093679.2    ,  1119416.5    ,  1145277.8    ,  1171269.5    ,
     *   1206935.3    ,  1242874.7    ,  1279107.8    ,  1315656.1    ,
     *   1352543.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1098034.9    ,  1123514.0    ,  1149101.7    ,  1174803.1    ,
     *   1210043.5    ,  1245520.1    ,  1281248.2    ,  1317244.5    ,
     *   1353526.6    ,
     *   1102902.2    ,  1128139.4    ,  1153471.8    ,  1178903.5    ,
     *   1213751.1    ,  1248803.1    ,  1284071.6    ,  1319569.4    ,
     *   1355310.0    ,
     *   1108291.6    ,  1133301.2    ,  1158394.3    ,  1183574.4    ,
     *   1218057.3    ,  1252717.6    ,  1287564.7    ,  1322608.8    ,
     *   1357860.1    ,
     *   1114215.2    ,  1139010.0    ,  1163878.2    ,  1188822.5    ,
     *   1222965.3    ,  1257262.2    ,  1291720.9    ,  1326349.1    ,
     *   1361154.8    ,
     *   1120687.0    ,  1145278.5    ,  1169934.5    ,  1194657.1    ,
     *   1228481.5    ,  1262440.0    ,  1296538.6    ,  1330783.4    ,
     *   1365180.6    ,
     *   1127722.3    ,  1152121.0    ,  1176576.3    ,  1201090.0    ,
     *   1234615.2    ,  1268257.2    ,  1302020.6    ,  1335910.2    ,
     *   1369930.8    ,
     *   1135338.4    ,  1159553.7    ,  1183818.7    ,  1208134.8    ,
     *   1241378.2    ,  1274723.1    ,  1308173.2    ,  1341732.3    ,
     *   1375404.0    ,
     *   1143553.6    ,  1167594.2    ,  1191678.4    ,  1215807.3    ,
     *   1248784.3    ,  1281849.6    ,  1315006.1    ,  1348256.5    ,
     *   1381603.7    ,
     *   1152387.8    ,  1176261.9    ,  1200173.9    ,  1224124.9    ,
     *   1256849.8    ,  1289651.2    ,  1322531.4    ,  1355492.5    ,
     *   1388536.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   1161862.5    ,  1185577.2    ,  1209325.1    ,  1233106.9    ,
     *   1265592.5    ,  1298144.3    ,  1330764.0    ,  1363453.2    ,
     *   1396213.5    ,
     *   1172000.2    ,  1195562.5    ,  1219153.6    ,  1242774.1    ,
     *   1275032.2    ,  1307347.4    ,  1339720.9    ,  1372153.9    ,
     *   1404647.6    ,
     *   1182825.0    ,  1206241.2    ,  1229682.4    ,  1253149.0    ,
     *   1285190.5    ,  1317280.9    ,  1349421.3    ,  1381612.4    ,
     *   1413855.0    ,
     *   1194362.1    ,  1217638.4    ,  1240936.0    ,  1264255.5    ,
     *   1296090.4    ,  1327967.1    ,  1359886.3    ,  1391848.5    ,
     *   1423854.1    ,
     *   1206638.5    ,  1229780.3    ,  1252940.4    ,  1276119.2    ,
     *   1307756.9    ,  1339430.0    ,  1371139.0    ,  1402884.2    ,
     *   1434665.8    ,
     *   1219682.3    ,  1242694.9    ,  1265723.1    ,  1288767.1    ,
     *   1320216.3    ,  1351695.3    ,  1383204.4    ,  1414743.6    ,
     *   1446313.0    ,
     *   1233522.9    ,  1256411.4    ,  1279313.0    ,  1302227.9    ,
     *   1333496.8    ,  1364790.5    ,  1396109.1    ,  1427452.5    ,
     *   1458820.6    ,
     *   1248191.4    ,  1270960.5    ,  1293740.6    ,  1316531.7    ,
     *   1347628.0    ,  1378744.7    ,  1409881.7    ,  1441038.7    ,
     *   1472215.7    ,
     *   1263720.2    ,  1286374.6    ,  1309037.9    ,  1331710.2    ,
     *   1362641.2    ,  1393588.7    ,  1424552.3    ,  1455531.9    ,
     *   1486527.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   3105525.4    ,  3121728.4    ,  3137972.2    ,  3154257.2    ,
     *   3170583.5    ,  3186951.3    ,  3200126.6    ,  3213329.0    ,
     *   3226558.4    ,
     *   3105516.4    ,  3121719.7    ,  3137963.9    ,  3154249.1    ,
     *   3170575.7    ,  3186943.8    ,  3200119.4    ,  3213321.9    ,
     *   3226551.6    ,
     *   3105515.4    ,  3121718.7    ,  3137962.9    ,  3154248.2    ,
     *   3170574.8    ,  3186942.9    ,  3200118.5    ,  3213321.1    ,
     *   3226550.8    ,
     *   3105503.7    ,  3121707.5    ,  3137952.1    ,  3154237.9    ,
     *   3170564.9    ,  3186933.3    ,  3200109.2    ,  3213312.1    ,
     *   3226542.0    ,
     *   3105484.2    ,  3121688.7    ,  3137934.1    ,  3154220.5    ,
     *   3170548.1    ,  3186917.2    ,  3200093.6    ,  3213296.9    ,
     *   3226527.2    ,
     *   3105452.6    ,  3121658.4    ,  3137905.0    ,  3154192.4    ,
     *   3170521.1    ,  3186891.2    ,  3200068.3    ,  3213272.3    ,
     *   3226503.3    ,
     *   3105403.3    ,  3121611.0    ,  3137859.4    ,  3154148.6    ,
     *   3170478.9    ,  3186850.4    ,  3200028.7    ,  3213233.8    ,
     *   3226465.9    ,
     *   3105328.4    ,  3121539.1    ,  3137790.2    ,  3154082.0    ,
     *   3170414.8    ,  3186788.7    ,  3199968.7    ,  3213175.5    ,
     *   3226409.2    ,
     *   3105218.0    ,  3121433.0    ,  3137688.2    ,  3153983.9    ,
     *   3170320.2    ,  3186697.5    ,  3199880.2    ,  3213089.5    ,
     *   3226325.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   3105059.2    ,  3121280.4    ,  3137541.5    ,  3153842.7    ,
     *   3170184.3    ,  3186566.5    ,  3199752.9    ,  3212965.8    ,
     *   3226205.3    ,
     *   3104835.9    ,  3121066.0    ,  3137335.3    ,  3153644.3    ,
     *   3169993.2    ,  3186382.4    ,  3199574.0    ,  3212792.0    ,
     *   3226036.4    ,
     *   3104528.8    ,  3120770.9    ,  3137051.7    ,  3153371.3    ,
     *   3169730.4    ,  3186129.0    ,  3199328.0    ,  3212552.9    ,
     *   3225803.9    ,
     *   3104114.2    ,  3120372.7    ,  3136668.8    ,  3153003.0    ,
     *   3169375.6    ,  3185787.2    ,  3198996.0    ,  3212230.3    ,
     *   3225490.4    ,
     *   3103564.3    ,  3119844.6    ,  3136161.2    ,  3152514.6    ,
     *   3168905.4    ,  3185334.1    ,  3198555.9    ,  3211802.7    ,
     *   3225074.7    ,
     *   3102846.6    ,  3119155.5    ,  3135498.8    ,  3151877.4    ,
     *   3168292.0    ,  3184743.0    ,  3197981.9    ,  3211245.0    ,
     *   3224532.6    ,
     *   3101923.6    ,  3118269.3    ,  3134647.3    ,  3151058.4    ,
     *   3167503.5    ,  3183983.5    ,  3197244.4    ,  3210528.5    ,
     *   3223836.2    ,
     *   3100752.4    ,  3117145.1    ,  3133567.1    ,  3150019.7    ,
     *   3166503.8    ,  3183020.5    ,  3196309.4    ,  3209620.3    ,
     *   3222953.6    ,
     *   3099284.0    ,  3115736.1    ,  3132213.7    ,  3148718.5    ,
     *   3165251.7    ,  3181814.7    ,  3195138.8    ,  3208483.4    ,
     *   3221848.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   3097463.2    ,  3113989.5    ,  3130536.7    ,  3147106.6    ,
     *   3163701.1    ,  3180321.7    ,  3193689.8    ,  3207076.2    ,
     *   3220481.7    ,
     *   3095227.7    ,  3111846.1    ,  3128479.4    ,  3145130.1    ,
     *   3161800.4    ,  3178492.2    ,  3191914.4    ,  3205352.6    ,
     *   3218807.4    ,
     *   3093435.4    ,  3110128.4    ,  3126831.4    ,  3143547.3    ,
     *   3160278.7    ,  3177028.0    ,  3190493.9    ,  3203973.7    ,
     *   3217468.3    ,
     *   3091394.8    ,  3108173.6    ,  3124956.6    ,  3141747.3    ,
     *   3158548.9    ,  3175363.9    ,  3188879.9    ,  3202407.3    ,
     *   3215947.3    ,
     *   3089079.6    ,  3105956.8    ,  3122831.5    ,  3139707.8    ,
     *   3156589.5    ,  3173479.7    ,  3187052.7    ,  3200634.4    ,
     *   3214226.2    ,
     *   3086461.3    ,  3103451.1    ,  3120430.6    ,  3137404.7    ,
     *   3154377.7    ,  3171353.5    ,  3184991.4    ,  3198635.0    ,
     *   3212285.6    ,
     *   3083508.8    ,  3100627.2    ,  3117726.3    ,  3134811.8    ,
     *   3151888.9    ,  3168962.0    ,  3182673.6    ,  3196387.2    ,
     *   3210104.6    ,
     *   3080188.0    ,  3097453.4    ,  3114688.8    ,  3131901.1    ,
     *   3149096.3    ,  3166279.9    ,  3180075.1    ,  3193868.1    ,
     *   3207661.0    ,
     *   3076462.1    ,  3093895.1    ,  3111285.6    ,  3128642.0    ,
     *   3145971.3    ,  3163280.1    ,  3177169.9    ,  3191052.7    ,
     *   3204930.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   3072290.2    ,  3089914.3    ,  3107481.5    ,  3125001.4    ,
     *   3142482.8    ,  3159933.2    ,  3173930.0    ,  3187914.1    ,
     *   3201888.5    ,
     *   3067627.6    ,  3085469.7    ,  3103237.7    ,  3120943.4    ,
     *   3138597.1    ,  3156207.7    ,  3170325.2    ,  3184423.6    ,
     *   3198506.4    ,
     *   3062424.9    ,  3080515.4    ,  3098511.9    ,  3116428.5    ,
     *   3134277.3    ,  3152069.0    ,  3166322.8    ,  3180550.1    ,
     *   3194754.9    ,
     *   3056626.9    ,  3075001.1    ,  3093257.7    ,  3111413.6    ,
     *   3129483.4    ,  3147479.7    ,  3161887.3    ,  3176259.8    ,
     *   3190601.8    ,
     *   3050172.1    ,  3068870.5    ,  3087423.3    ,  3105851.1    ,
     *   3124171.3    ,  3142399.0    ,  3156980.0    ,  3171516.0    ,
     *   3186012.5    ,
     *   3042991.6    ,  3062060.8    ,  3080951.6    ,  3099688.5    ,
     *   3118292.6    ,  3136782.0    ,  3151558.8    ,  3166278.9    ,
     *   3180949.0    ,
     *   3035007.0    ,  3054501.6    ,  3073778.5    ,  3092867.4    ,
     *   3111793.7    ,  3130579.3    ,  3145577.1    ,  3160504.8    ,
     *   3175370.1    ,
     *   3026129.2    ,  3046113.0    ,  3065831.9    ,  3085322.3    ,
     *   3104615.0    ,  3123736.1    ,  3138983.8    ,  3154145.6    ,
     *   3169230.8    ,
     *   3016255.8    ,  3036803.9    ,  3057030.4    ,  3076979.8    ,
     *   3096689.7    ,  3116191.8    ,  3131722.2    ,  3147148.3    ,
     *   3162481.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   3005267.8    ,  3026469.5    ,  3047280.8    ,  3067756.6    ,
     *   3087942.8    ,  3107878.1    ,  3123729.1    ,  3139454.1    ,
     *   3155066.4    ,
     *   2993025.7    ,  3014988.3    ,  3036476.1    ,  3057557.6    ,
     *   3078289.3    ,  3098718.5    ,  3114933.7    ,  3130997.4    ,
     *   3146925.4    ,
     *   2979363.7    ,  3002217.4    ,  3024491.9    ,  3046273.2    ,
     *   3067631.9    ,  3088626.1    ,  3105256.2    ,  3121704.5    ,
     *   3137989.9    ,
     *   2964082.0    ,  2987987.1    ,  3011181.9    ,  3033776.3    ,
     *   3055858.6    ,  3077501.5    ,  3094605.8    ,  3111492.1    ,
     *   3128183.2    ,
     *   2940180.1    ,  2965852.8    ,  2990575.7    ,  3014505.9    ,
     *   3037766.9    ,  3060458.1    ,  3078324.3    ,  3095910.7    ,
     *   3113247.6    ,
     *   2911980.4    ,  2939949.5    ,  2966621.0    ,  2992229.3    ,
     *   3016952.6    ,  3040930.6    ,  3059724.2    ,  3078157.2    ,
     *   3096270.4    ,
     *   2878301.0    ,  2909353.6    ,  2938573.7    ,  2966332.9    ,
     *   2992900.3    ,  3018479.6    ,  3038415.4    ,  3057882.7    ,
     *   3076937.4    ,
     *   2837310.8    ,  2872714.2    ,  2905390.9    ,  2935984.8    ,
     *   2964930.0    ,  2992538.0    ,  3013901.6    ,  3034649.1    ,
     *   3054858.9    ,
     *   2785827.0    ,  2827888.2    ,  2865518.7    ,  2900001.9    ,
     *   2932108.3    ,  2962349.3    ,  2985534.1    ,  3007893.3    ,
     *   3029541.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   2717094.2    ,  2771014.5    ,  2816426.7    ,  2856585.7    ,
     *   2893086.3    ,  2926862.2    ,  2952433.3    ,  2976868.0    ,
     *   3000340.8    ,
     *   2608242.7    ,  2693332.7    ,  2753363.6    ,  2802721.0    ,
     *   2845769.0    ,  2884531.7    ,  2913351.0    ,  2940542.6    ,
     *   2966391.5    ,
     *   2395044.4    ,  2557458.4    ,  2664622.0    ,  2732473.0    ,
     *   2786531.9    ,  2832902.7    ,  2866400.8    ,  2897420.0    ,
     *   2926475.1    ,
     *   2189844.4    ,  2325244.4    ,  2465372.0    ,  2629618.8    ,
     *   2707844.1    ,  2767579.4    ,  2808462.5    ,  2845166.3    ,
     *   2878776.9    ,
     *   1997644.4    ,  2115044.4    ,  2245444.4    ,  2398844.4    ,
     *   2586175.6    ,  2678852.9    ,  2733581.2    ,  2779740.3    ,
     *   2820367.9    ,
     *   1816544.4    ,  1915644.4    ,  2028344.4    ,  2161544.4    ,
     *   2324744.4    ,  2530398.5    ,  2626822.1    ,  2692813.6    ,
     *   2745904.7    ,
     *   1676644.4    ,  1759344.4    ,  1853244.4    ,  1963644.4    ,
     *   2098744.4    ,  2271944.4    ,  2471070.0    ,  2592408.8    ,
     *   2666839.1    ,
     *   1540744.4    ,  1605244.4    ,  1676844.4    ,  1758544.4    ,
     *   1854844.4    ,  1971244.4    ,  2085317.5    ,  2385138.2    ,
     *   2552663.2    ,
     *   1410042.3    ,  1455869.2    ,  1503882.6    ,  1554796.1    ,
     *   1609793.4    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2083607.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   1408712.0    ,  1454087.9    ,  1501493.6    ,  1551545.5    ,
     *   1605228.0    ,  1664303.0    ,  1718082.1    ,  1782488.6    ,
     *   1874085.1    ,
     *   1407448.6    ,  1452400.7    ,  1499243.3    ,  1548513.6    ,
     *   1601040.6    ,  1658231.4    ,  1709326.1    ,  1768220.8    ,
     *   1842748.7    ,
     *   1406248.5    ,  1450801.2    ,  1497120.0    ,  1545676.2    ,
     *   1597176.1    ,  1652765.8    ,  1701734.4    ,  1756762.0    ,
     *   1822408.8    ,
     *   1405108.4    ,  1449283.5    ,  1495113.2    ,  1543013.5    ,
     *   1593591.8    ,  1647796.9    ,  1695024.1    ,  1747143.3    ,
     *   1807104.2    ,
     *   1399155.6    ,  1441353.3    ,  1484705.6    ,  1529423.8    ,
     *   1575783.8    ,  1624155.6    ,  1664801.2    ,  1707440.9    ,
     *   1752591.4    ,
     *   1394923.0    ,  1435613.9    ,  1477160.8    ,  1519685.1    ,
     *   1563335.3    ,  1608295.0    ,  1645504.9    ,  1683854.7    ,
     *   1723526.4    ,
     *   1392080.5    ,  1431566.6    ,  1471712.7    ,  1512594.5    ,
     *   1554300.1    ,  1596933.3    ,  1631926.3    ,  1667670.1    ,
     *   1704249.6    ,
     *   1390417.8    ,  1428907.2    ,  1467919.7    ,  1507505.0    ,
     *   1547719.0    ,  1588625.3    ,  1622027.2    ,  1655963.5    ,
     *   1690480.3    ,
     *   1389794.4    ,  1427438.1    ,  1465504.9    ,  1504028.5    ,
     *   1543046.1    ,  1582598.8    ,  1614781.7    ,  1647364.1    ,
     *   1680373.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1390113.6    ,  1427025.8    ,  1464285.2    ,  1501915.6    ,
     *   1539942.3    ,  1578392.8    ,  1609599.7    ,  1641115.3    ,
     *   1672956.7    ,
     *   1391307.7    ,  1427577.5    ,  1464135.4    ,  1500998.4    ,
     *   1538184.3    ,  1575712.2    ,  1606112.3    ,  1636756.5    ,
     *   1667656.2    ,
     *   1393329.4    ,  1429028.0    ,  1464967.7    ,  1501160.7    ,
     *   1537619.9    ,  1574358.6    ,  1604075.5    ,  1633988.9    ,
     *   1664106.3    ,
     *   1396146.1    ,  1431331.7    ,  1466720.3    ,  1502320.7    ,
     *   1538142.4    ,  1574194.7    ,  1603322.3    ,  1632609.9    ,
     *   1662062.7    ,
     *   1399736.4    ,  1434457.3    ,  1469349.8    ,  1504420.5    ,
     *   1539676.1    ,  1575123.4    ,  1603735.0    ,  1632478.1    ,
     *   1661356.3    ,
     *   1404087.1    ,  1438384.1    ,  1472826.6    ,  1507419.5    ,
     *   1542167.5    ,  1577075.6    ,  1605230.0    ,  1633493.2    ,
     *   1661867.5    ,
     *   1409192.1    ,  1443100.0    ,  1477131.5    ,  1511290.1    ,
     *   1545579.3    ,  1580002.6    ,  1607747.7    ,  1635583.2    ,
     *   1663510.7    ,
     *   1415050.4    ,  1448599.5    ,  1482253.4    ,  1516014.9    ,
     *   1549886.4    ,  1583870.3    ,  1611246.2    ,  1638697.3    ,
     *   1666224.6    ,
     *   1421666.0    ,  1454882.4    ,  1488187.9    ,  1521584.2    ,
     *   1555073.2    ,  1588656.4    ,  1615696.8    ,  1642799.7    ,
     *   1669965.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1429046.5    ,  1461953.5    ,  1494935.9    ,  1527995.0    ,
     *   1561131.8    ,  1594347.5    ,  1621081.2    ,  1647866.8    ,
     *   1674704.8    ,
     *   1437203.1    ,  1469821.3    ,  1502503.0    ,  1535249.2    ,
     *   1568060.5    ,  1600937.5    ,  1627389.4    ,  1653884.4    ,
     *   1680422.5    ,
     *   1446149.9    ,  1478497.6    ,  1510898.7    ,  1543353.6    ,
     *   1575862.8    ,  1608426.5    ,  1634618.4    ,  1660845.7    ,
     *   1687108.4    ,
     *   1455903.7    ,  1487997.6    ,  1520135.9    ,  1552318.9    ,
     *   1584546.8    ,  1616819.5    ,  1642770.6    ,  1668750.5    ,
     *   1694759.2    ,
     *   1466484.1    ,  1498339.0    ,  1530230.7    ,  1562159.2    ,
     *   1594124.3    ,  1626126.0    ,  1651853.2    ,  1677603.6    ,
     *   1703377.2    ,
     *   1477912.6    ,  1509542.3    ,  1541202.1    ,  1572891.7    ,
     *   1604610.8    ,  1636359.2    ,  1661877.7    ,  1687414.7    ,
     *   1712969.9    ,
     *   1490213.3    ,  1521630.3    ,  1553071.5    ,  1584536.4    ,
     *   1616024.7    ,  1647536.0    ,  1672859.5    ,  1698197.3    ,
     *   1723549.1    ,
     *   1503412.2    ,  1534628.1    ,  1565862.8    ,  1597116.1    ,
     *   1628387.4    ,  1659676.3    ,  1684817.2    ,  1709968.7    ,
     *   1735130.6    ,
     *   1517537.6    ,  1548562.9    ,  1579602.6    ,  1610656.2    ,
     *   1641723.1    ,  1672802.9    ,  1697772.3    ,  1722749.4    ,
     *   1747733.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   3236682.5    ,  3246900.0    ,  3257211.9    ,  3267619.3    ,
     *   3335149.3    ,  3406742.8    ,  3482687.6    ,  3563295.2    ,
     *   3648902.1    ,
     *   3236675.8    ,  3246893.4    ,  3257205.5    ,  3267613.0    ,
     *   3335143.7    ,  3406737.9    ,  3482683.3    ,  3563291.4    ,
     *   3648898.8    ,
     *   3236675.0    ,  3246892.7    ,  3257204.7    ,  3267612.2    ,
     *   3335143.1    ,  3406737.4    ,  3482682.8    ,  3563291.0    ,
     *   3648898.4    ,
     *   3236666.4    ,  3246884.2    ,  3257196.5    ,  3267604.1    ,
     *   3335136.0    ,  3406731.1    ,  3482677.3    ,  3563286.1    ,
     *   3648894.1    ,
     *   3236651.9    ,  3246870.1    ,  3257182.6    ,  3267590.6    ,
     *   3335124.1    ,  3406720.6    ,  3482668.1    ,  3563278.0    ,
     *   3648886.9    ,
     *   3236628.5    ,  3246847.1    ,  3257160.2    ,  3267568.6    ,
     *   3335104.8    ,  3406703.6    ,  3482653.1    ,  3563264.8    ,
     *   3648875.2    ,
     *   3236591.9    ,  3246811.3    ,  3257125.1    ,  3267534.2    ,
     *   3335074.6    ,  3406677.1    ,  3482629.7    ,  3563244.1    ,
     *   3648857.0    ,
     *   3236536.4    ,  3246757.0    ,  3257071.9    ,  3267482.1    ,
     *   3335028.9    ,  3406636.9    ,  3482594.3    ,  3563212.8    ,
     *   3648829.3    ,
     *   3236454.6    ,  3246676.8    ,  3256993.4    ,  3267405.3    ,
     *   3334961.5    ,  3406577.6    ,  3482542.0    ,  3563166.7    ,
     *   3648788.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   3236336.8    ,  3246561.6    ,  3256880.6    ,  3267294.8    ,
     *   3334864.5    ,  3406492.2    ,  3482466.8    ,  3563100.3    ,
     *   3648729.9    ,
     *   3236171.4    ,  3246399.7    ,  3256722.0    ,  3267139.6    ,
     *   3334728.2    ,  3406372.4    ,  3482361.2    ,  3563007.0    ,
     *   3648647.5    ,
     *   3235943.9    ,  3246176.9    ,  3256503.9    ,  3266926.0    ,
     *   3334540.8    ,  3406207.5    ,  3482215.9    ,  3562878.8    ,
     *   3648534.1    ,
     *   3235636.9    ,  3245876.4    ,  3256209.7    ,  3266637.9    ,
     *   3334288.0    ,  3405985.2    ,  3482019.9    ,  3562705.9    ,
     *   3648381.3    ,
     *   3235230.1    ,  3245478.1    ,  3255819.7    ,  3266256.1    ,
     *   3333953.1    ,  3405690.6    ,  3481760.4    ,  3562476.8    ,
     *   3648178.9    ,
     *   3234699.5    ,  3244958.7    ,  3255311.3    ,  3265758.3    ,
     *   3333516.4    ,  3405306.7    ,  3481422.1    ,  3562178.2    ,
     *   3647915.1    ,
     *   3234017.9    ,  3244291.5    ,  3254658.1    ,  3265118.8    ,
     *   3332955.7    ,  3404813.7    ,  3480987.8    ,  3561795.0    ,
     *   3647576.5    ,
     *   3233154.0    ,  3243446.0    ,  3253830.5    ,  3264308.6    ,
     *   3332245.4    ,  3404189.5    ,  3480438.0    ,  3561310.0    ,
     *   3647148.0    ,
     *   3232072.9    ,  3242387.9    ,  3252794.8    ,  3263294.9    ,
     *   3331357.1    ,  3403409.0    ,  3479750.7    ,  3560703.8    ,
     *   3646612.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   3230735.2    ,  3241078.8    ,  3251513.6    ,  3262040.9    ,
     *   3330258.9    ,  3402444.5    ,  3478901.7    ,  3559955.0    ,
     *   3645951.4    ,
     *   3229097.1    ,  3239476.0    ,  3249945.2    ,  3260505.9    ,
     *   3328915.5    ,  3401265.2    ,  3477864.0    ,  3559040.2    ,
     *   3645143.7    ,
     *   3227787.2    ,  3238194.4    ,  3248691.3    ,  3259278.9    ,
     *   3327842.3    ,  3400323.6    ,  3477035.7    ,  3558310.1    ,
     *   3644499.3    ,
     *   3226299.5    ,  3236739.1    ,  3247267.5    ,  3257885.8    ,
     *   3326624.7    ,  3399255.7    ,  3476096.7    ,  3557482.8    ,
     *   3643769.1    ,
     *   3224616.3    ,  3235092.9    ,  3245657.2    ,  3256310.4    ,
     *   3325248.6    ,  3398049.5    ,  3475036.5    ,  3556548.9    ,
     *   3642945.2    ,
     *   3222718.8    ,  3233237.3    ,  3243842.3    ,  3254535.2    ,
     *   3323699.1    ,  3396692.1    ,  3473844.0    ,  3555498.9    ,
     *   3642019.0    ,
     *   3220586.7    ,  3231152.6    ,  3241803.8    ,  3252541.5    ,
     *   3321960.5    ,  3395170.1    ,  3472507.5    ,  3554322.5    ,
     *   3640981.7    ,
     *   3218198.3    ,  3228817.8    ,  3239521.1    ,  3250309.5    ,
     *   3320016.0    ,  3393469.1    ,  3471014.7    ,  3553009.1    ,
     *   3639824.0    ,
     *   3215530.4    ,  3226210.5    ,  3236972.5    ,  3247818.0    ,
     *   3317847.8    ,  3391573.9    ,  3469352.6    ,  3551547.5    ,
     *   3638536.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   3212558.4    ,  3223306.6    ,  3234134.7    ,  3245044.3    ,
     *   3315437.0    ,  3389468.8    ,  3467507.6    ,  3549925.9    ,
     *   3637107.9    ,
     *   3209255.4    ,  3220080.2    ,  3230982.6    ,  3241964.3    ,
     *   3312763.6    ,  3387136.7    ,  3465465.3    ,  3548132.1    ,
     *   3635528.7    ,
     *   3205592.8    ,  3216503.7    ,  3227489.5    ,  3238552.0    ,
     *   3309806.4    ,  3384559.9    ,  3463210.7    ,  3546153.0    ,
     *   3633787.3    ,
     *   3201539.6    ,  3212547.3    ,  3223626.6    ,  3234779.7    ,
     *   3306542.5    ,  3381719.5    ,  3460727.8    ,  3543975.3    ,
     *   3631872.2    ,
     *   3197062.5    ,  3208178.6    ,  3219362.8    ,  3230617.3    ,
     *   3302947.9    ,  3378595.7    ,  3458000.1    ,  3541584.7    ,
     *   3629771.3    ,
     *   3192125.1    ,  3203362.8    ,  3214664.6    ,  3226032.6    ,
     *   3298996.7    ,  3375167.3    ,  3455009.9    ,  3538966.3    ,
     *   3627471.8    ,
     *   3186687.8    ,  3198062.0    ,  3209495.5    ,  3220990.6    ,
     *   3294661.3    ,  3371411.8    ,  3451738.6    ,  3536104.7    ,
     *   3624960.5    ,
     *   3180707.6    ,  3192235.0    ,  3203816.0    ,  3215453.4    ,
     *   3289911.8    ,  3367305.4    ,  3448166.6    ,  3532983.4    ,
     *   3622223.6    ,
     *   3174136.9    ,  3185836.3    ,  3197582.8    ,  3209379.6    ,
     *   3284716.5    ,  3362822.6    ,  3444273.2    ,  3529585.2    ,
     *   3619246.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   3166923.6    ,  3178816.3    ,  3190748.5    ,  3202723.8    ,
     *   3279040.7    ,  3357936.2    ,  3440036.4    ,  3525891.9    ,
     *   3616014.3    ,
     *   3159009.7    ,  3171120.0    ,  3183260.9    ,  3195436.5    ,
     *   3272847.0    ,  3352617.0    ,  3435432.7    ,  3521884.5    ,
     *   3612510.7    ,
     *   3150330.8    ,  3162686.4    ,  3175062.1    ,  3187462.6    ,
     *   3266094.7    ,  3346833.7    ,  3430437.4    ,  3517542.6    ,
     *   3608719.2    ,
     *   3140814.5    ,  3153447.3    ,  3166087.6    ,  3178741.3    ,
     *   3258739.4    ,  3340552.4    ,  3425023.8    ,  3512845.0    ,
     *   3604622.1    ,
     *   3126339.4    ,  3139410.3    ,  3152468.0    ,  3165519.6    ,
     *   3247648.9    ,  3331118.0    ,  3416915.9    ,  3505824.3    ,
     *   3598508.8    ,
     *   3109913.3    ,  3123506.2    ,  3137059.4    ,  3150582.0    ,
     *   3235207.1    ,  3320587.0    ,  3407898.5    ,  3498037.3    ,
     *   3591742.2    ,
     *   3091244.7    ,  3105464.4    ,  3119609.9    ,  3133693.1    ,
     *   3221254.2    ,  3308843.9    ,  3397884.4    ,  3489415.8    ,
     *   3584267.6    ,
     *   3069975.7    ,  3084954.7    ,  3099814.1    ,  3114569.9    ,
     *   3205604.2    ,  3295757.7    ,  3386776.3    ,  3479884.7    ,
     *   3576025.3    ,
     *   3045656.8    ,  3061566.6    ,  3077295.5    ,  3092865.9    ,
     *   3188038.2    ,  3281177.9    ,  3374464.8    ,  3469360.9    ,
     *   3566949.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   3017710.0    ,  3034777.9    ,  3051580.4    ,  3068149.4    ,
     *   3168295.2    ,  3264930.5    ,  3360825.4    ,  3457751.0    ,
     *   3556968.9    ,
     *   2985369.0    ,  3003906.0    ,  3022057.1    ,  3039869.2    ,
     *   3146059.4    ,  3246811.4    ,  3345715.7    ,  3444949.8    ,
     *   3546001.4    ,
     *   2947578.1    ,  2968027.9    ,  2987911.8    ,  3007302.7    ,
     *   3120941.9    ,  3226578.5    ,  3328970.4    ,  3430837.1    ,
     *   3533955.9    ,
     *   2902809.6    ,  2925839.9    ,  2948019.2    ,  2969468.9    ,
     *   3092454.3    ,  3203939.8    ,  3310394.8    ,  3415273.7    ,
     *   3520727.6    ,
     *   2848697.4    ,  2875391.7    ,  2900744.4    ,  2924977.6    ,
     *   3059968.3    ,  3178537.1    ,  3289756.2    ,  3398095.3    ,
     *   3506193.9    ,
     *   2781204.7    ,  2813525.7    ,  2843550.2    ,  2871745.4    ,
     *   3022653.7    ,  3149921.6    ,  3266770.9    ,  3379104.3    ,
     *   3490208.4    ,
     *   2712139.6    ,  2751838.0    ,  2787610.0    ,  2820453.7    ,
     *   2988435.4    ,  3124229.1    ,  3246374.4    ,  3362376.7    ,
     *   3476198.5    ,
     *   2620077.9    ,  2673301.4    ,  2718509.8    ,  2758444.2    ,
     *   2949544.3    ,  3095688.4    ,  3223987.1    ,  3344150.9    ,
     *   3461008.4    ,
     *   2474027.4    ,  2563435.0    ,  2627719.9    ,  2680038.5    ,
     *   2904605.4    ,  3063614.0    ,  3199170.8    ,  3324111.1    ,
     *   3444395.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   2162484.9    ,  2440533.8    ,  2539051.3    ,  2608208.2    ,
     *   2867918.3    ,  3038169.1    ,  3179742.8    ,  3308541.7    ,
     *   3431550.9    ,
     *   1928805.4    ,  2187418.7    ,  2415377.8    ,  2519095.4    ,
     *   2828651.2    ,  3011686.9    ,  3159766.2    ,  3292640.5    ,
     *   3418489.0    ,
     *   1886861.2    ,  1987616.2    ,  2212549.7    ,  2399885.8    ,
     *   2786464.8    ,  2984111.2    ,  3139226.9    ,  3276403.8    ,
     *   3405208.7    ,
     *   1862000.0    ,  1932991.4    ,  2045178.9    ,  2236844.3    ,
     *   2740972.5    ,  2955385.9    ,  3118112.3    ,  3259828.8    ,
     *   3391709.9    ,
     *   1789226.6    ,  1828534.0    ,  1871218.4    ,  1918216.5    ,
     *   2376608.8    ,  2746677.9    ,  2972143.6    ,  3148135.4    ,
     *   3302130.6    ,
     *   1754860.7    ,  1787473.7    ,  1821545.8    ,  1857295.5    ,
     *   2137857.0    ,  2510124.6    ,  2806135.1    ,  3024482.4    ,
     *   3204905.3    ,
     *   1732815.7    ,  1762201.6    ,  1792480.6    ,  1823736.2    ,
     *   2048743.5    ,  2336601.2    ,  2641348.9    ,  2894997.8    ,
     *   3102645.8    ,
     *   1717269.6    ,  1744661.2    ,  1772693.2    ,  1801407.2    ,
     *   2000227.6    ,  2239186.8    ,  2510463.5    ,  2772465.6    ,
     *   3000361.3    ,
     *   1705894.1    ,  1731893.0    ,  1758392.9    ,  1785418.2    ,
     *   1968669.4    ,  2180378.6    ,  2420055.4    ,  2669799.7    ,
     *   2904872.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1697510.5    ,  1722463.2    ,  1747829.9    ,  1773626.4    ,
     *   1946336.9    ,  2140838.0    ,  2358271.3    ,  2590597.4    ,
     *   2821960.8    ,
     *   1691439.2    ,  1715566.7    ,  1740049.3    ,  1764898.1    ,
     *   1929864.2    ,  2112519.9    ,  2314206.8    ,  2531112.8    ,
     *   2753731.4    ,
     *   1687254.7    ,  1710708.2    ,  1734474.8    ,  1758562.5    ,
     *   1917521.3    ,  2091464.8    ,  2281572.7    ,  2486076.3    ,
     *   2699079.0    ,
     *   1684675.8    ,  1707564.4    ,  1730734.6    ,  1754192.5    ,
     *   1908309.8    ,  2075516.4    ,  2256801.4    ,  2451387.1    ,
     *   2655580.5    ,
     *   1683509.2    ,  1705914.6    ,  1728577.3    ,  1751502.2    ,
     *   1901605.4    ,  2063405.4    ,  2237737.9    ,  2424313.7    ,
     *   2620834.8    ,
     *   1683618.7    ,  1705604.2    ,  1727827.8    ,  1750293.4    ,
     *   1896995.3    ,  2054333.4    ,  2223025.3    ,  2403039.8    ,
     *   2592954.6    ,
     *   1684907.1    ,  1706522.9    ,  1728361.2    ,  1750425.4    ,
     *   1894195.6    ,  2047770.7    ,  2211776.6    ,  2386327.8    ,
     *   2570558.0    ,
     *   1687304.4    ,  1708591.3    ,  1730088.0    ,  1751797.2    ,
     *   1893005.3    ,  2043352.2    ,  2203390.4    ,  2373319.3    ,
     *   2552637.4    ,
     *   1690760.7    ,  1711752.4    ,  1732943.3    ,  1754335.7    ,
     *   1893279.4    ,  2040818.4    ,  2197445.4    ,  2363408.5    ,
     *   2538452.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1695241.5    ,  1715966.3    ,  1736881.3    ,  1757988.5    ,
     *   1894912.2    ,  2039980.9    ,  2193638.5    ,  2356158.6    ,
     *   2527454.7    ,
     *   1700723.8    ,  1721205.8    ,  1741870.2    ,  1762719.1    ,
     *   1897826.6    ,  2040701.7    ,  2191747.4    ,  2351248.9    ,
     *   2519235.3    ,
     *   1707194.0    ,  1727453.8    ,  1747889.6    ,  1768503.0    ,
     *   1901966.8    ,  2042878.5    ,  2191606.9    ,  2348439.9    ,
     *   2513485.3    ,
     *   1714646.1    ,  1734701.9    ,  1754927.8    ,  1775325.5    ,
     *   1907293.3    ,  2046435.8    ,  2193093.2    ,  2347550.8    ,
     *   2509968.7    ,
     *   1723080.6    ,  1742948.0    ,  1762980.7    ,  1783180.0    ,
     *   1913779.5    ,  2051318.6    ,  2196113.8    ,  2348444.2    ,
     *   2508504.0    ,
     *   1732503.2    ,  1752196.2    ,  1772050.2    ,  1792066.3    ,
     *   1921409.0    ,  2057488.0    ,  2200599.5    ,  2351015.2    ,
     *   2508950.7    ,
     *   1742924.2    ,  1762455.3    ,  1782143.5    ,  1801989.9    ,
     *   1930174.0    ,  2064917.7    ,  2206500.0    ,  2355184.6    ,
     *   2511199.7    ,
     *   1754358.2    ,  1773738.5    ,  1793272.5    ,  1812961.3    ,
     *   1940074.0    ,  2073591.9    ,  2213779.6    ,  2360893.0    ,
     *   2515167.0    ,
     *   1766823.4    ,  1786062.9    ,  1805453.1    ,  1824995.2    ,
     *   1951114.3    ,  2083503.3    ,  2222414.8    ,  2368097.3    ,
     *   2520788.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   3739871.2    ,  3836592.7    ,  3939484.4    ,  4048992.6    ,
     *   4165591.1    ,  4289781.3    ,  4422091.4    ,  4563075.2    ,
     *   4713311.4    ,
     *   3739868.3    ,  3836590.1    ,  3939482.1    ,  4048990.5    ,
     *   4165589.3    ,  4289779.7    ,  4422090.0    ,  4563074.0    ,
     *   4713310.3    ,
     *   3739867.9    ,  3836589.8    ,  3939481.9    ,  4048990.3    ,
     *   4165589.0    ,  4289779.5    ,  4422089.8    ,  4563073.8    ,
     *   4713310.2    ,
     *   3739864.1    ,  3836586.4    ,  3939478.9    ,  4048987.7    ,
     *   4165586.7    ,  4289777.4    ,  4422088.0    ,  4563072.2    ,
     *   4713308.8    ,
     *   3739857.8    ,  3836580.7    ,  3939473.9    ,  4048983.2    ,
     *   4165582.8    ,  4289774.0    ,  4422084.9    ,  4563069.5    ,
     *   4713306.4    ,
     *   3739847.4    ,  3836571.6    ,  3939465.8    ,  4048976.1    ,
     *   4165576.5    ,  4289768.4    ,  4422080.0    ,  4563065.2    ,
     *   4713302.6    ,
     *   3739831.3    ,  3836557.3    ,  3939453.2    ,  4048964.9    ,
     *   4165566.6    ,  4289759.7    ,  4422072.3    ,  4563058.4    ,
     *   4713296.7    ,
     *   3739806.8    ,  3836535.7    ,  3939434.0    ,  4048947.9    ,
     *   4165551.6    ,  4289746.4    ,  4422060.6    ,  4563048.2    ,
     *   4713287.7    ,
     *   3739770.7    ,  3836503.7    ,  3939405.7    ,  4048922.9    ,
     *   4165529.5    ,  4289726.9    ,  4422043.4    ,  4563033.0    ,
     *   4713274.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   3739718.9    ,  3836457.8    ,  3939365.1    ,  4048887.0    ,
     *   4165497.7    ,  4289698.8    ,  4422018.7    ,  4563011.2    ,
     *   4713255.3    ,
     *   3739646.0    ,  3836393.3    ,  3939308.0    ,  4048836.5    ,
     *   4165453.1    ,  4289659.4    ,  4421983.9    ,  4562980.6    ,
     *   4713228.4    ,
     *   3739545.7    ,  3836304.6    ,  3939229.5    ,  4048767.0    ,
     *   4165391.7    ,  4289605.2    ,  4421936.1    ,  4562938.6    ,
     *   4713191.5    ,
     *   3739410.6    ,  3836185.0    ,  3939123.7    ,  4048673.4    ,
     *   4165308.9    ,  4289532.1    ,  4421871.6    ,  4562881.8    ,
     *   4713141.8    ,
     *   3739231.5    ,  3836026.6    ,  3938983.5    ,  4048549.4    ,
     *   4165199.2    ,  4289435.2    ,  4421786.2    ,  4562806.7    ,
     *   4713075.9    ,
     *   3738998.3    ,  3835820.2    ,  3938800.8    ,  4048387.8    ,
     *   4165056.3    ,  4289309.1    ,  4421675.0    ,  4562708.9    ,
     *   4712990.0    ,
     *   3738698.9    ,  3835555.4    ,  3938566.5    ,  4048180.5    ,
     *   4164873.0    ,  4289147.2    ,  4421532.3    ,  4562583.3    ,
     *   4712879.9    ,
     *   3738320.0    ,  3835220.2    ,  3938269.9    ,  4047918.1    ,
     *   4164641.1    ,  4288942.4    ,  4421351.7    ,  4562424.4    ,
     *   4712740.5    ,
     *   3737846.6    ,  3834801.4    ,  3937899.4    ,  4047590.4    ,
     *   4164351.4    ,  4288686.6    ,  4421126.2    ,  4562226.0    ,
     *   4712566.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   3737262.1    ,  3834284.5    ,  3937442.1    ,  4047185.9    ,
     *   4163993.9    ,  4288370.8    ,  4420847.8    ,  4561981.2    ,
     *   4712351.7    ,
     *   3736548.3    ,  3833653.2    ,  3936883.7    ,  4046692.0    ,
     *   4163557.3    ,  4287985.4    ,  4420508.0    ,  4561682.3    ,
     *   4712089.5    ,
     *   3735978.9    ,  3833149.7    ,  3936438.4    ,  4046298.2    ,
     *   4163209.3    ,  4287678.1    ,  4420237.2    ,  4561444.0    ,
     *   4711880.5    ,
     *   3735333.8    ,  3832579.4    ,  3935934.0    ,  4045852.2    ,
     *   4162815.1    ,  4287330.1    ,  4419930.4    ,  4561174.2    ,
     *   4711643.8    ,
     *   3734606.0    ,  3831936.0    ,  3935365.1    ,  4045349.2    ,
     *   4162370.6    ,  4286937.7    ,  4419584.6    ,  4560870.0    ,
     *   4711377.0    ,
     *   3733788.1    ,  3831213.1    ,  3934725.9    ,  4044784.1    ,
     *   4161871.3    ,  4286497.0    ,  4419196.1    ,  4560528.3    ,
     *   4711077.3    ,
     *   3732872.2    ,  3830403.8    ,  3934010.5    ,  4044151.7    ,
     *   4161312.5    ,  4286003.8    ,  4418761.4    ,  4560146.0    ,
     *   4710742.0    ,
     *   3731850.3    ,  3829500.9    ,  3933212.5    ,  4043446.4    ,
     *   4160689.5    ,  4285453.9    ,  4418276.8    ,  4559719.9    ,
     *   4710368.3    ,
     *   3730713.9    ,  3828497.2    ,  3932325.4    ,  4042662.5    ,
     *   4159997.0    ,  4284842.8    ,  4417738.3    ,  4559246.3    ,
     *   4709953.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3729454.0    ,  3827384.6    ,  3931342.5    ,  4041794.0    ,
     *   4159230.0    ,  4284165.9    ,  4417141.9    ,  4558722.0    ,
     *   4709493.2    ,
     *   3728061.4    ,  3826155.3    ,  3930256.6    ,  4040834.7    ,
     *   4158382.9    ,  4283418.6    ,  4416483.5    ,  4558143.0    ,
     *   4708985.5    ,
     *   3726526.5    ,  3824800.8    ,  3929060.5    ,  4039778.3    ,
     *   4157450.1    ,  4282595.6    ,  4415758.5    ,  4557505.7    ,
     *   4708426.7    ,
     *   3724839.2    ,  3823312.3    ,  3927746.4    ,  4038617.9    ,
     *   4156425.7    ,  4281692.1    ,  4414962.7    ,  4556806.0    ,
     *   4707813.3    ,
     *   3722989.1    ,  3821680.7    ,  3926306.4    ,  4037346.7    ,
     *   4155303.7    ,  4280702.6    ,  4414091.2    ,  4556040.1    ,
     *   4707141.9    ,
     *   3720965.2    ,  3819896.8    ,  3924732.5    ,  4035957.5    ,
     *   4154078.0    ,  4279621.8    ,  4413139.4    ,  4555203.5    ,
     *   4706408.6    ,
     *   3718756.2    ,  3817950.5    ,  3923016.0    ,  4034443.0    ,
     *   4152741.9    ,  4278443.9    ,  4412102.4    ,  4554292.2    ,
     *   4705609.8    ,
     *   3716350.3    ,  3815831.8    ,  3921148.2    ,  4032795.6    ,
     *   4151288.8    ,  4277163.2    ,  4410974.9    ,  4553301.5    ,
     *   4704741.6    ,
     *   3713735.2    ,  3813530.2    ,  3919119.9    ,  4031007.2    ,
     *   4149711.9    ,  4275773.6    ,  4409751.9    ,  4552227.0    ,
     *   4703800.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3710897.9    ,  3811034.5    ,  3916921.8    ,  4029069.7    ,
     *   4148004.1    ,  4274269.0    ,  4408427.8    ,  4551064.0    ,
     *   4702781.1    ,
     *   3707825.1    ,  3808333.4    ,  3914543.8    ,  4026974.6    ,
     *   4146157.9    ,  4272642.9    ,  4406997.2    ,  4549807.6    ,
     *   4701680.4    ,
     *   3704502.7    ,  3805414.9    ,  3911976.0    ,  4024713.2    ,
     *   4144165.9    ,  4270888.9    ,  4405454.3    ,  4548452.8    ,
     *   4700493.7    ,
     *   3700916.0    ,  3802266.6    ,  3909207.6    ,  4022276.3    ,
     *   4142020.0    ,  4268999.9    ,  4403793.2    ,  4546994.5    ,
     *   4699216.6    ,
     *   3695571.1    ,  3797579.5    ,  3905089.2    ,  4018653.2    ,
     *   4138831.3    ,  4266194.1    ,  4401326.5    ,  4544829.5    ,
     *   4697320.9    ,
     *   3689664.2    ,  3792406.1    ,  3900547.7    ,  4014661.0    ,
     *   4135319.7    ,  4263105.7    ,  4398612.4    ,  4542448.1    ,
     *   4695236.4    ,
     *   3683150.6    ,  3786708.9    ,  3895551.8    ,  4010273.0    ,
     *   4131462.6    ,  4259715.0    ,  4395634.1    ,  4539835.7    ,
     *   4692950.2    ,
     *   3675981.8    ,  3780447.9    ,  3890067.9    ,  4005460.7    ,
     *   4127235.5    ,  4256001.4    ,  4392373.5    ,  4536976.9    ,
     *   4690449.1    ,
     *   3668105.1    ,  3773579.9    ,  3884059.8    ,  4000193.6    ,
     *   4122612.6    ,  4251942.5    ,  4388811.5    ,  4533855.0    ,
     *   4687718.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   3659462.6    ,  3766057.5    ,  3877488.3    ,  3994438.8    ,
     *   4117565.9    ,  4247514.5    ,  4384927.8    ,  4530452.6    ,
     *   4684744.2    ,
     *   3649990.1    ,  3757828.7    ,  3870310.5    ,  3988160.4    ,
     *   4112065.0    ,  4242691.6    ,  4380700.0    ,  4526750.6    ,
     *   4681508.9    ,
     *   3639615.8    ,  3748835.5    ,  3862478.6    ,  3981318.5    ,
     *   4106076.3    ,  4237445.0    ,  4376103.9    ,  4522728.0    ,
     *   4677994.9    ,
     *   3628257.6    ,  3739012.0    ,  3853938.7    ,  3973868.2    ,
     *   4099562.1    ,  4231742.9    ,  4371111.9    ,  4518361.4    ,
     *   4674182.0    ,
     *   3615820.2    ,  3728282.1    ,  3844628.4    ,  3965757.7    ,
     *   4092478.7    ,  4225548.0    ,  4365692.5    ,  4513623.5    ,
     *   4670046.8    ,
     *   3602190.5    ,  3716555.2    ,  3834474.0    ,  3956925.6    ,
     *   4084774.5    ,  4218816.7    ,  4359808.2    ,  4508482.4    ,
     *   4665561.9    ,
     *   3590287.9    ,  3706341.1    ,  3825646.7    ,  3949259.4    ,
     *   4078095.0    ,  4212986.1    ,  4354715.0    ,  4504035.0    ,
     *   4661684.0    ,
     *   3577426.8    ,  3695332.0    ,  3816150.2    ,  3941023.6    ,
     *   4070927.2    ,  4206734.5    ,  4349257.7    ,  4499272.3    ,
     *   4657533.0    ,
     *   3563412.5    ,  3683367.7    ,  3805850.0    ,  3932104.3    ,
     *   4063173.4    ,  4199977.9    ,  4343363.8    ,  4494131.4    ,
     *   4653054.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   3552614.1    ,  3674171.1    ,  3797946.6    ,  3925269.6    ,
     *   4057237.9    ,  4194809.9    ,  4338858.5    ,  4490203.8    ,
     *   4649634.2    ,
     *   3541664.4    ,  3664864.9    ,  3789961.3    ,  3918371.9    ,
     *   4051253.0    ,  4189602.5    ,  4334321.2    ,  4486249.9    ,
     *   4646192.3    ,
     *   3530563.9    ,  3655449.8    ,  3781894.6    ,  3911411.9    ,
     *   4045219.1    ,  4184355.9    ,  4329752.3    ,  4482270.1    ,
     *   4642729.1    ,
     *   3519313.2    ,  3645926.6    ,  3773747.3    ,  3904390.1    ,
     *   4039136.9    ,  4179070.7    ,  4325152.1    ,  4478264.8    ,
     *   4639244.7    ,
     *   3445401.4    ,  3583801.7    ,  3720867.7    ,  3858987.1    ,
     *   3999922.0    ,  4145070.8    ,  4295610.3    ,  4452578.7    ,
     *   4616925.2    ,
     *   3366278.4    ,  3517945.8    ,  3665213.5    ,  3811458.3    ,
     *   3959039.5    ,  4109737.9    ,  4264987.8    ,  4426007.0    ,
     *   4593874.7    ,
     *   3283353.5    ,  3449225.2    ,  3607360.7    ,  3762207.5    ,
     *   3916783.5    ,  4073293.2    ,  4233454.7    ,  4398683.5    ,
     *   4570200.4    ,
     *   3199015.0    ,  3378971.5    ,  3548133.5    ,  3711782.5    ,
     *   3873537.6    ,  4036015.9    ,  4201221.2    ,  4370770.4    ,
     *   4546030.4    ,
     *   3116580.1    ,  3308963.2    ,  3488588.7    ,  3660863.2    ,
     *   3829765.7    ,  3998237.4    ,  4168532.2    ,  4342454.5    ,
     *   4521510.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   3039717.3    ,  3241285.9    ,  3429964.5    ,  3610235.0    ,
     *   3785996.4    ,  3960330.7    ,  4135661.7    ,  4313943.3    ,
     *   4496803.2    ,
     *   2971339.8    ,  3178014.9    ,  3373582.4    ,  3560750.6    ,
     *   3742803.7    ,  3922699.4    ,  4102904.6    ,  4285459.5    ,
     *   4472080.4    ,
     *   2912753.5    ,  3120776.3    ,  3320692.0    ,  3513275.2    ,
     *   3700784.4    ,  3885766.6    ,  4070570.4    ,  4257236.8    ,
     *   4447523.8    ,
     *   2863739.0    ,  3070424.0    ,  3272282.8    ,  3468609.8    ,
     *   3660529.2    ,  3849962.1    ,  4038977.3    ,  4229516.4    ,
     *   4423321.2    ,
     *   2823208.9    ,  3027031.5    ,  3228941.0    ,  3427401.6    ,
     *   3622582.2    ,  3815707.1    ,  4008445.6    ,  4202544.3    ,
     *   4399664.8    ,
     *   2789831.0    ,  2990131.4    ,  3190826.4    ,  3390072.2    ,
     *   3587393.6    ,  3783391.1    ,  3979288.7    ,  4176567.6    ,
     *   4376750.3    ,
     *   2762388.2    ,  2959004.5    ,  3157760.4    ,  3356794.7    ,
     *   3555279.3    ,  3753344.4    ,  3951798.7    ,  4151828.8    ,
     *   4354775.0    ,
     *   2739896.0    ,  2932898.9    ,  3129364.4    ,  3327526.4    ,
     *   3526402.2    ,  3725812.4    ,  3926228.9    ,  4128556.2    ,
     *   4333933.4    ,
     *   2721589.8    ,  2911144.4    ,  3105185.3    ,  3302075.9    ,
     *   3500783.0    ,  3700941.6    ,  3902776.6    ,  4106951.7    ,
     *   4314410.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   2706880.4    ,  2893186.8    ,  3084780.9    ,  3280175.7    ,
     *   3478334.0    ,  3678781.9    ,  3881572.0    ,  4087178.7    ,
     *   4296372.7    ,
     *   2695313.1    ,  2878581.1    ,  3067762.2    ,  3261539.9    ,
     *   3458901.1    ,  3659303.0    ,  3862677.1    ,  4069353.0    ,
     *   4279958.7    ,
     *   2686536.5    ,  2866973.1    ,  3053804.7    ,  3245901.8    ,
     *   3442302.6    ,  3642420.3    ,  3846093.9    ,  4053540.8    ,
     *   4265272.7    ,
     *   2680278.1    ,  2858081.9    ,  3042644.0    ,  3233030.4    ,
     *   3428358.6    ,  3628020.5    ,  3831780.7    ,  4039762.3    ,
     *   4252380.9    ,
     *   2676324.6    ,  2851684.4    ,  3034067.7    ,  3222734.8    ,
     *   3416908.1    ,  3615984.2    ,  3819669.0    ,  4028002.2    ,
     *   4241313.9    ,
     *   2674508.6    ,  2847603.4    ,  3027905.4    ,  3214860.8    ,
     *   3407816.1    ,  3606200.8    ,  3809680.8    ,  4018221.5    ,
     *   4232072.8    ,
     *   2674698.0    ,  2845697.0    ,  3024020.6    ,  3209286.1    ,
     *   3400975.2    ,  3598577.1    ,  3801741.3    ,  4010370.8    ,
     *   4224638.3    ,
     *   2676788.5    ,  2845851.7    ,  3022303.8    ,  3205914.2    ,
     *   3396302.7    ,  3593040.9    ,  3795787.9    ,  4004400.4    ,
     *   4218980.3    ,
     *   2680698.1    ,  2847976.1    ,  3022666.5    ,  3204668.8    ,
     *   3393737.1    ,  3589540.7    ,  3791774.1    ,  4000269.4    ,
     *   4215067.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   4873402.3    ,  5043972.9    ,  5225670.2    ,  5419162.4    ,
     *   5625138.9    ,  5844310.2    ,  6077408.8    ,  6325189.6    ,
     *   6588431.8    ,
     *   4873401.3    ,  5043972.1    ,  5225669.5    ,  5419161.8    ,
     *   5625138.3    ,  5844309.8    ,  6077408.5    ,  6325189.4    ,
     *   6588431.5    ,
     *   4873401.2    ,  5043972.0    ,  5225669.4    ,  5419161.7    ,
     *   5625138.3    ,  5844309.7    ,  6077408.4    ,  6325189.3    ,
     *   6588431.5    ,
     *   4873400.0    ,  5043970.9    ,  5225668.4    ,  5419160.9    ,
     *   5625137.6    ,  5844309.2    ,  6077407.9    ,  6325188.9    ,
     *   6588431.2    ,
     *   4873397.9    ,  5043969.1    ,  5225666.9    ,  5419159.6    ,
     *   5625136.5    ,  5844308.2    ,  6077407.2    ,  6325188.3    ,
     *   6588430.7    ,
     *   4873394.6    ,  5043966.2    ,  5225664.4    ,  5419157.4    ,
     *   5625134.6    ,  5844306.7    ,  6077405.9    ,  6325187.2    ,
     *   6588429.9    ,
     *   4873389.4    ,  5043961.7    ,  5225660.5    ,  5419154.0    ,
     *   5625131.8    ,  5844304.3    ,  6077403.9    ,  6325185.6    ,
     *   6588428.6    ,
     *   4873381.5    ,  5043954.9    ,  5225654.6    ,  5419149.0    ,
     *   5625127.4    ,  5844300.6    ,  6077400.8    ,  6325183.2    ,
     *   6588426.6    ,
     *   4873369.9    ,  5043944.7    ,  5225645.8    ,  5419141.4    ,
     *   5625121.0    ,  5844295.2    ,  6077396.4    ,  6325179.5    ,
     *   6588423.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   4873353.2    ,  5043930.2    ,  5225633.2    ,  5419130.6    ,
     *   5625111.8    ,  5844287.5    ,  6077389.9    ,  6325174.3    ,
     *   6588419.6    ,
     *   4873329.8    ,  5043909.8    ,  5225615.6    ,  5419115.5    ,
     *   5625098.9    ,  5844276.6    ,  6077380.9    ,  6325166.9    ,
     *   6588413.8    ,
     *   4873297.5    ,  5043881.7    ,  5225591.3    ,  5419094.6    ,
     *   5625081.1    ,  5844261.6    ,  6077368.5    ,  6325156.8    ,
     *   6588405.8    ,
     *   4873254.0    ,  5043843.9    ,  5225558.5    ,  5419066.4    ,
     *   5625057.2    ,  5844241.5    ,  6077351.8    ,  6325143.2    ,
     *   6588395.0    ,
     *   4873196.4    ,  5043793.7    ,  5225515.1    ,  5419029.2    ,
     *   5625025.4    ,  5844214.7    ,  6077329.6    ,  6325125.2    ,
     *   6588380.7    ,
     *   4873121.4    ,  5043728.4    ,  5225458.6    ,  5418980.6    ,
     *   5624984.1    ,  5844179.9    ,  6077300.7    ,  6325101.7    ,
     *   6588362.1    ,
     *   4873025.1    ,  5043644.7    ,  5225386.1    ,  5418918.3    ,
     *   5624931.0    ,  5844135.3    ,  6077263.7    ,  6325071.6    ,
     *   6588338.3    ,
     *   4872903.3    ,  5043538.6    ,  5225294.4    ,  5418839.5    ,
     *   5624863.9    ,  5844078.8    ,  6077216.8    ,  6325033.4    ,
     *   6588308.1    ,
     *   4872751.1    ,  5043406.3    ,  5225179.9    ,  5418741.1    ,
     *   5624780.1    ,  5844008.2    ,  6077158.2    ,  6324985.8    ,
     *   6588270.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   4872563.4    ,  5043242.9    ,  5225038.5    ,  5418619.7    ,
     *   5624676.7    ,  5843921.1    ,  6077086.0    ,  6324927.0    ,
     *   6588223.9    ,
     *   4872334.2    ,  5043043.5    ,  5224866.0    ,  5418471.4    ,
     *   5624550.5    ,  5843814.9    ,  6076997.9    ,  6324855.3    ,
     *   6588167.1    ,
     *   4872151.5    ,  5042884.5    ,  5224728.5    ,  5418353.3    ,
     *   5624449.9    ,  5843730.2    ,  6076927.6    ,  6324798.2    ,
     *   6588121.8    ,
     *   4871944.7    ,  5042704.6    ,  5224572.8    ,  5418219.5    ,
     *   5624336.0    ,  5843634.3    ,  6076848.0    ,  6324733.4    ,
     *   6588070.6    ,
     *   4871711.5    ,  5042501.7    ,  5224397.2    ,  5418068.7    ,
     *   5624207.6    ,  5843526.2    ,  6076758.3    ,  6324660.5    ,
     *   6588012.9    ,
     *   4871449.6    ,  5042273.8    ,  5224200.1    ,  5417899.4    ,
     *   5624063.4    ,  5843404.8    ,  6076657.6    ,  6324578.6    ,
     *   6587948.0    ,
     *   4871156.6    ,  5042018.9    ,  5223979.5    ,  5417709.9    ,
     *   5623902.1    ,  5843268.9    ,  6076545.0    ,  6324486.9    ,
     *   6587875.5    ,
     *   4870829.9    ,  5041734.7    ,  5223733.7    ,  5417498.7    ,
     *   5623722.2    ,  5843117.6    ,  6076419.4    ,  6324384.8    ,
     *   6587794.6    ,
     *   4870467.1    ,  5041419.0    ,  5223460.6    ,  5417264.1    ,
     *   5623522.5    ,  5842949.4    ,  6076279.9    ,  6324271.3    ,
     *   6587704.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   4870065.2    ,  5041069.5    ,  5223158.2    ,  5417004.4    ,
     *   5623301.4    ,  5842763.3    ,  6076125.5    ,  6324145.7    ,
     *   6587605.4    ,
     *   4869621.7    ,  5040683.6    ,  5222824.4    ,  5416717.7    ,
     *   5623057.3    ,  5842557.8    ,  6075955.1    ,  6324007.1    ,
     *   6587495.7    ,
     *   4869133.4    ,  5040258.9    ,  5222457.1    ,  5416402.1    ,
     *   5622788.6    ,  5842331.7    ,  6075767.5    ,  6323854.6    ,
     *   6587374.9    ,
     *   4868597.6    ,  5039792.8    ,  5222053.9    ,  5416055.8    ,
     *   5622493.8    ,  5842083.5    ,  6075561.7    ,  6323687.2    ,
     *   6587242.4    ,
     *   4868010.9    ,  5039282.6    ,  5221612.6    ,  5415676.8    ,
     *   5622171.2    ,  5841812.0    ,  6075336.4    ,  6323504.0    ,
     *   6587097.5    ,
     *   4867370.4    ,  5038725.5    ,  5221130.8    ,  5415263.1    ,
     *   5621819.0    ,  5841515.5    ,  6075090.6    ,  6323304.0    ,
     *   6586939.2    ,
     *   4866672.7    ,  5038118.8    ,  5220606.1    ,  5414812.4    ,
     *   5621435.4    ,  5841192.6    ,  6074822.8    ,  6323086.3    ,
     *   6586766.9    ,
     *   4865914.4    ,  5037459.4    ,  5220035.9    ,  5414322.8    ,
     *   5621018.6    ,  5840841.9    ,  6074531.9    ,  6322849.8    ,
     *   6586579.8    ,
     *   4865092.2    ,  5036744.5    ,  5219417.7    ,  5413791.9    ,
     *   5620566.8    ,  5840461.6    ,  6074216.6    ,  6322593.4    ,
     *   6586376.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   4864202.4    ,  5035970.9    ,  5218748.8    ,  5413217.6    ,
     *   5620078.0    ,  5840050.3    ,  6073875.5    ,  6322316.1    ,
     *   6586157.5    ,
     *   4863241.4    ,  5035135.4    ,  5218026.5    ,  5412597.4    ,
     *   5619550.2    ,  5839606.2    ,  6073507.3    ,  6322016.7    ,
     *   6585920.7    ,
     *   4862205.4    ,  5034234.9    ,  5217248.0    ,  5411929.1    ,
     *   5618981.4    ,  5839127.7    ,  6073110.5    ,  6321694.1    ,
     *   6585665.5    ,
     *   4861090.6    ,  5033266.0    ,  5216410.4    ,  5411210.1    ,
     *   5618369.6    ,  5838612.9    ,  6072683.8    ,  6321347.2    ,
     *   6585391.1    ,
     *   4859436.2    ,  5031828.2    ,  5215167.7    ,  5410143.4    ,
     *   5617462.1    ,  5837849.4    ,  6072050.8    ,  6320832.8    ,
     *   6584984.3    ,
     *   4857617.3    ,  5030247.8    ,  5213802.0    ,  5408971.2    ,
     *   5616464.9    ,  5837010.5    ,  6071355.5    ,  6320267.7    ,
     *   6584537.4    ,
     *   4855622.9    ,  5028515.3    ,  5212305.0    ,  5407686.6    ,
     *   5615372.1    ,  5836091.5    ,  6070593.8    ,  6319648.7    ,
     *   6584048.1    ,
     *   4853441.6    ,  5026620.7    ,  5210668.2    ,  5406282.3    ,
     *   5614177.8    ,  5835087.0    ,  6069761.5    ,  6318972.5    ,
     *   6583513.6    ,
     *   4851061.0    ,  5024553.5    ,  5208882.8    ,  5404750.7    ,
     *   5612875.3    ,  5833991.8    ,  6068854.0    ,  6318235.4    ,
     *   6582931.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   4848468.2    ,  5022302.6    ,  5206939.0    ,  5403083.5    ,
     *   5611457.8    ,  5832800.1    ,  6067866.8    ,  6317433.6    ,
     *   6582297.6    ,
     *   4845649.0    ,  5019855.8    ,  5204826.5    ,  5401272.0    ,
     *   5609917.8    ,  5831505.7    ,  6066794.7    ,  6316563.1    ,
     *   6581610.0    ,
     *   4842588.0    ,  5017199.9    ,  5202534.0    ,  5399306.5    ,
     *   5608247.3    ,  5830101.8    ,  6065632.2    ,  6315619.4    ,
     *   6580864.8    ,
     *   4839267.8    ,  5014319.8    ,  5200048.7    ,  5397176.2    ,
     *   5606437.1    ,  5828580.9    ,  6064373.0    ,  6314597.5    ,
     *   6580058.2    ,
     *   4835668.3    ,  5011198.7    ,  5197356.1    ,  5394868.8    ,
     *   5604476.9    ,  5826934.2    ,  6063010.1    ,  6313491.7    ,
     *   6579185.8    ,
     *   4831766.1    ,  5007816.1    ,  5194438.8    ,  5392369.5    ,
     *   5602354.1    ,  5825151.4    ,  6061535.0    ,  6312295.3    ,
     *   6578242.2    ,
     *   4828393.2    ,  5004893.3    ,  5191918.7    ,  5390211.1    ,
     *   5600521.4    ,  5823612.6    ,  6060262.1    ,  6311263.2    ,
     *   6577428.6    ,
     *   4824784.1    ,  5001766.8    ,  5189223.7    ,  5387903.3    ,
     *   5598562.2    ,  5821968.1    ,  6058902.1    ,  6310160.9    ,
     *   6576560.0    ,
     *   4820891.7    ,  4998395.9    ,  5186318.9    ,  5385416.6    ,
     *   5596451.7    ,  5820197.0    ,  6057437.7    ,  6308974.5    ,
     *   6575625.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   4817920.1    ,  4995823.2    ,  5184102.5    ,  5383519.6    ,
     *   5594842.0    ,  5818846.4    ,  6056321.5    ,  6308070.4    ,
     *   6574913.8    ,
     *   4814930.6    ,  4993235.6    ,  5181873.7    ,  5381612.4    ,
     *   5593224.0    ,  5817489.2    ,  6055199.9    ,  6307162.3    ,
     *   6574199.2    ,
     *   4811923.4    ,  4990633.3    ,  5179632.7    ,  5379695.1    ,
     *   5591597.8    ,  5816125.4    ,  6054073.2    ,  6306250.2    ,
     *   6573481.8    ,
     *   4808898.6    ,  4988016.4    ,  5177379.7    ,  5377767.9    ,
     *   5589963.4    ,  5814755.0    ,  6052941.4    ,  6305334.3    ,
     *   6572761.8    ,
     *   4789541.6    ,  4971283.4    ,  5162983.6    ,  5365462.5    ,
     *   5579535.5    ,  5806018.5    ,  6045732.5    ,  6299508.0    ,
     *   6568188.8    ,
     *   4769578.9    ,  4954048.5    ,  5148172.9    ,  5352817.5    ,
     *   5568833.2    ,  5797065.0    ,  6038357.7    ,  6293561.8    ,
     *   6563537.5    ,
     *   4749098.1    ,  4936384.0    ,  5133008.6    ,  5339884.6    ,
     *   5557901.0    ,  5787933.2    ,  6030851.3    ,  6287526.2    ,
     *   6558835.5    ,
     *   4728202.0    ,  4918374.4    ,  5117560.8    ,  5326723.2    ,
     *   5546789.8    ,  5778667.5    ,  6023252.1    ,  6281435.8    ,
     *   6554113.9    ,
     *   4707007.7    ,  4900114.9    ,  5101908.6    ,  5313400.0    ,
     *   5535556.6    ,  5769317.3    ,  6015603.6    ,  6275329.2    ,
     *   6549407.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   4685643.7    ,  4881710.2    ,  5086138.6    ,  5299987.8    ,
     *   5524263.7    ,  5759936.4    ,  6007953.0    ,  6269248.5    ,
     *   6544753.7    ,
     *   4664247.6    ,  4863272.0    ,  5070343.3    ,  5286564.6    ,
     *   5512977.9    ,  5750582.9    ,  6000351.4    ,  6263239.1    ,
     *   6540193.9    ,
     *   4642963.8    ,  4844917.9    ,  5054620.4    ,  5273212.8    ,
     *   5501769.7    ,  5741318.1    ,  5992853.0    ,  6257349.2    ,
     *   6535771.6    ,
     *   4621941.8    ,  4826769.5    ,  5039070.8    ,  5260017.9    ,
     *   5490712.6    ,  5732206.2    ,  5985514.3    ,  6251629.8    ,
     *   6531532.6    ,
     *   4601335.2    ,  4808952.1    ,  5023798.8    ,  5247068.1    ,
     *   5479882.8    ,  5723313.8    ,  5978394.5    ,  6246133.6    ,
     *   6527525.1    ,
     *   4581301.2    ,  4791594.3    ,  5008911.5    ,  5234454.2    ,
     *   5469358.4    ,  5714709.3    ,  5971554.4    ,  6240915.6    ,
     *   6523799.0    ,
     *   4562000.3    ,  4774828.0    ,  4994518.9    ,  5222269.7    ,
     *   5459220.2    ,  5706463.4    ,  5965056.8    ,  6236032.3    ,
     *   6520405.8    ,
     *   4543595.0    ,  4758788.6    ,  4980734.8    ,  5210611.2    ,
     *   5449551.3    ,  5698649.1    ,  5958966.5    ,  6231542.1    ,
     *   6517398.9    ,
     *   4526246.2    ,  4743613.7    ,  4967676.2    ,  5199578.9    ,
     *   5440438.5    ,  5691342.2    ,  5953350.9    ,  6227505.4    ,
     *   6514833.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   4510108.8    ,  4729440.7    ,  4955462.9    ,  5189276.5    ,
     *   5431972.0    ,  5684621.8    ,  5948280.0    ,  6223985.5    ,
     *   6512766.4    ,
     *   4495324.0    ,  4716402.6    ,  4944214.9    ,  5179810.5    ,
     *   5424245.5    ,  5678570.7    ,  5943827.6    ,  6221048.2    ,
     *   6511258.2    ,
     *   4482012.5    ,  4704622.1    ,  4934049.3    ,  5171288.3    ,
     *   5417355.9    ,  5673275.6    ,  5940071.1    ,  6218763.4    ,
     *   6510371.9    ,
     *   4470268.4    ,  4694206.6    ,  4925075.4    ,  5163815.2    ,
     *   5411400.9    ,  5668825.6    ,  5937091.3    ,  6217204.3    ,
     *   6510174.1    ,
     *   4460156.7    ,  4685242.3    ,  4917390.1    ,  5157490.2    ,
     *   5406476.9    ,  5665311.6    ,  5934972.3    ,  6216447.8    ,
     *   6510735.2    ,
     *   4451713.6    ,  4677792.0    ,  4911073.4    ,  5152402.3    ,
     *   5402675.3    ,  5662823.1    ,  5933799.4    ,  6216573.8    ,
     *   6512129.4    ,
     *   4444950.8    ,  4671894.9    ,  4906185.8    ,  5148626.3    ,
     *   5400078.9    ,  5661445.7    ,  5933656.9    ,  6217663.5    ,
     *   6514433.2    ,
     *   4439862.0    ,  4667569.6    ,  4902768.2    ,  5146221.0    ,
     *   5398758.6    ,  5661257.3    ,  5934626.0    ,  6219797.5    ,
     *   6517725.1    ,
     *   4436430.5    ,  4664818.5    ,  4900843.3    ,  5145227.6    ,
     *   5398771.0    ,  5662325.7    ,  5936780.9    ,  6223053.3    ,
     *   6522082.6    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -364328.57    , -335603.77    , 0.17356911    ,  36561.632    ,
     *   72982.390    ,  109333.48    ,  145655.84    ,  181974.19    ,
     *   218304.57    ,
     *  -364328.12    , -335603.37    , 0.58060303    ,  36562.024    ,
     *   72982.769    ,  109333.85    ,  145656.19    ,  181974.54    ,
     *   218304.91    ,
     *  -364328.07    , -335603.32    , 0.62723551    ,  36562.069    ,
     *   72982.813    ,  109333.89    ,  145656.24    ,  181974.58    ,
     *   218304.95    ,
     *  -364327.49    , -335602.79    ,  1.1503945    ,  36562.572    ,
     *   72983.300    ,  109334.37    ,  145656.70    ,  181975.03    ,
     *   218305.39    ,
     *  -364326.53    , -335601.91    ,  2.0280337    ,  36563.417    ,
     *   72984.118    ,  109335.16    ,  145657.47    ,  181975.79    ,
     *   218306.13    ,
     *  -364324.97    , -335600.48    ,  3.4469632    ,  36564.783    ,
     *   72985.441    ,  109336.45    ,  145658.73    ,  181977.01    ,
     *   218307.32    ,
     *  -364322.53    , -335598.26    ,  5.6653530    ,  36566.918    ,
     *   72987.508    ,  109338.46    ,  145660.68    ,  181978.92    ,
     *   218309.19    ,
     *  -364318.83    , -335594.87    ,  9.0293415    ,  36570.155    ,
     *   72990.643    ,  109341.50    ,  145663.65    ,  181981.82    ,
     *   218312.02    ,
     *  -364313.37    , -335589.89    ,  13.990436    ,  36574.930    ,
     *   72995.267    ,  109346.00    ,  145668.03    ,  181986.09    ,
     *   218316.20    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -364305.53    , -335582.72    ,  21.123103    ,  36581.795    ,
     *   73001.915    ,  109352.46    ,  145674.33    ,  181992.24    ,
     *   218322.20    ,
     *  -364294.52    , -335572.65    ,  31.141936    ,  36591.438    ,
     *   73011.253    ,  109361.54    ,  145683.18    ,  182000.87    ,
     *   218330.64    ,
     *  -364279.37    , -335558.81    ,  44.917805    ,  36604.697    ,
     *   73024.092    ,  109374.02    ,  145695.34    ,  182012.74    ,
     *   218342.23    ,
     *  -364258.95    , -335540.14    ,  63.492501    ,  36622.574    ,
     *   73041.404    ,  109390.85    ,  145711.74    ,  182028.75    ,
     *   218357.87    ,
     *  -364231.90    , -335515.42    ,  88.091465    ,  36646.250    ,
     *   73064.331    ,  109413.14    ,  145733.46    ,  182049.95    ,
     *   218378.57    ,
     *  -364196.67    , -335483.22    ,  120.13432    ,  36677.091    ,
     *   73094.197    ,  109442.17    ,  145761.75    ,  182077.56    ,
     *   218405.55    ,
     *  -364151.48    , -335441.91    ,  161.24307    ,  36716.658    ,
     *   73132.514    ,  109479.42    ,  145798.05    ,  182112.98    ,
     *   218440.15    ,
     *  -364094.31    , -335389.64    ,  213.24789    ,  36766.714    ,
     *   73180.987    ,  109526.54    ,  145843.97    ,  182157.80    ,
     *   218483.93    ,
     *  -364022.92    , -335324.38    ,  278.19059    ,  36829.223    ,
     *   73241.522    ,  109585.39    ,  145901.31    ,  182213.77    ,
     *   218538.61    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -363934.84    , -335243.85    ,  358.32588    ,  36906.357    ,
     *   73316.222    ,  109658.00    ,  145972.08    ,  182282.84    ,
     *   218606.08    ,
     *  -363827.35    , -335145.57    ,  456.12067    ,  37000.492    ,
     *   73407.387    ,  109746.63    ,  146058.45    ,  182367.14    ,
     *   218688.44    ,
     *  -363741.69    , -335067.24    ,  534.06559    ,  37075.522    ,
     *   73480.052    ,  109817.27    ,  146127.30    ,  182434.34    ,
     *   218754.08    ,
     *  -363644.72    , -334978.56    ,  622.30586    ,  37160.465    ,
     *   73562.318    ,  109897.25    ,  146205.24    ,  182510.42    ,
     *   218828.40    ,
     *  -363535.42    , -334878.59    ,  721.78099    ,  37256.226    ,
     *   73655.063    ,  109987.42    ,  146293.12    ,  182596.19    ,
     *   218912.19    ,
     *  -363412.71    , -334766.35    ,  833.47299    ,  37363.751    ,
     *   73759.205    ,  110088.67    ,  146391.79    ,  182692.50    ,
     *   219006.29    ,
     *  -363275.46    , -334640.80    ,  958.40552    ,  37484.027    ,
     *   73875.700    ,  110201.93    ,  146502.18    ,  182800.25    ,
     *   219111.55    ,
     *  -363122.52    , -334500.88    ,  1097.6430    ,  37618.080    ,
     *   74005.543    ,  110328.17    ,  146625.22    ,  182920.35    ,
     *   219228.88    ,
     *  -362952.68    , -334345.47    ,  1252.2896    ,  37766.975    ,
     *   74149.767    ,  110468.40    ,  146761.89    ,  183053.76    ,
     *   219359.23    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -362764.69    , -334173.43    ,  1423.4883    ,  37931.815    ,
     *   74309.442    ,  110623.66    ,  146913.22    ,  183201.48    ,
     *   219503.55    ,
     *  -362557.26    , -333983.58    ,  1612.4203    ,  38113.741    ,
     *   74485.674    ,  110795.02    ,  147080.24    ,  183364.53    ,
     *   219662.85    ,
     *  -362329.07    , -333774.68    ,  1820.3037    ,  38313.927    ,
     *   74679.604    ,  110983.59    ,  147264.05    ,  183543.96    ,
     *   219838.17    ,
     *  -362078.75    , -333545.47    ,  2048.3930    ,  38533.586    ,
     *   74892.409    ,  111190.53    ,  147465.77    ,  183740.89    ,
     *   220030.58    ,
     *  -361804.91    , -333294.67    ,  2297.9787    ,  38773.965    ,
     *   75125.300    ,  111417.01    ,  147686.54    ,  183956.42    ,
     *   220241.18    ,
     *  -361506.10    , -333020.94    ,  2570.3864    ,  39036.345    ,
     *   75379.523    ,  111664.25    ,  147927.56    ,  184191.73    ,
     *   220471.11    ,
     *  -361180.85    , -332722.91    ,  2866.9767    ,  39322.043    ,
     *   75656.356    ,  111933.49    ,  148190.04    ,  184448.00    ,
     *   220721.53    ,
     *  -360827.66    , -332399.18    ,  3189.1452    ,  39632.409    ,
     *   75957.115    ,  112226.02    ,  148475.24    ,  184726.46    ,
     *   220993.65    ,
     *  -360444.98    , -332048.32    ,  3538.3226    ,  39968.830    ,
     *   76283.146    ,  112543.15    ,  148784.43    ,  185028.36    ,
     *   221288.69    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -360031.23    , -331668.86    ,  3915.9755    ,  40332.727    ,
     *   76635.835    ,  112886.22    ,  149118.95    ,  185355.01    ,
     *   221607.92    ,
     *  -359584.81    , -331259.27    ,  4323.6071    ,  40725.558    ,
     *   77016.600    ,  113256.64    ,  149480.14    ,  185707.73    ,
     *   221952.65    ,
     *  -359104.06    , -330818.03    ,  4762.7590    ,  41148.820    ,
     *   77426.902    ,  113655.83    ,  149869.41    ,  186087.88    ,
     *   222324.22    ,
     *  -358587.30    , -330343.53    ,  5235.0131    ,  41604.050    ,
     *   77868.239    ,  114085.24    ,  150288.19    ,  186496.88    ,
     *   222723.99    ,
     *  -357821.45    , -329639.95    ,  5935.2862    ,  42279.199    ,
     *   78522.872    ,  114722.25    ,  150909.48    ,  187103.71    ,
     *   223317.19    ,
     *  -356980.88    , -328867.22    ,  6704.4050    ,  43020.890    ,
     *   79242.143    ,  115422.26    ,  151592.28    ,  187770.69    ,
     *   223969.25    ,
     *  -356060.89    , -328020.88    ,  7546.8206    ,  43833.460    ,
     *   80030.296    ,  116189.41    ,  152340.68    ,  188501.82    ,
     *   224684.10    ,
     *  -355056.56    , -327096.24    ,  8467.2053    ,  44721.473    ,
     *   80891.795    ,  117028.09    ,  153158.97    ,  189301.33    ,
     *   225465.88    ,
     *  -353962.71    , -326088.34    ,  9470.5007    ,  45689.758    ,
     *   81831.372    ,  117942.94    ,  154051.70    ,  190173.68    ,
     *   226319.00    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -352773.84    , -324991.90    ,  10561.984    ,  46743.480    ,
     *   82854.092    ,  118938.93    ,  155023.77    ,  191123.69    ,
     *   227248.18    ,
     *  -351483.99    , -323801.19    ,  11747.366    ,  47888.234    ,
     *   83965.446    ,  120021.46    ,  156080.48    ,  192156.58    ,
     *   228258.56    ,
     *  -350086.64    , -322509.91    ,  13032.931    ,  49130.185    ,
     *   85171.490    ,  121196.48    ,  157227.68    ,  193278.11    ,
     *   229355.82    ,
     *  -348574.46    , -321110.97    ,  14425.756    ,  50476.276    ,
     *   86479.045    ,  122470.70    ,  158471.99    ,  194494.78    ,
     *   230546.37    ,
     *  -346938.96    , -319596.16    ,  15934.033    ,  51934.549    ,
     *   87896.017    ,  123851.90    ,  159821.05    ,  195814.14    ,
     *   231837.61    ,
     *  -345169.97    , -317955.66    ,  17567.550    ,  53514.613    ,
     *   89431.849    ,  125349.37    ,  161284.02    ,  197245.19    ,
     *   233238.43    ,
     *  -343644.15    , -316538.98    ,  18978.288    ,  54879.766    ,
     *   90759.218    ,  126643.92    ,  162549.03    ,  198482.84    ,
     *   234450.16    ,
     *  -342014.42    , -315024.11    ,  20486.882    ,  56340.202    ,
     *   92179.672    ,  128029.60    ,  163903.38    ,  199808.15    ,
     *   235747.93    ,
     *  -340259.84    , -313391.27    ,  22113.062    ,  57915.145    ,
     *   93712.000    ,  129524.82    ,  165365.12    ,  201238.83    ,
     *   237149.15    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -338922.26    , -312145.16    ,  23354.143    ,  59117.588    ,
     *   94882.256    ,  130667.01    ,  166481.97    ,  202332.15    ,
     *   238220.14    ,
     *  -337578.09    , -310891.78    ,  24602.530    ,  60327.510    ,
     *   96060.094    ,  131816.85    ,  167606.49    ,  203433.15    ,
     *   239298.81    ,
     *  -336227.29    , -309631.08    ,  25858.262    ,  61544.955    ,
     *   97245.559    ,  132974.37    ,  168738.73    ,  204541.89    ,
     *   240385.21    ,
     *  -334869.81    , -308363.02    ,  27121.379    ,  62769.965    ,
     *   98438.696    ,  134139.62    ,  169878.74    ,  205658.41    ,
     *   241479.39    ,
     *  -326199.16    , -300237.84    ,  35216.207    ,  70629.950    ,
     *   106101.31    ,  141628.90    ,  177210.54    ,  212843.30    ,
     *   248524.31    ,
     *  -317253.03    , -291811.13    ,  43613.684    ,  78800.177    ,
     *   114079.01    ,  149436.33    ,  184862.36    ,  220349.26    ,
     *   255890.74    ,
     *  -308019.31    , -283071.97    ,  52324.763    ,  87291.991    ,
     *   122383.66    ,  157574.29    ,  192847.04    ,  228189.49    ,
     *   263592.23    ,
     *  -298484.91    , -274008.75    ,  61361.052    ,  96117.312    ,
     *   131027.64    ,  166055.67    ,  201177.93    ,  236377.76    ,
     *   271642.90    ,
     *  -288635.67    , -264609.14    ,  70734.891    ,  105288.69    ,
     *   140023.96    ,  174893.92    ,  209868.92    ,  244928.37    ,
     *   280057.39    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -278456.37    , -254859.97    ,  80459.425    ,  114819.37    ,
     *   149386.22    ,  184103.12    ,  218934.53    ,  253856.24    ,
     *   288850.98    ,
     *  -267930.65    , -244747.16    ,  90548.687    ,  124723.39    ,
     *   159128.74    ,  193697.97    ,  228389.88    ,  263176.88    ,
     *   298039.55    ,
     *  -257041.00    , -234255.68    ,  101017.67    ,  135015.59    ,
     *   169266.60    ,  203693.92    ,  238250.80    ,  272906.50    ,
     *   307639.66    ,
     *  -245768.68    , -223369.42    ,  111882.40    ,  145711.75    ,
     *   179815.68    ,  214107.13    ,  248533.83    ,  283062.00    ,
     *   317668.56    ,
     *  -234093.77    , -212071.16    ,  123160.02    ,  156828.61    ,
     *   190792.77    ,  224954.61    ,  259256.29    ,  293661.06    ,
     *   328144.24    ,
     *  -221995.08    , -200342.51    ,  134868.81    ,  168383.96    ,
     *   202215.57    ,  236254.24    ,  270436.32    ,  304722.12    ,
     *   339085.49    ,
     *  -209450.22    , -188163.87    ,  147028.27    ,  180396.68    ,
     *   214102.79    ,  248024.83    ,  282092.94    ,  316264.48    ,
     *   350511.90    ,
     *  -196435.57    , -175514.37    ,  159659.15    ,  192886.81    ,
     *   226474.22    ,  260286.14    ,  294246.11    ,  328308.35    ,
     *   362443.95    ,
     *  -182926.35    , -162371.87    ,  172783.46    ,  205875.59    ,
     *   239350.74    ,  273059.02    ,  306916.76    ,  340874.86    ,
     *   374903.02    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -168896.65    , -148712.92    ,  186424.53    ,  219385.50    ,
     *   252754.40    ,  286365.37    ,  320126.85    ,  353986.14    ,
     *   387911.45    ,
     *  -154319.45    , -134512.77    ,  200606.98    ,  233440.27    ,
     *   266708.46    ,  300228.25    ,  333899.44    ,  367665.35    ,
     *   401492.60    ,
     *  -139166.70    , -119745.38    ,  215356.72    ,  248064.97    ,
     *   281237.43    ,  314671.90    ,  348258.72    ,  381936.76    ,
     *   415670.88    ,
     *  -123409.35    , -104383.40    ,  230700.98    ,  263285.96    ,
     *   296367.09    ,  329721.82    ,  363230.05    ,  396825.76    ,
     *   430471.82    ,
     *  -107017.44    , -88398.209    ,  246668.31    ,  279130.95    ,
     *   312124.57    ,  345404.76    ,  378840.05    ,  412358.97    ,
     *   445922.10    ,
     *  -89960.102    , -71759.890    ,  263288.50    ,  295629.00    ,
     *   328538.34    ,  361748.81    ,  395116.61    ,  428564.21    ,
     *   462049.61    ,
     *  -72205.677    , -54437.284    ,  280592.65    ,  312810.53    ,
     *   345638.25    ,  378783.42    ,  412088.95    ,  445470.62    ,
     *   478883.51    ,
     *  -53721.728    , -36397.989    ,  298613.10    ,  330707.35    ,
     *   363455.57    ,  396539.44    ,  429787.66    ,  463108.69    ,
     *   496454.25    ,
     *  -34475.126    , -17608.371    ,  317383.47    ,  349352.64    ,
     *   382022.98    ,  415049.18    ,  448244.77    ,  481510.28    ,
     *   514793.69    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   254658.72    ,  291046.73    ,  327478.59    ,  363965.08    ,
     *   400518.22    ,  437151.46    ,  473879.84    ,  510720.00    ,
     *   547690.27    ,
     *   254659.05    ,  291047.05    ,  327478.91    ,  363965.40    ,
     *   400518.52    ,  437151.76    ,  473880.13    ,  510720.28    ,
     *   547690.54    ,
     *   254659.09    ,  291047.09    ,  327478.95    ,  363965.43    ,
     *   400518.56    ,  437151.79    ,  473880.16    ,  510720.31    ,
     *   547690.57    ,
     *   254659.52    ,  291047.51    ,  327479.36    ,  363965.83    ,
     *   400518.95    ,  437152.17    ,  473880.53    ,  510720.67    ,
     *   547690.91    ,
     *   254660.24    ,  291048.22    ,  327480.05    ,  363966.51    ,
     *   400519.60    ,  437152.81    ,  473881.15    ,  510721.27    ,
     *   547691.49    ,
     *   254661.41    ,  291049.36    ,  327481.16    ,  363967.59    ,
     *   400520.66    ,  437153.84    ,  473882.15    ,  510722.24    ,
     *   547692.43    ,
     *   254663.24    ,  291051.14    ,  327482.90    ,  363969.29    ,
     *   400522.32    ,  437155.46    ,  473883.72    ,  510723.76    ,
     *   547693.90    ,
     *   254666.00    ,  291053.84    ,  327485.54    ,  363971.87    ,
     *   400524.84    ,  437157.90    ,  473886.10    ,  510726.07    ,
     *   547696.13    ,
     *   254670.08    ,  291057.83    ,  327489.44    ,  363975.67    ,
     *   400528.54    ,  437161.51    ,  473889.61    ,  510729.47    ,
     *   547699.42    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   254675.95    ,  291063.57    ,  327495.04    ,  363981.14    ,
     *   400533.87    ,  437166.70    ,  473894.65    ,  510734.36    ,
     *   547704.15    ,
     *   254684.19    ,  291071.62    ,  327502.90    ,  363988.82    ,
     *   400541.36    ,  437173.99    ,  473901.73    ,  510741.23    ,
     *   547710.79    ,
     *   254695.52    ,  291082.69    ,  327513.72    ,  363999.38    ,
     *   400551.65    ,  437184.02    ,  473911.47    ,  510750.67    ,
     *   547719.92    ,
     *   254710.80    ,  291097.62    ,  327528.31    ,  364013.61    ,
     *   400565.54    ,  437197.53    ,  473924.61    ,  510763.40    ,
     *   547732.23    ,
     *   254731.04    ,  291117.40    ,  327547.62    ,  364032.47    ,
     *   400583.92    ,  437215.43    ,  473942.00    ,  510780.27    ,
     *   547748.53    ,
     *   254757.40    ,  291143.15    ,  327572.78    ,  364057.03    ,
     *   400607.87    ,  437238.75    ,  473964.66    ,  510802.24    ,
     *   547769.77    ,
     *   254791.21    ,  291176.20    ,  327605.07    ,  364088.54    ,
     *   400638.59    ,  437268.66    ,  473993.74    ,  510830.43    ,
     *   547797.02    ,
     *   254834.00    ,  291218.01    ,  327645.91    ,  364128.40    ,
     *   400677.47    ,  437306.51    ,  474030.52    ,  510866.09    ,
     *   547831.50    ,
     *   254887.43    ,  291270.23    ,  327696.91    ,  364178.19    ,
     *   400726.01    ,  437353.78    ,  474076.46    ,  510910.63    ,
     *   547874.56    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   254953.37    ,  291334.67    ,  327759.86    ,  364239.64    ,
     *   400785.93    ,  437412.12    ,  474133.16    ,  510965.61    ,
     *   547927.71    ,
     *   255033.85    ,  291413.31    ,  327836.69    ,  364314.64    ,
     *   400859.06    ,  437483.32    ,  474202.36    ,  511032.71    ,
     *   547992.58    ,
     *   255098.00    ,  291476.01    ,  327897.93    ,  364374.42    ,
     *   400917.35    ,  437540.09    ,  474257.53    ,  511086.20    ,
     *   548044.30    ,
     *   255170.64    ,  291546.99    ,  327967.27    ,  364442.11    ,
     *   400983.36    ,  437604.36    ,  474320.00    ,  511146.77    ,
     *   548102.87    ,
     *   255252.53    ,  291627.02    ,  328045.45    ,  364518.43    ,
     *   401057.78    ,  437676.83    ,  474390.43    ,  511215.07    ,
     *   548168.90    ,
     *   255344.49    ,  291716.89    ,  328133.25    ,  364604.13    ,
     *   401141.36    ,  437758.21    ,  474469.53    ,  511291.78    ,
     *   548243.07    ,
     *   255447.36    ,  291817.43    ,  328231.47    ,  364700.02    ,
     *   401234.87    ,  437849.26    ,  474558.04    ,  511377.60    ,
     *   548326.06    ,
     *   255562.04    ,  291929.51    ,  328340.96    ,  364806.91    ,
     *   401339.10    ,  437950.77    ,  474656.70    ,  511473.28    ,
     *   548418.58    ,
     *   255689.43    ,  292054.01    ,  328462.60    ,  364925.66    ,
     *   401454.91    ,  438063.54    ,  474766.32    ,  511579.59    ,
     *   548521.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   255830.48    ,  292191.87    ,  328597.29    ,  365057.15    ,
     *   401583.15    ,  438188.43    ,  474887.72    ,  511697.33    ,
     *   548635.24    ,
     *   255986.19    ,  292344.05    ,  328745.97    ,  365202.31    ,
     *   401724.71    ,  438326.30    ,  475021.74    ,  511827.31    ,
     *   548760.95    ,
     *   256157.55    ,  292511.54    ,  328909.61    ,  365362.08    ,
     *   401880.54    ,  438478.06    ,  475169.27    ,  511970.40    ,
     *   548899.34    ,
     *   256345.62    ,  292695.37    ,  329089.22    ,  365537.44    ,
     *   402051.57    ,  438644.64    ,  475331.22    ,  512127.49    ,
     *   549051.28    ,
     *   256551.48    ,  292896.59    ,  329285.83    ,  365729.41    ,
     *   402238.81    ,  438827.00    ,  475508.52    ,  512299.47    ,
     *   549217.64    ,
     *   256776.24    ,  293116.29    ,  329500.50    ,  365939.02    ,
     *   402443.27    ,  439026.15    ,  475702.14    ,  512487.30    ,
     *   549399.34    ,
     *   257021.04    ,  293355.58    ,  329734.33    ,  366167.35    ,
     *   402665.99    ,  439243.10    ,  475913.08    ,  512691.95    ,
     *   549597.31    ,
     *   257287.05    ,  293615.63    ,  329988.45    ,  366415.49    ,
     *   402908.05    ,  439478.90    ,  476142.37    ,  512914.40    ,
     *   549812.54    ,
     *   257575.49    ,  293897.61    ,  330264.01    ,  366684.59    ,
     *   403170.56    ,  439734.63    ,  476391.06    ,  513155.70    ,
     *   550046.02    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   257887.60    ,  294202.74    ,  330562.20    ,  366975.80    ,
     *   403454.67    ,  440011.42    ,  476660.24    ,  513416.90    ,
     *   550298.79    ,
     *   258224.64    ,  294532.26    ,  330884.26    ,  367290.34    ,
     *   403761.55    ,  440310.41    ,  476951.04    ,  513699.11    ,
     *   550571.90    ,
     *   258587.95    ,  294887.48    ,  331231.44    ,  367629.44    ,
     *   404092.40    ,  440632.79    ,  477264.61    ,  514003.43    ,
     *   550866.45    ,
     *   258978.86    ,  295269.71    ,  331605.05    ,  367994.36    ,
     *   404448.49    ,  440979.78    ,  477602.14    ,  514331.05    ,
     *   551183.59    ,
     *   259558.94    ,  295836.95    ,  332159.54    ,  368536.00    ,
     *   404977.05    ,  441494.88    ,  478103.26    ,  514817.52    ,
     *   551654.58    ,
     *   260196.64    ,  296460.59    ,  332769.20    ,  369131.61    ,
     *   405558.34    ,  442061.44    ,  478654.51    ,  515352.74    ,
     *   552172.85    ,
     *   260895.81    ,  297144.41    ,  333437.77    ,  369784.83    ,
     *   406195.92    ,  442682.95    ,  479259.33    ,  515940.06    ,
     *   552741.70    ,
     *   261660.53    ,  297892.42    ,  334169.17    ,  370499.52    ,
     *   406893.60    ,  443363.13    ,  479921.34    ,  516583.05    ,
     *   553364.61    ,
     *   262495.12    ,  298708.87    ,  334967.59    ,  371279.79    ,
     *   407655.41    ,  444105.94    ,  480644.44    ,  517285.52    ,
     *   554045.30    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   263404.24    ,  299598.33    ,  335837.53    ,  372130.07    ,
     *   408485.68    ,  444915.65    ,  481432.82    ,  518051.56    ,
     *   554787.78    ,
     *   264392.94    ,  300565.79    ,  336783.87    ,  373055.17    ,
     *   409389.16    ,  445796.90    ,  482291.02    ,  518885.65    ,
     *   555596.44    ,
     *   265466.81    ,  301616.74    ,  337812.03    ,  374060.40    ,
     *   410371.07    ,  446754.85    ,  483224.11    ,  519792.75    ,
     *   556476.15    ,
     *   266632.15    ,  302757.38    ,  338928.13    ,  375151.79    ,
     *   411437.33    ,  447795.29    ,  484237.79    ,  520778.46    ,
     *   557432.40    ,
     *   267896.28    ,  303994.92    ,  340139.24    ,  376336.31    ,
     *   412594.80    ,  448924.99    ,  485338.71    ,  521849.30    ,
     *   558471.58    ,
     *   269267.92    ,  305337.96    ,  341453.84    ,  377622.30    ,
     *   413851.69    ,  450151.99    ,  486534.77    ,  523013.05    ,
     *   559601.33    ,
     *   270454.63    ,  306500.11    ,  342591.58    ,  378735.48    ,
     *   414939.90    ,  451214.58    ,  487570.81    ,  524021.39    ,
     *   560580.54    ,
     *   271725.81    ,  307745.20    ,  343810.72    ,  379928.52    ,
     *   416106.40    ,  452353.83    ,  488681.87    ,  525103.05    ,
     *   561631.28    ,
     *   273098.55    ,  309090.01    ,  345127.74    ,  381217.57    ,
     *   417367.03    ,  453585.30    ,  489883.18    ,  526272.89    ,
     *   562768.07    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   274147.94    ,  310118.20    ,  346134.84    ,  382203.46    ,
     *   418331.35    ,  454527.52    ,  490802.51    ,  527168.38    ,
     *   563638.53    ,
     *   275205.01    ,  311154.05    ,  347149.59    ,  383196.98    ,
     *   419303.30    ,  455477.33    ,  491729.45    ,  528071.48    ,
     *   564516.61    ,
     *   276269.80    ,  312197.61    ,  348172.04    ,  384198.18    ,
     *   420282.91    ,  456434.81    ,  492664.04    ,  528982.23    ,
     *   565402.36    ,
     *   277342.37    ,  313248.94    ,  349202.24    ,  385207.11    ,
     *   421270.24    ,  457399.99    ,  493606.34    ,  529900.70    ,
     *   566295.83    ,
     *   284251.59    ,  320024.72    ,  355845.16    ,  391716.36    ,
     *   427643.70    ,  463634.35    ,  499697.06    ,  535842.04    ,
     *   572080.76    ,
     *   291482.37    ,  327121.85    ,  362809.09    ,  398546.23    ,
     *   434337.44    ,  470188.75    ,  506107.82    ,  542103.70    ,
     *   578186.68    ,
     *   299048.57    ,  334554.44    ,  370108.35    ,  405711.21    ,
     *   441366.11    ,  477078.01    ,  512853.54    ,  548700.69    ,
     *   584628.67    ,
     *   306964.56    ,  342337.12    ,  377757.80    ,  413226.38    ,
     *   448744.94    ,  484317.50    ,  519949.72    ,  555648.63    ,
     *   591422.43    ,
     *   315245.34    ,  350485.15    ,  385772.91    ,  421107.40    ,
     *   456489.79    ,  491923.23    ,  527412.49    ,  562963.75    ,
     *   598584.28    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   323906.46    ,  359014.37    ,  394169.77    ,  429370.58    ,
     *   464617.14    ,  499911.82    ,  535258.64    ,  570662.95    ,
     *   606131.19    ,
     *   332964.15    ,  367941.28    ,  402965.13    ,  438032.87    ,
     *   473144.13    ,  508300.60    ,  543505.61    ,  578763.79    ,
     *   614080.84    ,
     *   342435.26    ,  377283.02    ,  412176.38    ,  447111.89    ,
     *   482088.59    ,  517107.56    ,  552171.54    ,  587284.53    ,
     *   622451.57    ,
     *   352337.39    ,  387057.46    ,  421821.65    ,  456625.99    ,
     *   491469.05    ,  526351.41    ,  561275.30    ,  596244.18    ,
     *   631262.48    ,
     *   362688.83    ,  397283.19    ,  431919.79    ,  466594.26    ,
     *   501304.81    ,  536051.63    ,  570836.51    ,  605662.47    ,
     *   640533.43    ,
     *   373508.67    ,  407979.59    ,  442490.41    ,  477036.55    ,
     *   511615.92    ,  546228.45    ,  580875.59    ,  615559.96    ,
     *   650285.08    ,
     *   384816.79    ,  419166.81    ,  453553.96    ,  487973.51    ,
     *   522423.26    ,  556902.93    ,  591413.73    ,  625958.00    ,
     *   660538.88    ,
     *   396633.96    ,  430865.88    ,  465131.69    ,  499426.66    ,
     *   533748.54    ,  568096.98    ,  602473.02    ,  636878.79    ,
     *   671317.18    ,
     *   408981.82    ,  443098.71    ,  477245.77    ,  511418.38    ,
     *   545614.36    ,  579833.37    ,  614076.40    ,  648345.44    ,
     *   682643.18    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   421882.95    ,  455888.13    ,  489919.27    ,  523971.96    ,
     *   558044.23    ,  592135.81    ,  626247.74    ,  660381.95    ,
     *   694541.02    ,
     *   435360.94    ,  469257.96    ,  503176.22    ,  537111.68    ,
     *   571062.60    ,  605028.95    ,  639011.86    ,  673013.31    ,
     *   707035.81    ,
     *   449440.39    ,  483233.01    ,  517041.69    ,  550862.78    ,
     *   584694.96    ,  618538.45    ,  652394.59    ,  686265.48    ,
     *   720153.64    ,
     *   464146.99    ,  497839.17    ,  531541.75    ,  565251.58    ,
     *   598967.79    ,  632690.98    ,  666422.79    ,  700165.47    ,
     *   733921.66    ,
     *   479507.59    ,  513103.47    ,  546703.62    ,  580305.48    ,
     *   613908.68    ,  647514.33    ,  681124.38    ,  714741.37    ,
     *   748368.10    ,
     *   495550.17    ,  529054.06    ,  562555.65    ,  596052.99    ,
     *   629546.37    ,  663037.38    ,  696528.45    ,  730022.40    ,
     *   763522.29    ,
     *   512304.00    ,  545720.32    ,  579127.37    ,  612523.86    ,
     *   645910.73    ,  679290.22    ,  712665.21    ,  746038.95    ,
     *   779414.77    ,
     *   529799.59    ,  563132.91    ,  596449.58    ,  629749.03    ,
     *   663032.92    ,  696304.13    ,  729566.13    ,  762822.62    ,
     *   796077.29    ,
     *   548068.84    ,  581323.79    ,  614554.38    ,  647760.75    ,
     *   680945.32    ,  714111.69    ,  747263.94    ,  780406.30    ,
     *   813542.84    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   584810.76    ,  622103.52    ,  647573.26    ,  673142.06    ,
     *   698818.77    ,  724612.90    ,  750534.72    ,  776595.32    ,
     *   802806.82    ,
     *   584811.01    ,  622103.76    ,  647573.50    ,  673142.29    ,
     *   698819.00    ,  724613.12    ,  750534.92    ,  776595.52    ,
     *   802807.01    ,
     *   584811.04    ,  622103.79    ,  647573.52    ,  673142.32    ,
     *   698819.02    ,  724613.14    ,  750534.95    ,  776595.54    ,
     *   802807.03    ,
     *   584811.38    ,  622104.11    ,  647573.83    ,  673142.62    ,
     *   698819.31    ,  724613.42    ,  750535.21    ,  776595.79    ,
     *   802807.26    ,
     *   584811.94    ,  622104.65    ,  647574.36    ,  673143.12    ,
     *   698819.79    ,  724613.88    ,  750535.65    ,  776596.21    ,
     *   802807.65    ,
     *   584812.84    ,  622105.52    ,  647575.20    ,  673143.93    ,
     *   698820.57    ,  724614.63    ,  750536.36    ,  776596.89    ,
     *   802808.29    ,
     *   584814.26    ,  622106.88    ,  647576.51    ,  673145.20    ,
     *   698821.80    ,  724615.80    ,  750537.48    ,  776597.94    ,
     *   802809.29    ,
     *   584816.41    ,  622108.94    ,  647578.51    ,  673147.13    ,
     *   698823.65    ,  724617.58    ,  750539.17    ,  776599.55    ,
     *   802810.79    ,
     *   584819.57    ,  622111.97    ,  647581.45    ,  673149.97    ,
     *   698826.39    ,  724620.20    ,  750541.67    ,  776601.91    ,
     *   802813.02    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   584824.13    ,  622116.34    ,  647585.68    ,  673154.06    ,
     *   698830.32    ,  724623.97    ,  750545.26    ,  776605.32    ,
     *   802816.21    ,
     *   584830.52    ,  622122.47    ,  647591.62    ,  673159.79    ,
     *   698835.84    ,  724629.26    ,  750550.31    ,  776610.09    ,
     *   802820.71    ,
     *   584839.32    ,  622130.90    ,  647599.79    ,  673167.68    ,
     *   698843.43    ,  724636.53    ,  750557.24    ,  776616.66    ,
     *   802826.88    ,
     *   584851.17    ,  622142.27    ,  647610.80    ,  673178.32    ,
     *   698853.67    ,  724646.35    ,  750566.60    ,  776625.52    ,
     *   802835.21    ,
     *   584866.88    ,  622157.33    ,  647625.39    ,  673192.41    ,
     *   698867.23    ,  724659.34    ,  750578.99    ,  776637.26    ,
     *   802846.24    ,
     *   584887.34    ,  622176.95    ,  647644.40    ,  673210.77    ,
     *   698884.90    ,  724676.27    ,  750595.13    ,  776652.55    ,
     *   802860.61    ,
     *   584913.59    ,  622202.12    ,  647668.79    ,  673234.33    ,
     *   698907.57    ,  724698.00    ,  750615.84    ,  776672.17    ,
     *   802879.06    ,
     *   584946.80    ,  622233.97    ,  647699.64    ,  673264.13    ,
     *   698936.26    ,  724725.49    ,  750642.05    ,  776697.00    ,
     *   802902.40    ,
     *   584988.28    ,  622273.75    ,  647738.18    ,  673301.36    ,
     *   698972.09    ,  724759.83    ,  750674.79    ,  776728.02    ,
     *   802931.57    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   585039.48    ,  622322.85    ,  647785.76    ,  673347.31    ,
     *   699016.32    ,  724802.22    ,  750715.20    ,  776766.32    ,
     *   802967.58    ,
     *   585101.97    ,  622382.78    ,  647843.83    ,  673403.41    ,
     *   699070.32    ,  724853.97    ,  750764.55    ,  776813.09    ,
     *   803011.55    ,
     *   585151.80    ,  622430.57    ,  647890.13    ,  673448.14    ,
     *   699113.37    ,  724895.24    ,  750803.91    ,  776850.38    ,
     *   803046.62    ,
     *   585208.22    ,  622484.68    ,  647942.57    ,  673498.80    ,
     *   699162.13    ,  724941.98    ,  750848.48    ,  776892.63    ,
     *   803086.36    ,
     *   585271.84    ,  622545.71    ,  648001.70    ,  673555.93    ,
     *   699217.13    ,  724994.70    ,  750898.76    ,  776940.28    ,
     *   803131.18    ,
     *   585343.30    ,  622614.25    ,  648068.12    ,  673620.10    ,
     *   699278.91    ,  725053.92    ,  750955.25    ,  776993.83    ,
     *   803181.56    ,
     *   585423.26    ,  622690.95    ,  648142.45    ,  673691.92    ,
     *   699348.05    ,  725120.21    ,  751018.48    ,  777053.78    ,
     *   803237.96    ,
     *   585512.41    ,  622776.47    ,  648225.33    ,  673772.00    ,
     *   699425.16    ,  725194.14    ,  751089.01    ,  777120.65    ,
     *   803300.88    ,
     *   585611.47    ,  622871.50    ,  648317.44    ,  673861.00    ,
     *   699510.86    ,  725276.32    ,  751167.41    ,  777194.99    ,
     *   803370.85    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   585721.18    ,  622976.76    ,  648419.46    ,  673959.59    ,
     *   699605.80    ,  725367.37    ,  751254.29    ,  777277.38    ,
     *   803448.41    ,
     *   585842.33    ,  623093.00    ,  648532.13    ,  674068.48    ,
     *   699710.67    ,  725467.94    ,  751350.27    ,  777368.42    ,
     *   803534.12    ,
     *   585975.71    ,  623220.99    ,  648656.20    ,  674188.39    ,
     *   699826.16    ,  725578.72    ,  751456.00    ,  777468.73    ,
     *   803628.58    ,
     *   586122.15    ,  623361.52    ,  648792.43    ,  674320.08    ,
     *   699953.00    ,  725700.40    ,  751572.15    ,  777578.95    ,
     *   803732.40    ,
     *   586282.50    ,  623515.42    ,  648941.64    ,  674464.31    ,
     *   700091.96    ,  725833.72    ,  751699.44    ,  777699.75    ,
     *   803846.21    ,
     *   586457.66    ,  623683.54    ,  649104.65    ,  674621.91    ,
     *   700243.80    ,  725979.42    ,  751838.57    ,  777831.83    ,
     *   803970.69    ,
     *   586648.53    ,  623866.76    ,  649282.32    ,  674793.70    ,
     *   700409.34    ,  726138.29    ,  751990.31    ,  777975.91    ,
     *   804106.52    ,
     *   586856.05    ,  624066.00    ,  649475.54    ,  674980.54    ,
     *   700589.41    ,  726311.14    ,  752155.43    ,  778132.74    ,
     *   804254.41    ,
     *   587081.19    ,  624282.18    ,  649685.22    ,  675183.33    ,
     *   700784.87    ,  726498.80    ,  752334.74    ,  778303.09    ,
     *   804415.11    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   587324.95    ,  624516.28    ,  649912.30    ,  675402.98    ,
     *   700996.63    ,  726702.14    ,  752529.08    ,  778487.78    ,
     *   804589.40    ,
     *   587588.38    ,  624769.30    ,  650157.76    ,  675640.44    ,
     *   701225.59    ,  726922.06    ,  752739.33    ,  778687.64    ,
     *   804778.09    ,
     *   587872.52    ,  625042.26    ,  650422.61    ,  675896.70    ,
     *   701472.74    ,  727159.49    ,  752966.37    ,  778903.55    ,
     *   804982.02    ,
     *   588178.50    ,  625336.25    ,  650707.90    ,  676172.79    ,
     *   701739.06    ,  727415.40    ,  753211.16    ,  779136.42    ,
     *   805202.06    ,
     *   588632.98    ,  625773.03    ,  651131.84    ,  676583.14    ,
     *   702134.99    ,  727795.98    ,  753575.34    ,  779483.02    ,
     *   805529.76    ,
     *   589133.22    ,  626253.92    ,  651598.69    ,  677035.16    ,
     *   702571.26    ,  728215.49    ,  753976.97    ,  779865.48    ,
     *   805891.62    ,
     *   589682.41    ,  626782.02    ,  652111.51    ,  677531.82    ,
     *   703050.79    ,  728676.80    ,  754418.82    ,  780286.50    ,
     *   806290.27    ,
     *   590283.95    ,  627360.66    ,  652673.55    ,  678076.33    ,
     *   703576.72    ,  729182.96    ,  754903.89    ,  780749.01    ,
     *   806728.55    ,
     *   590941.47    ,  627993.37    ,  653288.30    ,  678672.10    ,
     *   704152.38    ,  729737.25    ,  755435.40    ,  781256.14    ,
     *   807209.53    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   591658.91    ,  628684.00    ,  653959.53    ,  679322.84    ,
     *   704781.43    ,  730343.25    ,  756016.83    ,  781811.33    ,
     *   807736.57    ,
     *   592440.56    ,  629436.75    ,  654691.37    ,  680032.62    ,
     *   705467.85    ,  731004.87    ,  756652.06    ,  782418.34    ,
     *   808313.36    ,
     *   593291.19    ,  630256.27    ,  655488.41    ,  680805.95    ,
     *   706216.09    ,  731726.49    ,  757345.35    ,  783081.40    ,
     *   808944.03    ,
     *   594216.17    ,  631147.85    ,  656355.85    ,  681647.94    ,
     *   707031.18    ,  732513.06    ,  758101.58    ,  783805.26    ,
     *   809633.28    ,
     *   595221.78    ,  632117.61    ,  657299.72    ,  682564.55    ,
     *   707918.97    ,  733370.33    ,  758926.40    ,  784595.50    ,
     *   810386.55    ,
     *   596315.49    ,  633172.87    ,  658327.24    ,  683562.86    ,
     *   708886.45    ,  734305.15    ,  759826.55    ,  785458.73    ,
     *   811210.34    ,
     *   597263.85    ,  634088.35    ,  659219.00    ,  684429.66    ,
     *   709726.92    ,  735117.76    ,  760609.59    ,  786210.31    ,
     *   811928.36    ,
     *   598281.88    ,  635071.51    ,  660177.05    ,  685361.30    ,
     *   710630.71    ,  735992.09    ,  761452.68    ,  787020.19    ,
     *   812702.83    ,
     *   599383.72    ,  636136.13    ,  661214.87    ,  686370.95    ,
     *   711610.67    ,  736940.69    ,  762368.05    ,  787900.24    ,
     *   813545.26    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   600227.71    ,  636951.97    ,  662010.44    ,  687145.24    ,
     *   712362.54    ,  737668.88    ,  763071.16    ,  788576.74    ,
     *   814193.42    ,
     *   601079.35    ,  637775.49    ,  662813.74    ,  687927.31    ,
     *   713122.26    ,  738405.01    ,  763782.33    ,  789261.41    ,
     *   814849.91    ,
     *   601938.69    ,  638606.76    ,  663624.84    ,  688717.23    ,
     *   713889.90    ,  739149.14    ,  764501.59    ,  789954.31    ,
     *   815514.77    ,
     *   602805.79    ,  639445.84    ,  664443.78    ,  689515.05    ,
     *   714665.51    ,  739901.33    ,  765229.02    ,  790655.49    ,
     *   816188.07    ,
     *   608425.89    ,  644891.20    ,  669763.81    ,  694703.82    ,
     *   719716.46    ,  744807.21    ,  769981.85    ,  795246.44    ,
     *   820607.40    ,
     *   614368.15    ,  650660.52    ,  675409.45    ,  700220.28    ,
     *   725097.67    ,  750046.48    ,  775071.84    ,  800179.08    ,
     *   825373.83    ,
     *   620647.70    ,  656768.93    ,  681395.82    ,  706079.49    ,
     *   730824.09    ,  755633.95    ,  780513.61    ,  805467.76    ,
     *   830501.33    ,
     *   627280.28    ,  663232.18    ,  687738.65    ,  712297.13    ,
     *   736911.33    ,  761585.10    ,  786322.46    ,  811127.54    ,
     *   836004.66    ,
     *   634282.26    ,  670066.66    ,  694454.30    ,  718889.53    ,
     *   743375.65    ,  767916.09    ,  792514.38    ,  817174.20    ,
     *   841899.33    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   641670.68    ,  677289.44    ,  701559.84    ,  725873.72    ,
     *   750234.01    ,  774643.76    ,  799106.11    ,  823624.28    ,
     *   848201.59    ,
     *   649463.27    ,  684918.26    ,  709073.01    ,  733267.41    ,
     *   757504.07    ,  781785.71    ,  806115.09    ,  830495.06    ,
     *   854928.53    ,
     *   657678.45    ,  692971.59    ,  717012.28    ,  741089.05    ,
     *   765204.24    ,  789360.25    ,  813559.53    ,  837804.60    ,
     *   862098.02    ,
     *   666335.39    ,  701468.65    ,  725396.86    ,  749357.84    ,
     *   773353.67    ,  797386.49    ,  821458.46    ,  845571.79    ,
     *   869728.74    ,
     *   675454.03    ,  710429.40    ,  734246.74    ,  758093.77    ,
     *   781972.33    ,  805884.32    ,  829831.67    ,  853816.32    ,
     *   877840.25    ,
     *   685055.10    ,  719874.64    ,  743582.73    ,  767317.63    ,
     *   791080.99    ,  814874.49    ,  838699.84    ,  862558.75    ,
     *   886452.96    ,
     *   695160.15    ,  729825.98    ,  753426.47    ,  777051.07    ,
     *   800701.27    ,  824378.57    ,  848084.47    ,  871820.51    ,
     *   895588.19    ,
     *   705791.62    ,  740305.91    ,  763800.45    ,  787316.60    ,
     *   810855.68    ,  834419.04    ,  858008.01    ,  881623.94    ,
     *   905268.17    ,
     *   716972.80    ,  751337.81    ,  774728.10    ,  798137.64    ,
     *   821567.64    ,  845019.29    ,  868493.80    ,  891992.34    ,
     *   915516.11    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   728727.94    ,  762945.98    ,  786233.75    ,  809538.56    ,
     *   832861.52    ,  856203.69    ,  879566.15    ,  902949.97    ,
     *   926356.17    ,
     *   741082.25    ,  775155.71    ,  798342.73    ,  821544.71    ,
     *   844762.66    ,  867997.57    ,  891250.40    ,  914522.09    ,
     *   937813.57    ,
     *   754061.92    ,  787993.30    ,  811081.36    ,  834182.44    ,
     *   857297.46    ,  880427.31    ,  903572.88    ,  926735.03    ,
     *   949914.56    ,
     *   767694.23    ,  801486.08    ,  824477.05    ,  847479.17    ,
     *   870493.33    ,  893520.35    ,  916561.04    ,  939616.18    ,
     *   962686.50    ,
     *   782007.49    ,  815662.49    ,  838558.25    ,  861463.42    ,
     *   884378.81    ,  907305.23    ,  930243.40    ,  953194.06    ,
     *   976157.87    ,
     *   797031.18    ,  830552.07    ,  853354.60    ,  876164.84    ,
     *   898983.60    ,  921811.65    ,  944649.68    ,  967498.37    ,
     *   990358.32    ,
     *   812795.95    ,  846185.59    ,  868896.87    ,  891614.26    ,
     *   914338.56    ,  937070.50    ,  959810.77    ,  982559.98    ,
     *   1005318.7    ,
     *   829333.64    ,  862594.99    ,  885217.10    ,  907843.77    ,
     *   930475.80    ,  953113.92    ,  975758.81    ,  998411.06    ,
     *   1021071.2    ,
     *   846677.41    ,  879813.52    ,  902348.58    ,  924886.70    ,
     *   947428.71    ,  969975.34    ,  992527.25    ,  1015085.0    ,
     *   1037649.2    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   829182.44    ,  855736.73    ,  882485.78    ,  909447.50    ,
     *   936641.97    ,  964091.86    ,  991822.99    ,  1019865.0    ,
     *   1048252.5    ,
     *   829182.61    ,  855736.89    ,  882485.92    ,  909447.63    ,
     *   936642.08    ,  964091.95    ,  991823.06    ,  1019865.1    ,
     *   1048252.5    ,
     *   829182.63    ,  855736.91    ,  882485.94    ,  909447.64    ,
     *   936642.09    ,  964091.96    ,  991823.06    ,  1019865.1    ,
     *   1048252.5    ,
     *   829182.85    ,  855737.11    ,  882486.12    ,  909447.80    ,
     *   936642.22    ,  964092.07    ,  991823.15    ,  1019865.1    ,
     *   1048252.5    ,
     *   829183.22    ,  855737.44    ,  882486.42    ,  909448.07    ,
     *   936642.45    ,  964092.25    ,  991823.28    ,  1019865.2    ,
     *   1048252.5    ,
     *   829183.81    ,  855737.99    ,  882486.91    ,  909448.50    ,
     *   936642.82    ,  964092.55    ,  991823.51    ,  1019865.4    ,
     *   1048252.6    ,
     *   829184.73    ,  855738.84    ,  882487.68    ,  909449.18    ,
     *   936643.40    ,  964093.02    ,  991823.85    ,  1019865.6    ,
     *   1048252.6    ,
     *   829186.14    ,  855740.13    ,  882488.85    ,  909450.21    ,
     *   936644.28    ,  964093.73    ,  991824.38    ,  1019865.9    ,
     *   1048252.7    ,
     *   829188.21    ,  855742.03    ,  882490.57    ,  909451.73    ,
     *   936645.58    ,  964094.78    ,  991825.16    ,  1019866.4    ,
     *   1048252.8    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   829191.18    ,  855744.76    ,  882493.04    ,  909453.91    ,
     *   936647.44    ,  964096.30    ,  991826.27    ,  1019867.0    ,
     *   1048253.0    ,
     *   829195.36    ,  855748.61    ,  882496.51    ,  909456.98    ,
     *   936650.06    ,  964098.42    ,  991827.84    ,  1019868.0    ,
     *   1048253.2    ,
     *   829201.11    ,  855753.89    ,  882501.29    ,  909461.19    ,
     *   936653.66    ,  964101.34    ,  991830.00    ,  1019869.3    ,
     *   1048253.6    ,
     *   829208.86    ,  855761.01    ,  882507.72    ,  909466.88    ,
     *   936658.52    ,  964105.27    ,  991832.91    ,  1019871.0    ,
     *   1048254.0    ,
     *   829219.13    ,  855770.45    ,  882516.25    ,  909474.41    ,
     *   936664.96    ,  964110.49    ,  991836.77    ,  1019873.4    ,
     *   1048254.7    ,
     *   829232.51    ,  855782.75    ,  882527.37    ,  909484.23    ,
     *   936673.34    ,  964117.30    ,  991841.81    ,  1019876.4    ,
     *   1048255.5    ,
     *   829249.68    ,  855798.53    ,  882541.64    ,  909496.84    ,
     *   936684.12    ,  964126.04    ,  991848.29    ,  1019880.4    ,
     *   1048256.5    ,
     *   829271.41    ,  855818.51    ,  882559.70    ,  909512.80    ,
     *   936697.76    ,  964137.11    ,  991856.50    ,  1019885.4    ,
     *   1048257.9    ,
     *   829298.57    ,  855843.47    ,  882582.28    ,  909532.75    ,
     *   936714.82    ,  964150.97    ,  991866.79    ,  1019891.7    ,
     *   1048259.7    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   829332.09    ,  855874.31    ,  882610.16    ,  909557.40    ,
     *   936735.91    ,  964168.11    ,  991879.53    ,  1019899.5    ,
     *   1048261.9    ,
     *   829373.05    ,  855911.97    ,  882644.23    ,  909587.54    ,
     *   936761.70    ,  964189.09    ,  991895.14    ,  1019909.1    ,
     *   1048264.7    ,
     *   829405.71    ,  855942.02    ,  882671.42    ,  909611.59    ,
     *   936782.30    ,  964205.86    ,  991907.65    ,  1019916.8    ,
     *   1048267.0    ,
     *   829442.72    ,  855976.07    ,  882702.24    ,  909638.86    ,
     *   936805.66    ,  964224.89    ,  991921.86    ,  1019925.6    ,
     *   1048269.8    ,
     *   829484.48    ,  856014.50    ,  882737.03    ,  909669.66    ,
     *   936832.06    ,  964246.42    ,  991937.96    ,  1019935.6    ,
     *   1048272.9    ,
     *   829531.42    ,  856057.69    ,  882776.15    ,  909704.30    ,
     *   936861.77    ,  964270.67    ,  991956.13    ,  1019947.0    ,
     *   1048276.6    ,
     *   829583.98    ,  856106.08    ,  882819.97    ,  909743.13    ,
     *   936895.10    ,  964297.90    ,  991976.57    ,  1019959.8    ,
     *   1048280.8    ,
     *   829642.63    ,  856160.08    ,  882868.91    ,  909786.51    ,
     *   936932.35    ,  964328.38    ,  991999.50    ,  1019974.3    ,
     *   1048285.8    ,
     *   829707.86    ,  856220.17    ,  882923.37    ,  909834.81    ,
     *   936973.87    ,  964362.38    ,  992025.16    ,  1019990.6    ,
     *   1048291.5    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   829780.18    ,  856286.80    ,  882983.80    ,  909888.43    ,
     *   937020.00    ,  964400.23    ,  992053.77    ,  1020008.9    ,
     *   1048298.2    ,
     *   829860.13    ,  856360.48    ,  883050.65    ,  909947.79    ,
     *   937071.12    ,  964442.22    ,  992085.63    ,  1020029.4    ,
     *   1048305.9    ,
     *   829948.26    ,  856441.74    ,  883124.40    ,  910013.33    ,
     *   937127.61    ,  964488.72    ,  992121.00    ,  1020052.3    ,
     *   1048314.8    ,
     *   830045.16    ,  856531.11    ,  883205.57    ,  910085.51    ,
     *   937189.91    ,  964540.08    ,  992160.20    ,  1020077.9    ,
     *   1048325.1    ,
     *   830151.41    ,  856629.16    ,  883294.67    ,  910164.81    ,
     *   937258.43    ,  964596.69    ,  992203.57    ,  1020106.5    ,
     *   1048337.0    ,
     *   830267.67    ,  856736.48    ,  883392.26    ,  910251.75    ,
     *   937333.64    ,  964658.95    ,  992251.45    ,  1020138.3    ,
     *   1048350.8    ,
     *   830394.57    ,  856853.70    ,  883498.91    ,  910346.85    ,
     *   937416.05    ,  964727.32    ,  992304.24    ,  1020173.7    ,
     *   1048366.6    ,
     *   830532.80    ,  856981.45    ,  883615.24    ,  910450.68    ,
     *   937506.15    ,  964802.26    ,  992362.35    ,  1020213.0    ,
     *   1048384.8    ,
     *   830683.08    ,  857120.41    ,  883741.88    ,  910563.84    ,
     *   937604.50    ,  964884.27    ,  992426.23    ,  1020256.6    ,
     *   1048405.7    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   830846.13    ,  857271.28    ,  883879.49    ,  910686.95    ,
     *   937711.68    ,  964973.89    ,  992496.36    ,  1020305.1    ,
     *   1048429.7    ,
     *   831022.75    ,  857434.81    ,  884028.77    ,  910820.66    ,
     *   937828.31    ,  965071.68    ,  992573.27    ,  1020358.7    ,
     *   1048457.3    ,
     *   831213.73    ,  857611.77    ,  884190.47    ,  910965.69    ,
     *   937955.05    ,  965178.25    ,  992657.52    ,  1020418.1    ,
     *   1048488.8    ,
     *   831419.93    ,  857802.96    ,  884365.35    ,  911122.75    ,
     *   938092.58    ,  965294.27    ,  992749.71    ,  1020483.7    ,
     *   1048524.8    ,
     *   831727.24    ,  858088.18    ,  884626.56    ,  911357.76    ,
     *   938298.87    ,  965468.95    ,  992889.44    ,  1020584.6    ,
     *   1048582.2    ,
     *   832066.88    ,  858403.77    ,  884916.03    ,  911618.74    ,
     *   938528.66    ,  965664.43    ,  993047.00    ,  1020700.0    ,
     *   1048650.5    ,
     *   832441.41    ,  858752.21    ,  885236.15    ,  911908.00    ,
     *   938784.15    ,  965882.83    ,  993224.44    ,  1020832.0    ,
     *   1048731.8    ,
     *   832853.59    ,  859136.19    ,  885589.52    ,  912228.06    ,
     *   939067.79    ,  966126.48    ,  993424.01    ,  1020982.7    ,
     *   1048828.1    ,
     *   833306.42    ,  859558.61    ,  885978.99    ,  912581.67    ,
     *   939382.25    ,  966398.01    ,  993648.24    ,  1021154.6    ,
     *   1048941.8    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   833803.18    ,  860022.69    ,  886407.67    ,  912971.89    ,
     *   939730.50    ,  966700.29    ,  993899.96    ,  1021350.5    ,
     *   1049075.5    ,
     *   834347.48    ,  860531.96    ,  886879.04    ,  913402.10    ,
     *   940115.86    ,  967036.57    ,  994182.33    ,  1021573.3    ,
     *   1049232.4    ,
     *   834943.38    ,  861090.39    ,  887396.97    ,  913876.10    ,
     *   940542.04    ,  967410.51    ,  994498.94    ,  1021826.8    ,
     *   1049415.9    ,
     *   835595.48    ,  861702.50    ,  887965.89    ,  914398.24    ,
     *   941013.31    ,  967826.26    ,  994853.88    ,  1022114.8    ,
     *   1049630.1    ,
     *   836309.12    ,  862373.52    ,  888590.94    ,  914973.54    ,
     *   941534.59    ,  968288.68    ,  995251.91    ,  1022442.2    ,
     *   1049879.4    ,
     *   837090.67    ,  863109.70    ,  889278.23    ,  915607.98    ,
     *   942111.73    ,  968803.46    ,  995698.60    ,  1022814.2    ,
     *   1050169.3    ,
     *   837772.76    ,  863753.24    ,  889880.28    ,  916165.23    ,
     *   942620.46    ,  969259.48    ,  996097.13    ,  1023149.8    ,
     *   1050435.7    ,
     *   838509.37    ,  864449.26    ,  890532.65    ,  916770.53    ,
     *   943174.84    ,  969758.60    ,  996536.08    ,  1023523.0    ,
     *   1050736.8    ,
     *   839311.62    ,  865208.46    ,  891245.61    ,  917433.68    ,
     *   943784.18    ,  970309.61    ,  997023.67    ,  1023941.4    ,
     *   1051079.4    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   839929.53    ,  865794.00    ,  891796.42    ,  917947.11    ,
     *   944257.26    ,  970739.02    ,  997405.66    ,  1024271.7    ,
     *   1051353.3    ,
     *   840555.96    ,  866388.28    ,  892356.23    ,  918469.85    ,
     *   944740.03    ,  971178.57    ,  997798.32    ,  1024613.4    ,
     *   1051639.2    ,
     *   841190.95    ,  866991.34    ,  892925.07    ,  919001.94    ,
     *   945232.52    ,  971628.28    ,  998201.68    ,  1024966.3    ,
     *   1051937.2    ,
     *   841834.54    ,  867603.22    ,  893502.99    ,  919543.41    ,
     *   945734.76    ,  972088.17    ,  998615.73    ,  1025330.6    ,
     *   1052247.3    ,
     *   846071.50    ,  871645.90    ,  897338.23    ,  923156.61    ,
     *   949109.70    ,  975206.81    ,  1001457.9    ,  1027873.8    ,
     *   1054466.2    ,
     *   850661.96    ,  876049.70    ,  901543.58    ,  927150.53    ,
     *   952877.87    ,  978733.42    ,  1004725.5    ,  1030862.9    ,
     *   1057155.3    ,
     *   855619.46    ,  880827.52    ,  906131.15    ,  931536.26    ,
     *   957049.08    ,  982676.18    ,  1008424.5    ,  1034301.4    ,
     *   1060314.6    ,
     *   860958.32    ,  885993.16    ,  911114.05    ,  936326.06    ,
     *   961634.48    ,  987044.87    ,  1012563.0    ,  1038195.1    ,
     *   1063947.5    ,
     *   866693.67    ,  891561.28    ,  916506.36    ,  941533.25    ,
     *   966646.48    ,  991850.73    ,  1017150.9    ,  1042552.1    ,
     *   1068059.7    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   872841.47    ,  897547.43    ,  922323.10    ,  947172.22    ,
     *   972098.64    ,  997106.34    ,  1022199.5    ,  1047382.3    ,
     *   1072659.2    ,
     *   879418.51    ,  903968.03    ,  928580.24    ,  953258.35    ,
     *   978005.67    ,  1002825.6    ,  1027721.5    ,  1052697.2    ,
     *   1077756.1    ,
     *   886442.39    ,  910840.37    ,  935294.67    ,  959808.07    ,
     *   984383.37    ,  1009023.5    ,  1033731.3    ,  1058509.9    ,
     *   1083362.3    ,
     *   893931.59    ,  918182.63    ,  942484.23    ,  966838.76    ,
     *   991248.63    ,  1015716.3    ,  1040244.2    ,  1064835.0    ,
     *   1089491.1    ,
     *   901905.45    ,  926013.92    ,  950167.70    ,  974368.83    ,
     *   998619.38    ,  1022921.4    ,  1047277.1    ,  1071688.4    ,
     *   1096157.7    ,
     *   910384.21    ,  934354.25    ,  958364.82    ,  982417.69    ,
     *   1006514.6    ,  1030657.4    ,  1054847.7    ,  1079087.5    ,
     *   1103378.4    ,
     *   919389.04    ,  943224.58    ,  967096.31    ,  991005.75    ,
     *   1014954.4    ,  1038943.8    ,  1062975.4    ,  1087050.7    ,
     *   1111171.2    ,
     *   928942.03    ,  952646.82    ,  976383.87    ,  1000154.5    ,
     *   1023959.9    ,  1047801.4    ,  1071680.3    ,  1095597.8    ,
     *   1119555.1    ,
     *   939066.25    ,  962643.92    ,  986250.24    ,  1009886.3    ,
     *   1033553.3    ,  1057252.1    ,  1080984.0    ,  1104749.9    ,
     *   1128550.8    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   949785.78    ,  973239.79    ,  996719.18    ,  1020224.9    ,
     *   1043757.9    ,  1067319.0    ,  1090909.2    ,  1114529.3    ,
     *   1138180.1    ,
     *   961125.73    ,  984459.44    ,  1007815.5    ,  1031194.8    ,
     *   1054598.1    ,  1078026.2    ,  1101479.7    ,  1124959.4    ,
     *   1148466.1    ,
     *   973112.28    ,  996328.93    ,  1019565.3    ,  1042821.9    ,
     *   1066099.7    ,  1089399.0    ,  1112720.7    ,  1136065.2    ,
     *   1159433.1    ,
     *   985772.71    ,  1008875.5    ,  1031995.4    ,  1055133.1    ,
     *   1078289.2    ,  1101464.1    ,  1124658.4    ,  1147872.6    ,
     *   1171107.0    ,
     *   999135.45    ,  1022127.4    ,  1045134.3    ,  1068156.5    ,
     *   1091194.7    ,  1114249.3    ,  1137320.5    ,  1160409.0    ,
     *   1183514.8    ,
     *   1013230.1    ,  1036114.3    ,  1059011.2    ,  1081921.5    ,
     *   1104845.5    ,  1127783.5    ,  1150735.9    ,  1173703.0    ,
     *   1196685.0    ,
     *   1028087.5    ,  1050866.8    ,  1073657.1    ,  1096458.7    ,
     *   1119272.0    ,  1142097.2    ,  1164934.7    ,  1187784.7    ,
     *   1210647.4    ,
     *   1043739.8    ,  1066417.2    ,  1089103.8    ,  1111800.0    ,
     *   1134506.0    ,  1157222.1    ,  1179948.5    ,  1202685.5    ,
     *   1225433.0    ,
     *   1060220.3    ,  1082798.7    ,  1105384.7    ,  1127978.6    ,
     *   1150580.7    ,  1173191.2    ,  1195810.3    ,  1218438.1    ,
     *   1241074.7    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   1077025.8    ,  1106233.1    ,  1135932.6    ,  1166195.9    ,
     *   1208538.9    ,  1252412.2    ,  1298284.7    ,  1346928.6    ,
     *   1399812.5    ,
     *   1077025.7    ,  1106233.0    ,  1135932.5    ,  1166195.7    ,
     *   1208538.7    ,  1252411.8    ,  1298284.2    ,  1346927.9    ,
     *   1399811.3    ,
     *   1077025.7    ,  1106233.0    ,  1135932.5    ,  1166195.7    ,
     *   1208538.7    ,  1252411.8    ,  1298284.1    ,  1346927.8    ,
     *   1399811.2    ,
     *   1077025.7    ,  1106232.9    ,  1135932.3    ,  1166195.5    ,
     *   1208538.4    ,  1252411.3    ,  1298283.5    ,  1346926.8    ,
     *   1399809.7    ,
     *   1077025.7    ,  1106232.8    ,  1135932.1    ,  1166195.2    ,
     *   1208537.8    ,  1252410.6    ,  1298282.3    ,  1346925.2    ,
     *   1399807.2    ,
     *   1077025.6    ,  1106232.6    ,  1135931.8    ,  1166194.6    ,
     *   1208537.0    ,  1252409.3    ,  1298280.6    ,  1346922.5    ,
     *   1399803.1    ,
     *   1077025.5    ,  1106232.3    ,  1135931.2    ,  1166193.8    ,
     *   1208535.7    ,  1252407.4    ,  1298277.7    ,  1346918.4    ,
     *   1399796.7    ,
     *   1077025.3    ,  1106231.8    ,  1135930.3    ,  1166192.5    ,
     *   1208533.7    ,  1252404.5    ,  1298273.5    ,  1346912.2    ,
     *   1399787.0    ,
     *   1077025.0    ,  1106231.0    ,  1135929.1    ,  1166190.6    ,
     *   1208530.8    ,  1252400.1    ,  1298267.2    ,  1346902.9    ,
     *   1399772.7    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   1077024.6    ,  1106230.0    ,  1135927.3    ,  1166187.9    ,
     *   1208526.5    ,  1252393.9    ,  1298258.2    ,  1346889.7    ,
     *   1399752.1    ,
     *   1077024.0    ,  1106228.5    ,  1135924.7    ,  1166184.1    ,
     *   1208520.6    ,  1252385.2    ,  1298245.5    ,  1346871.1    ,
     *   1399723.3    ,
     *   1077023.3    ,  1106226.5    ,  1135921.2    ,  1166178.9    ,
     *   1208512.5    ,  1252373.2    ,  1298228.2    ,  1346845.6    ,
     *   1399683.6    ,
     *   1077022.3    ,  1106223.8    ,  1135916.6    ,  1166171.9    ,
     *   1208501.5    ,  1252357.0    ,  1298204.7    ,  1346811.2    ,
     *   1399630.3    ,
     *   1077020.9    ,  1106220.2    ,  1135910.3    ,  1166162.6    ,
     *   1208487.0    ,  1252335.6    ,  1298173.7    ,  1346765.7    ,
     *   1399559.8    ,
     *   1077019.2    ,  1106215.5    ,  1135902.3    ,  1166150.5    ,
     *   1208468.2    ,  1252307.8    ,  1298133.4    ,  1346706.6    ,
     *   1399468.1    ,
     *   1077017.0    ,  1106209.6    ,  1135891.9    ,  1166135.1    ,
     *   1208444.1    ,  1252272.2    ,  1298081.8    ,  1346630.9    ,
     *   1399351.0    ,
     *   1077014.2    ,  1106202.1    ,  1135878.9    ,  1166115.6    ,
     *   1208413.6    ,  1252227.3    ,  1298016.7    ,  1346535.5    ,
     *   1399203.3    ,
     *   1077010.8    ,  1106192.7    ,  1135862.7    ,  1166091.3    ,
     *   1208375.7    ,  1252171.3    ,  1297935.7    ,  1346416.7    ,
     *   1399019.9    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   1077006.7    ,  1106181.3    ,  1135842.9    ,  1166061.5    ,
     *   1208329.1    ,  1252102.5    ,  1297836.1    ,  1346270.9    ,
     *   1398795.0    ,
     *   1077001.8    ,  1106167.6    ,  1135818.8    ,  1166025.3    ,
     *   1208272.5    ,  1252019.0    ,  1297715.1    ,  1346094.0    ,
     *   1398522.6    ,
     *   1076998.0    ,  1106156.7    ,  1135799.7    ,  1165996.6    ,
     *   1208227.6    ,  1251952.7    ,  1297619.2    ,  1345953.7    ,
     *   1398307.1    ,
     *   1076993.8    ,  1106144.5    ,  1135778.3    ,  1165964.3    ,
     *   1208177.0    ,  1251878.0    ,  1297511.1    ,  1345795.8    ,
     *   1398064.8    ,
     *   1076989.1    ,  1106130.9    ,  1135754.3    ,  1165928.1    ,
     *   1208120.2    ,  1251794.2    ,  1297389.9    ,  1345618.9    ,
     *   1397793.9    ,
     *   1076984.1    ,  1106115.8    ,  1135727.6    ,  1165887.7    ,
     *   1208056.9    ,  1251700.6    ,  1297254.5    ,  1345421.5    ,
     *   1397492.3    ,
     *   1076978.6    ,  1106099.1    ,  1135697.9    ,  1165842.9    ,
     *   1207986.5    ,  1251596.6    ,  1297104.2    ,  1345202.4    ,
     *   1397158.3    ,
     *   1076972.7    ,  1106080.8    ,  1135665.2    ,  1165793.3    ,
     *   1207908.5    ,  1251481.4    ,  1296937.8    ,  1344960.3    ,
     *   1396790.1    ,
     *   1076966.4    ,  1106060.8    ,  1135629.3    ,  1165738.8    ,
     *   1207822.7    ,  1251354.5    ,  1296754.4    ,  1344693.8    ,
     *   1396385.9    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   1076959.9    ,  1106039.1    ,  1135590.1    ,  1165679.0    ,
     *   1207728.5    ,  1251215.2    ,  1296553.3    ,  1344401.7    ,
     *   1395944.3    ,
     *   1076953.1    ,  1106015.7    ,  1135547.4    ,  1165613.8    ,
     *   1207625.5    ,  1251062.9    ,  1296333.5    ,  1344083.0    ,
     *   1395463.9    ,
     *   1076946.1    ,  1105990.5    ,  1135501.2    ,  1165543.0    ,
     *   1207513.5    ,  1250897.1    ,  1296094.2    ,  1343736.6    ,
     *   1394943.4    ,
     *   1076939.0    ,  1105963.6    ,  1135451.3    ,  1165466.3    ,
     *   1207391.9    ,  1250717.2    ,  1295834.7    ,  1343361.5    ,
     *   1394381.8    ,
     *   1076932.0    ,  1105935.0    ,  1135397.8    ,  1165383.7    ,
     *   1207260.7    ,  1250522.7    ,  1295554.4    ,  1342957.0    ,
     *   1393778.4    ,
     *   1076925.3    ,  1105904.8    ,  1135340.7    ,  1165295.0    ,
     *   1207119.5    ,  1250313.4    ,  1295252.7    ,  1342522.4    ,
     *   1393132.4    ,
     *   1076919.0    ,  1105873.2    ,  1135279.9    ,  1165200.3    ,
     *   1206968.2    ,  1250088.7    ,  1294929.2    ,  1342057.0    ,
     *   1392443.7    ,
     *   1076913.3    ,  1105840.3    ,  1135215.6    ,  1165099.4    ,
     *   1206806.5    ,  1249848.6    ,  1294583.5    ,  1341560.7    ,
     *   1391712.1    ,
     *   1076908.5    ,  1105806.2    ,  1135147.8    ,  1164992.5    ,
     *   1206634.6    ,  1249592.9    ,  1294215.3    ,  1341033.2    ,
     *   1390937.8    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   1076905.0    ,  1105771.3    ,  1135076.9    ,  1164879.6    ,
     *   1206452.3    ,  1249321.4    ,  1293824.7    ,  1340474.5    ,
     *   1390121.3    ,
     *   1076903.1    ,  1105735.9    ,  1135002.9    ,  1164761.0    ,
     *   1206259.8    ,  1249034.2    ,  1293411.6    ,  1339884.8    ,
     *   1389263.2    ,
     *   1076903.1    ,  1105700.2    ,  1134926.2    ,  1164636.8    ,
     *   1206057.3    ,  1248731.6    ,  1292976.3    ,  1339264.4    ,
     *   1388364.5    ,
     *   1076905.7    ,  1105664.7    ,  1134847.3    ,  1164507.5    ,
     *   1205845.0    ,  1248413.7    ,  1292519.0    ,  1338614.0    ,
     *   1387426.5    ,
     *   1076914.1    ,  1105617.6    ,  1134736.6    ,  1164323.5    ,
     *   1205540.5    ,  1247956.3    ,  1291861.0    ,  1337680.2    ,
     *   1386086.6    ,
     *   1076929.6    ,  1105573.2    ,  1134623.8    ,  1164131.9    ,
     *   1205219.9    ,  1247472.7    ,  1291164.8    ,  1336694.5    ,
     *   1384680.6    ,
     *   1076953.9    ,  1105533.2    ,  1134510.5    ,  1163934.3    ,
     *   1204884.7    ,  1246964.7    ,  1290432.8    ,  1335660.1    ,
     *   1383213.6    ,
     *   1076989.2    ,  1105499.6    ,  1134398.6    ,  1163732.7    ,
     *   1204537.0    ,  1246434.5    ,  1289667.8    ,  1334581.0    ,
     *   1381691.4    ,
     *   1077037.7    ,  1105474.7    ,  1134290.5    ,  1163529.3    ,
     *   1204179.4    ,  1245884.9    ,  1288873.0    ,  1333461.5    ,
     *   1380120.3    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   1077102.1    ,  1105461.2    ,  1134188.7    ,  1163326.9    ,
     *   1203814.5    ,  1245319.1    ,  1288052.3    ,  1332306.5    ,
     *   1378507.1    ,
     *   1077185.4    ,  1105462.0    ,  1134096.4    ,  1163128.6    ,
     *   1203445.8    ,  1244740.8    ,  1287210.1    ,  1331121.6    ,
     *   1376858.7    ,
     *   1077291.1    ,  1105480.6    ,  1134016.9    ,  1162937.9    ,
     *   1203076.9    ,  1244154.1    ,  1286351.1    ,  1329912.6    ,
     *   1375182.6    ,
     *   1077423.2    ,  1105521.0    ,  1133954.3    ,  1162758.8    ,
     *   1202712.1    ,  1243563.6    ,  1285480.5    ,  1328685.5    ,
     *   1373486.3    ,
     *   1077586.1    ,  1105587.6    ,  1133913.1    ,  1162595.9    ,
     *   1202356.1    ,  1242974.3    ,  1284603.9    ,  1327446.7    ,
     *   1371777.0    ,
     *   1077785.1    ,  1105685.6    ,  1133898.3    ,  1162454.3    ,
     *   1202014.2    ,  1242391.7    ,  1283727.1    ,  1326202.6    ,
     *   1370061.8    ,
     *   1077975.3    ,  1105791.2    ,  1133909.6    ,  1162360.0    ,
     *   1201753.6    ,  1241932.5    ,  1283026.9    ,  1325204.0    ,
     *   1368684.7    ,
     *   1078196.9    ,  1105924.9    ,  1133945.6    ,  1162286.8    ,
     *   1201509.0    ,  1241484.3    ,  1282333.0    ,  1324208.3    ,
     *   1367310.0    ,
     *   1078456.2    ,  1106092.3    ,  1134011.0    ,  1162238.5    ,
     *   1201283.1    ,  1241048.2    ,  1281645.0    ,  1323213.2    ,
     *   1365932.8    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   1078668.0    ,  1106235.8    ,  1134078.9    ,  1162222.3    ,
     *   1201135.9    ,  1240746.8    ,  1281159.6    ,  1322505.0    ,
     *   1364949.6    ,
     *   1078892.9    ,  1106393.5    ,  1134162.4    ,  1162223.4    ,
     *   1201009.0    ,  1240469.8    ,  1280704.4    ,  1321834.8    ,
     *   1364016.0    ,
     *   1079130.8    ,  1106565.4    ,  1134261.4    ,  1162241.7    ,
     *   1200902.2    ,  1240216.8    ,  1280278.4    ,  1321201.4    ,
     *   1363129.9    ,
     *   1079381.6    ,  1106751.2    ,  1134375.7    ,  1162276.9    ,
     *   1200815.1    ,  1239987.2    ,  1279880.8    ,  1320603.5    ,
     *   1362289.2    ,
     *   1081247.7    ,  1108232.3    ,  1135435.1    ,  1162872.9    ,
     *   1200700.5    ,  1239053.3    ,  1277993.7    ,  1317595.5    ,
     *   1357947.1    ,
     *   1083612.8    ,  1110246.4    ,  1137068.3    ,  1164091.3    ,
     *   1201290.8    ,  1238930.9    ,  1277057.2    ,  1315722.4    ,
     *   1354987.2    ,
     *   1086472.6    ,  1112784.1    ,  1139258.8    ,  1165906.7    ,
     *   1202544.0    ,  1239554.6    ,  1276972.6    ,  1314836.4    ,
     *   1353189.2    ,
     *   1089827.1    ,  1115840.9    ,  1141996.8    ,  1168302.6    ,
     *   1204431.7    ,  1240879.5    ,  1277671.8    ,  1314837.4    ,
     *   1352407.6    ,
     *   1093679.2    ,  1119416.5    ,  1145277.8    ,  1171269.5    ,
     *   1206935.3    ,  1242874.7    ,  1279107.8    ,  1315656.1    ,
     *   1352543.1    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   1098034.9    ,  1123514.0    ,  1149101.7    ,  1174803.1    ,
     *   1210043.5    ,  1245520.1    ,  1281248.2    ,  1317244.5    ,
     *   1353526.6    ,
     *   1102902.2    ,  1128139.4    ,  1153471.8    ,  1178903.5    ,
     *   1213751.1    ,  1248803.1    ,  1284071.6    ,  1319569.4    ,
     *   1355310.0    ,
     *   1108291.6    ,  1133301.2    ,  1158394.3    ,  1183574.4    ,
     *   1218057.3    ,  1252717.6    ,  1287564.7    ,  1322608.8    ,
     *   1357860.1    ,
     *   1114215.2    ,  1139010.0    ,  1163878.2    ,  1188822.5    ,
     *   1222965.3    ,  1257262.2    ,  1291720.9    ,  1326349.1    ,
     *   1361154.8    ,
     *   1120687.0    ,  1145278.5    ,  1169934.5    ,  1194657.1    ,
     *   1228481.5    ,  1262440.0    ,  1296538.6    ,  1330783.4    ,
     *   1365180.6    ,
     *   1127722.3    ,  1152121.0    ,  1176576.3    ,  1201090.0    ,
     *   1234615.2    ,  1268257.2    ,  1302020.6    ,  1335910.2    ,
     *   1369930.8    ,
     *   1135338.4    ,  1159553.7    ,  1183818.7    ,  1208134.8    ,
     *   1241378.2    ,  1274723.1    ,  1308173.2    ,  1341732.3    ,
     *   1375404.0    ,
     *   1143553.6    ,  1167594.2    ,  1191678.4    ,  1215807.3    ,
     *   1248784.3    ,  1281849.6    ,  1315006.1    ,  1348256.5    ,
     *   1381603.7    ,
     *   1152387.8    ,  1176261.9    ,  1200173.9    ,  1224124.9    ,
     *   1256849.8    ,  1289651.2    ,  1322531.4    ,  1355492.5    ,
     *   1388536.7    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   1161862.5    ,  1185577.2    ,  1209325.1    ,  1233106.9    ,
     *   1265592.5    ,  1298144.3    ,  1330764.0    ,  1363453.2    ,
     *   1396213.5    ,
     *   1172000.2    ,  1195562.5    ,  1219153.6    ,  1242774.1    ,
     *   1275032.2    ,  1307347.4    ,  1339720.9    ,  1372153.9    ,
     *   1404647.6    ,
     *   1182825.0    ,  1206241.2    ,  1229682.4    ,  1253149.0    ,
     *   1285190.5    ,  1317280.9    ,  1349421.3    ,  1381612.4    ,
     *   1413855.0    ,
     *   1194362.1    ,  1217638.4    ,  1240936.0    ,  1264255.5    ,
     *   1296090.4    ,  1327967.1    ,  1359886.3    ,  1391848.5    ,
     *   1423854.1    ,
     *   1206638.5    ,  1229780.3    ,  1252940.4    ,  1276119.2    ,
     *   1307756.9    ,  1339430.0    ,  1371139.0    ,  1402884.2    ,
     *   1434665.8    ,
     *   1219682.3    ,  1242694.9    ,  1265723.1    ,  1288767.1    ,
     *   1320216.3    ,  1351695.3    ,  1383204.4    ,  1414743.6    ,
     *   1446313.0    ,
     *   1233522.9    ,  1256411.4    ,  1279313.0    ,  1302227.9    ,
     *   1333496.8    ,  1364790.5    ,  1396109.1    ,  1427452.5    ,
     *   1458820.6    ,
     *   1248191.4    ,  1270960.5    ,  1293740.6    ,  1316531.7    ,
     *   1347628.0    ,  1378744.7    ,  1409881.7    ,  1441038.7    ,
     *   1472215.7    ,
     *   1263720.2    ,  1286374.6    ,  1309037.9    ,  1331710.2    ,
     *   1362641.2    ,  1393588.7    ,  1424552.3    ,  1455531.9    ,
     *   1486527.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   1460683.3    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2414044.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226558.4    ,
     *   1460681.1    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2414044.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226551.6    ,
     *   1460680.9    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2414044.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226550.8    ,
     *   1460678.1    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226542.0    ,
     *   1460673.4    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226527.2    ,
     *   1460665.8    ,  1698944.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652244.4    ,  2843644.4    ,  3035144.4    ,
     *   3226503.3    ,
     *   1460653.9    ,  1698944.4    ,  1937244.4    ,  2175644.4    ,
     *   2413944.4    ,  2652244.4    ,  2843644.4    ,  3035044.4    ,
     *   3226465.9    ,
     *   1460635.9    ,  1698944.4    ,  1937244.4    ,  2175544.4    ,
     *   2413944.4    ,  2652244.4    ,  2843644.4    ,  3035044.4    ,
     *   3226409.2    ,
     *   1460609.4    ,  1698944.4    ,  1937244.4    ,  2175544.4    ,
     *   2413844.4    ,  2652144.4    ,  2843544.4    ,  3034944.4    ,
     *   3226325.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   1460571.3    ,  1698844.4    ,  1937144.4    ,  2175444.4    ,
     *   2413744.4    ,  2652044.4    ,  2843444.4    ,  3034844.4    ,
     *   3226205.3    ,
     *   1460517.8    ,  1698844.4    ,  1937044.4    ,  2175344.4    ,
     *   2413644.4    ,  2651944.4    ,  2843244.4    ,  3034644.4    ,
     *   3226036.4    ,
     *   1460444.5    ,  1698744.4    ,  1936944.4    ,  2175244.4    ,
     *   2413444.4    ,  2651744.4    ,  2843144.4    ,  3034444.4    ,
     *   3225803.9    ,
     *   1460345.9    ,  1698544.4    ,  1936844.4    ,  2175044.4    ,
     *   2413244.4    ,  2651544.4    ,  2842844.4    ,  3034144.4    ,
     *   3225490.4    ,
     *   1460215.7    ,  1698444.4    ,  1936644.4    ,  2174744.4    ,
     *   2412944.4    ,  2651144.4    ,  2842444.4    ,  3033744.4    ,
     *   3225074.7    ,
     *   1460047.0    ,  1698144.4    ,  1936344.4    ,  2174444.4    ,
     *   2412644.4    ,  2650744.4    ,  2842044.4    ,  3033244.4    ,
     *   3224532.6    ,
     *   1459831.8    ,  1697944.4    ,  1935944.4    ,  2174044.4    ,
     *   2412144.4    ,  2650244.4    ,  2841444.4    ,  3032644.4    ,
     *   3223836.2    ,
     *   1459561.7    ,  1697544.4    ,  1935544.4    ,  2173544.4    ,
     *   2411444.4    ,  2649444.4    ,  2840644.4    ,  3031744.4    ,
     *   3222953.6    ,
     *   1459227.6    ,  1697044.4    ,  1934944.4    ,  2172744.4    ,
     *   2410644.4    ,  2648544.4    ,  2839644.4    ,  3030744.4    ,
     *   3221848.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   1458819.9    ,  1696444.4    ,  1934144.4    ,  2171844.4    ,
     *   2409544.4    ,  2647344.4    ,  2838344.4    ,  3029344.4    ,
     *   3220481.7    ,
     *   1458329.4    ,  1695644.4    ,  1932944.4    ,  2170444.4    ,
     *   2408044.4    ,  2645744.4    ,  2836644.4    ,  3027644.4    ,
     *   3218807.4    ,
     *   1457943.6    ,  1694744.4    ,  1931744.4    ,  2168944.4    ,
     *   2406444.4    ,  2644144.4    ,  2835144.4    ,  3026244.4    ,
     *   3217468.3    ,
     *   1457512.3    ,  1693244.4    ,  1929544.4    ,  2166444.4    ,
     *   2403944.4    ,  2641844.4    ,  2833044.4    ,  3024444.4    ,
     *   3215947.3    ,
     *   1457032.7    ,  1690444.4    ,  1925344.4    ,  2162044.4    ,
     *   2399844.4    ,  2638344.4    ,  2830144.4    ,  3022044.4    ,
     *   3214226.2    ,
     *   1456502.5    ,  1684544.4    ,  1917444.4    ,  2154344.4    ,
     *   2393344.4    ,  2633244.4    ,  2826044.4    ,  3019044.4    ,
     *   3212285.6    ,
     *   1455919.3    ,  1670844.4    ,  1902144.4    ,  2141344.4    ,
     *   2383144.4    ,  2625744.4    ,  2820544.4    ,  3015244.4    ,
     *   3210104.6    ,
     *   1455281.1    ,  1635844.4    ,  1873744.4    ,  2121044.4    ,
     *   2368844.4    ,  2615744.4    ,  2813344.4    ,  3010544.4    ,
     *   3207661.0    ,
     *   1454586.1    ,  1533996.1    ,  1829044.4    ,  2095144.4    ,
     *   2351544.4    ,  2603844.4    ,  2804944.4    ,  3005044.4    ,
     *   3204930.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   1453833.2    ,  1530635.2    ,  1808044.4    ,  2075044.4    ,
     *   2335144.4    ,  2591544.4    ,  2795844.4    ,  2999144.4    ,
     *   3201888.5    ,
     *   1453021.2    ,  1527732.0    ,  1795844.4    ,  2060344.4    ,
     *   2321544.4    ,  2580344.4    ,  2787144.4    ,  2993144.4    ,
     *   3198506.4    ,
     *   1452149.5    ,  1525038.9    ,  1788244.4    ,  2050444.4    ,
     *   2311344.4    ,  2571244.4    ,  2779544.4    ,  2987444.4    ,
     *   3194754.9    ,
     *   1451217.8    ,  1522458.0    ,  1783444.4    ,  2044244.4    ,
     *   2304644.4    ,  2564644.4    ,  2773544.4    ,  2982144.4    ,
     *   3190601.8    ,
     *   1450226.4    ,  1519940.1    ,  1780044.4    ,  2040044.4    ,
     *   2299944.4    ,  2559744.4    ,  2768444.4    ,  2977244.4    ,
     *   3186012.5    ,
     *   1449175.7    ,  1517457.2    ,  1776944.4    ,  2036244.4    ,
     *   2295644.4    ,  2555144.4    ,  2763644.4    ,  2972244.4    ,
     *   3180949.0    ,
     *   1448066.6    ,  1514992.5    ,  1773544.4    ,  2032044.4    ,
     *   2290844.4    ,  2549944.4    ,  2758244.4    ,  2966644.4    ,
     *   3175370.1    ,
     *   1446900.4    ,  1512535.2    ,  1769444.4    ,  2026844.4    ,
     *   2284944.4    ,  2543744.4    ,  2751944.4    ,  2960444.4    ,
     *   3169230.8    ,
     *   1445678.7    ,  1510078.8    ,  1763944.4    ,  2019444.4    ,
     *   2276944.4    ,  2535844.4    ,  2744244.4    ,  2953144.4    ,
     *   3162481.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   1444403.3    ,  1507619.2    ,  1755044.4    ,  2008044.4    ,
     *   2265544.4    ,  2525344.4    ,  2734744.4    ,  2944644.4    ,
     *   3155066.4    ,
     *   1443076.6    ,  1505154.3    ,  1737644.4    ,  1988744.4    ,
     *   2248644.4    ,  2511444.4    ,  2722944.4    ,  2934744.4    ,
     *   3146925.4    ,
     *   1441701.0    ,  1502683.0    ,  1697244.4    ,  1955944.4    ,
     *   2224544.4    ,  2493444.4    ,  2708544.4    ,  2923144.4    ,
     *   3137989.9    ,
     *   1440279.2    ,  1500205.5    ,  1584587.6    ,  1906744.4    ,
     *   2194944.4    ,  2472444.4    ,  2691944.4    ,  2910044.4    ,
     *   3128183.2    ,
     *   1438271.2    ,  1496818.2    ,  1571716.5    ,  1872044.4    ,
     *   2160544.4    ,  2442644.4    ,  2666844.4    ,  2890044.4    ,
     *   3113247.6    ,
     *   1436190.8    ,  1493423.8    ,  1563340.4    ,  1844944.4    ,
     *   2127644.4    ,  2411144.4    ,  2639144.4    ,  2867444.4    ,
     *   3096270.4    ,
     *   1434046.1    ,  1490026.8    ,  1556280.8    ,  1813844.4    ,
     *   2090244.4    ,  2375844.4    ,  2608044.4    ,  2841944.4    ,
     *   3076937.4    ,
     *   1431846.1    ,  1486632.5    ,  1549936.1    ,  1759544.4    ,
     *   2039444.4    ,  2333244.4    ,  2572144.4    ,  2812644.4    ,
     *   3054858.9    ,
     *   1429599.7    ,  1483246.6    ,  1544062.8    ,  1624932.5    ,
     *   1967144.4    ,  2281544.4    ,  2529944.4    ,  2778844.4    ,
     *   3029541.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   1427315.9    ,  1479875.3    ,  1538535.3    ,  1610628.7    ,
     *   1913144.4    ,  2226044.4    ,  2481244.4    ,  2739344.4    ,
     *   3000340.8    ,
     *   1425003.8    ,  1476524.7    ,  1533279.8    ,  1600069.8    ,
     *   1839744.4    ,  2156644.4    ,  2422144.4    ,  2692244.4    ,
     *   2966391.5    ,
     *   1422672.2    ,  1473200.7    ,  1528249.5    ,  1591158.7    ,
     *   1676281.3    ,  2064444.4    ,  2350344.4    ,  2635744.4    ,
     *   2926475.1    ,
     *   1420329.7    ,  1469909.1    ,  1523412.8    ,  1583251.6    ,
     *   1656534.6    ,  1990744.4    ,  2270444.4    ,  2567744.4    ,
     *   2878776.9    ,
     *   1417984.3    ,  1466655.1    ,  1518747.1    ,  1576044.7    ,
     *   1642823.0    ,  1894344.4    ,  2162744.4    ,  2478844.4    ,
     *   2820367.9    ,
     *   1415643.5    ,  1463442.9    ,  1514235.2    ,  1569365.2    ,
     *   1631624.7    ,  1709540.7    ,  1993244.4    ,  2354944.4    ,
     *   2745904.7    ,
     *   1413771.2    ,  1460895.5    ,  1510713.1    ,  1564306.3    ,
     *   1623731.2    ,  1694070.2    ,  1772140.7    ,  2219489.9    ,
     *   2666839.1    ,
     *   1411906.9    ,  1458375.7    ,  1507270.8    ,  1559469.6    ,
     *   1616520.2    ,  1681728.7    ,  1746242.4    ,  1850477.8    ,
     *   2552663.2    ,
     *   1410042.3    ,  1455869.2    ,  1503882.6    ,  1554796.1    ,
     *   1609793.4    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2083607.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   1408712.0    ,  1454087.9    ,  1501493.6    ,  1551545.5    ,
     *   1605228.0    ,  1664303.0    ,  1718082.1    ,  1782488.6    ,
     *   1874085.1    ,
     *   1407448.6    ,  1452400.7    ,  1499243.3    ,  1548513.6    ,
     *   1601040.6    ,  1658231.4    ,  1709326.1    ,  1768220.8    ,
     *   1842748.7    ,
     *   1406248.5    ,  1450801.2    ,  1497120.0    ,  1545676.2    ,
     *   1597176.1    ,  1652765.8    ,  1701734.4    ,  1756762.0    ,
     *   1822408.8    ,
     *   1405108.4    ,  1449283.5    ,  1495113.2    ,  1543013.5    ,
     *   1593591.8    ,  1647796.9    ,  1695024.1    ,  1747143.3    ,
     *   1807104.2    ,
     *   1399155.6    ,  1441353.3    ,  1484705.6    ,  1529423.8    ,
     *   1575783.8    ,  1624155.6    ,  1664801.2    ,  1707440.9    ,
     *   1752591.4    ,
     *   1394923.0    ,  1435613.9    ,  1477160.8    ,  1519685.1    ,
     *   1563335.3    ,  1608295.0    ,  1645504.9    ,  1683854.7    ,
     *   1723526.4    ,
     *   1392080.5    ,  1431566.6    ,  1471712.7    ,  1512594.5    ,
     *   1554300.1    ,  1596933.3    ,  1631926.3    ,  1667670.1    ,
     *   1704249.6    ,
     *   1390417.8    ,  1428907.2    ,  1467919.7    ,  1507505.0    ,
     *   1547719.0    ,  1588625.3    ,  1622027.2    ,  1655963.5    ,
     *   1690480.3    ,
     *   1389794.4    ,  1427438.1    ,  1465504.9    ,  1504028.5    ,
     *   1543046.1    ,  1582598.8    ,  1614781.7    ,  1647364.1    ,
     *   1680373.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   1390113.6    ,  1427025.8    ,  1464285.2    ,  1501915.6    ,
     *   1539942.3    ,  1578392.8    ,  1609599.7    ,  1641115.3    ,
     *   1672956.7    ,
     *   1391307.7    ,  1427577.5    ,  1464135.4    ,  1500998.4    ,
     *   1538184.3    ,  1575712.2    ,  1606112.3    ,  1636756.5    ,
     *   1667656.2    ,
     *   1393329.4    ,  1429028.0    ,  1464967.7    ,  1501160.7    ,
     *   1537619.9    ,  1574358.6    ,  1604075.5    ,  1633988.9    ,
     *   1664106.3    ,
     *   1396146.1    ,  1431331.7    ,  1466720.3    ,  1502320.7    ,
     *   1538142.4    ,  1574194.7    ,  1603322.3    ,  1632609.9    ,
     *   1662062.7    ,
     *   1399736.4    ,  1434457.3    ,  1469349.8    ,  1504420.5    ,
     *   1539676.1    ,  1575123.4    ,  1603735.0    ,  1632478.1    ,
     *   1661356.3    ,
     *   1404087.1    ,  1438384.1    ,  1472826.6    ,  1507419.5    ,
     *   1542167.5    ,  1577075.6    ,  1605230.0    ,  1633493.2    ,
     *   1661867.5    ,
     *   1409192.1    ,  1443100.0    ,  1477131.5    ,  1511290.1    ,
     *   1545579.3    ,  1580002.6    ,  1607747.7    ,  1635583.2    ,
     *   1663510.7    ,
     *   1415050.4    ,  1448599.5    ,  1482253.4    ,  1516014.9    ,
     *   1549886.4    ,  1583870.3    ,  1611246.2    ,  1638697.3    ,
     *   1666224.6    ,
     *   1421666.0    ,  1454882.4    ,  1488187.9    ,  1521584.2    ,
     *   1555073.2    ,  1588656.4    ,  1615696.8    ,  1642799.7    ,
     *   1669965.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   1429046.5    ,  1461953.5    ,  1494935.9    ,  1527995.0    ,
     *   1561131.8    ,  1594347.5    ,  1621081.2    ,  1647866.8    ,
     *   1674704.8    ,
     *   1437203.1    ,  1469821.3    ,  1502503.0    ,  1535249.2    ,
     *   1568060.5    ,  1600937.5    ,  1627389.4    ,  1653884.4    ,
     *   1680422.5    ,
     *   1446149.9    ,  1478497.6    ,  1510898.7    ,  1543353.6    ,
     *   1575862.8    ,  1608426.5    ,  1634618.4    ,  1660845.7    ,
     *   1687108.4    ,
     *   1455903.7    ,  1487997.6    ,  1520135.9    ,  1552318.9    ,
     *   1584546.8    ,  1616819.5    ,  1642770.6    ,  1668750.5    ,
     *   1694759.2    ,
     *   1466484.1    ,  1498339.0    ,  1530230.7    ,  1562159.2    ,
     *   1594124.3    ,  1626126.0    ,  1651853.2    ,  1677603.6    ,
     *   1703377.2    ,
     *   1477912.6    ,  1509542.3    ,  1541202.1    ,  1572891.7    ,
     *   1604610.8    ,  1636359.2    ,  1661877.7    ,  1687414.7    ,
     *   1712969.9    ,
     *   1490213.3    ,  1521630.3    ,  1553071.5    ,  1584536.4    ,
     *   1616024.7    ,  1647536.0    ,  1672859.5    ,  1698197.3    ,
     *   1723549.1    ,
     *   1503412.2    ,  1534628.1    ,  1565862.8    ,  1597116.1    ,
     *   1628387.4    ,  1659676.3    ,  1684817.2    ,  1709968.7    ,
     *   1735130.6    ,
     *   1517537.6    ,  1548562.9    ,  1579602.6    ,  1610656.2    ,
     *   1641723.1    ,  1672802.9    ,  1697772.3    ,  1722749.4    ,
     *   1747733.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   3236682.5    ,  3246900.0    ,  3257211.9    ,  3267619.3    ,
     *   3335149.3    ,  3406742.8    ,  3482687.6    ,  3563295.2    ,
     *   3648902.1    ,
     *   3236675.8    ,  3246893.4    ,  3257205.5    ,  3267613.0    ,
     *   3335143.7    ,  3406737.9    ,  3482683.3    ,  3563291.4    ,
     *   3648898.8    ,
     *   3236675.0    ,  3246892.7    ,  3257204.7    ,  3267612.2    ,
     *   3335143.1    ,  3406737.4    ,  3482682.8    ,  3563291.0    ,
     *   3648898.4    ,
     *   3236666.4    ,  3246884.2    ,  3257196.5    ,  3267604.1    ,
     *   3335136.0    ,  3406731.1    ,  3482677.3    ,  3563286.1    ,
     *   3648894.1    ,
     *   3236651.9    ,  3246870.1    ,  3257182.6    ,  3267590.6    ,
     *   3335124.1    ,  3406720.6    ,  3482668.1    ,  3563278.0    ,
     *   3648886.9    ,
     *   3236628.5    ,  3246847.1    ,  3257160.2    ,  3267568.6    ,
     *   3335104.8    ,  3406703.6    ,  3482653.1    ,  3563264.8    ,
     *   3648875.2    ,
     *   3236591.9    ,  3246811.3    ,  3257125.1    ,  3267534.2    ,
     *   3335074.6    ,  3406677.1    ,  3482629.7    ,  3563244.1    ,
     *   3648857.0    ,
     *   3236536.4    ,  3246757.0    ,  3257071.9    ,  3267482.1    ,
     *   3335028.9    ,  3406636.9    ,  3482594.3    ,  3563212.8    ,
     *   3648829.3    ,
     *   3236454.6    ,  3246676.8    ,  3256993.4    ,  3267405.3    ,
     *   3334961.5    ,  3406577.6    ,  3482542.0    ,  3563166.7    ,
     *   3648788.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   3236336.8    ,  3246561.6    ,  3256880.6    ,  3267294.8    ,
     *   3334864.5    ,  3406492.2    ,  3482466.8    ,  3563100.3    ,
     *   3648729.9    ,
     *   3236171.4    ,  3246399.7    ,  3256722.0    ,  3267139.6    ,
     *   3334728.2    ,  3406372.4    ,  3482361.2    ,  3563007.0    ,
     *   3648647.5    ,
     *   3235943.9    ,  3246176.9    ,  3256503.9    ,  3266926.0    ,
     *   3334540.8    ,  3406207.5    ,  3482215.9    ,  3562878.8    ,
     *   3648534.1    ,
     *   3235636.9    ,  3245876.4    ,  3256209.7    ,  3266637.9    ,
     *   3334288.0    ,  3405985.2    ,  3482019.9    ,  3562705.9    ,
     *   3648381.3    ,
     *   3235230.1    ,  3245478.1    ,  3255819.7    ,  3266256.1    ,
     *   3333953.1    ,  3405690.6    ,  3481760.4    ,  3562476.8    ,
     *   3648178.9    ,
     *   3234699.5    ,  3244958.7    ,  3255311.3    ,  3265758.3    ,
     *   3333516.4    ,  3405306.7    ,  3481422.1    ,  3562178.2    ,
     *   3647915.1    ,
     *   3234017.9    ,  3244291.5    ,  3254658.1    ,  3265118.8    ,
     *   3332955.7    ,  3404813.7    ,  3480987.8    ,  3561795.0    ,
     *   3647576.5    ,
     *   3233154.0    ,  3243446.0    ,  3253830.5    ,  3264308.6    ,
     *   3332245.4    ,  3404189.5    ,  3480438.0    ,  3561310.0    ,
     *   3647148.0    ,
     *   3232072.9    ,  3242387.9    ,  3252794.8    ,  3263294.9    ,
     *   3331357.1    ,  3403409.0    ,  3479750.7    ,  3560703.8    ,
     *   3646612.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   3230735.2    ,  3241078.8    ,  3251513.6    ,  3262040.9    ,
     *   3330258.9    ,  3402444.5    ,  3478901.7    ,  3559955.0    ,
     *   3645951.4    ,
     *   3229097.1    ,  3239476.0    ,  3249945.2    ,  3260505.9    ,
     *   3328915.5    ,  3401265.2    ,  3477864.0    ,  3559040.2    ,
     *   3645143.7    ,
     *   3227787.2    ,  3238194.4    ,  3248691.3    ,  3259278.9    ,
     *   3327842.3    ,  3400323.6    ,  3477035.7    ,  3558310.1    ,
     *   3644499.3    ,
     *   3226299.5    ,  3236739.1    ,  3247267.5    ,  3257885.8    ,
     *   3326624.7    ,  3399255.7    ,  3476096.7    ,  3557482.8    ,
     *   3643769.1    ,
     *   3224616.3    ,  3235092.9    ,  3245657.2    ,  3256310.4    ,
     *   3325248.6    ,  3398049.5    ,  3475036.5    ,  3556548.9    ,
     *   3642945.2    ,
     *   3222718.8    ,  3233237.3    ,  3243842.3    ,  3254535.2    ,
     *   3323699.1    ,  3396692.1    ,  3473844.0    ,  3555498.9    ,
     *   3642019.0    ,
     *   3220586.7    ,  3231152.6    ,  3241803.8    ,  3252541.5    ,
     *   3321960.5    ,  3395170.1    ,  3472507.5    ,  3554322.5    ,
     *   3640981.7    ,
     *   3218198.3    ,  3228817.8    ,  3239521.1    ,  3250309.5    ,
     *   3320016.0    ,  3393469.1    ,  3471014.7    ,  3553009.1    ,
     *   3639824.0    ,
     *   3215530.4    ,  3226210.5    ,  3236972.5    ,  3247818.0    ,
     *   3317847.8    ,  3391573.9    ,  3469352.6    ,  3551547.5    ,
     *   3638536.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   3212558.4    ,  3223306.6    ,  3234134.7    ,  3245044.3    ,
     *   3315437.0    ,  3389468.8    ,  3467507.6    ,  3549925.9    ,
     *   3637107.9    ,
     *   3209255.4    ,  3220080.2    ,  3230982.6    ,  3241964.3    ,
     *   3312763.6    ,  3387136.7    ,  3465465.3    ,  3548132.1    ,
     *   3635528.7    ,
     *   3205592.8    ,  3216503.7    ,  3227489.5    ,  3238552.0    ,
     *   3309806.4    ,  3384559.9    ,  3463210.7    ,  3546153.0    ,
     *   3633787.3    ,
     *   3201539.6    ,  3212547.3    ,  3223626.6    ,  3234779.7    ,
     *   3306542.5    ,  3381719.5    ,  3460727.8    ,  3543975.3    ,
     *   3631872.2    ,
     *   3197062.5    ,  3208178.6    ,  3219362.8    ,  3230617.3    ,
     *   3302947.9    ,  3378595.7    ,  3458000.1    ,  3541584.7    ,
     *   3629771.3    ,
     *   3192125.1    ,  3203362.8    ,  3214664.6    ,  3226032.6    ,
     *   3298996.7    ,  3375167.3    ,  3455009.9    ,  3538966.3    ,
     *   3627471.8    ,
     *   3186687.8    ,  3198062.0    ,  3209495.5    ,  3220990.6    ,
     *   3294661.3    ,  3371411.8    ,  3451738.6    ,  3536104.7    ,
     *   3624960.5    ,
     *   3180707.6    ,  3192235.0    ,  3203816.0    ,  3215453.4    ,
     *   3289911.8    ,  3367305.4    ,  3448166.6    ,  3532983.4    ,
     *   3622223.6    ,
     *   3174136.9    ,  3185836.3    ,  3197582.8    ,  3209379.6    ,
     *   3284716.5    ,  3362822.6    ,  3444273.2    ,  3529585.2    ,
     *   3619246.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   3166923.6    ,  3178816.3    ,  3190748.5    ,  3202723.8    ,
     *   3279040.7    ,  3357936.2    ,  3440036.4    ,  3525891.9    ,
     *   3616014.3    ,
     *   3159009.7    ,  3171120.0    ,  3183260.9    ,  3195436.5    ,
     *   3272847.0    ,  3352617.0    ,  3435432.7    ,  3521884.5    ,
     *   3612510.7    ,
     *   3150330.8    ,  3162686.4    ,  3175062.1    ,  3187462.6    ,
     *   3266094.7    ,  3346833.7    ,  3430437.4    ,  3517542.6    ,
     *   3608719.2    ,
     *   3140814.5    ,  3153447.3    ,  3166087.6    ,  3178741.3    ,
     *   3258739.4    ,  3340552.4    ,  3425023.8    ,  3512845.0    ,
     *   3604622.1    ,
     *   3126339.4    ,  3139410.3    ,  3152468.0    ,  3165519.6    ,
     *   3247648.9    ,  3331118.0    ,  3416915.9    ,  3505824.3    ,
     *   3598508.8    ,
     *   3109913.3    ,  3123506.2    ,  3137059.4    ,  3150582.0    ,
     *   3235207.1    ,  3320587.0    ,  3407898.5    ,  3498037.3    ,
     *   3591742.2    ,
     *   3091244.7    ,  3105464.4    ,  3119609.9    ,  3133693.1    ,
     *   3221254.2    ,  3308843.9    ,  3397884.4    ,  3489415.8    ,
     *   3584267.6    ,
     *   3069975.7    ,  3084954.7    ,  3099814.1    ,  3114569.9    ,
     *   3205604.2    ,  3295757.7    ,  3386776.3    ,  3479884.7    ,
     *   3576025.3    ,
     *   3045656.8    ,  3061566.6    ,  3077295.5    ,  3092865.9    ,
     *   3188038.2    ,  3281177.9    ,  3374464.8    ,  3469360.9    ,
     *   3566949.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   3017710.0    ,  3034777.9    ,  3051580.4    ,  3068149.4    ,
     *   3168295.2    ,  3264930.5    ,  3360825.4    ,  3457751.0    ,
     *   3556968.9    ,
     *   2985369.0    ,  3003906.0    ,  3022057.1    ,  3039869.2    ,
     *   3146059.4    ,  3246811.4    ,  3345715.7    ,  3444949.8    ,
     *   3546001.4    ,
     *   2947578.1    ,  2968027.9    ,  2987911.8    ,  3007302.7    ,
     *   3120941.9    ,  3226578.5    ,  3328970.4    ,  3430837.1    ,
     *   3533955.9    ,
     *   2902809.6    ,  2925839.9    ,  2948019.2    ,  2969468.9    ,
     *   3092454.3    ,  3203939.8    ,  3310394.8    ,  3415273.7    ,
     *   3520727.6    ,
     *   2848697.4    ,  2875391.7    ,  2900744.4    ,  2924977.6    ,
     *   3059968.3    ,  3178537.1    ,  3289756.2    ,  3398095.3    ,
     *   3506193.9    ,
     *   2781204.7    ,  2813525.7    ,  2843550.2    ,  2871745.4    ,
     *   3022653.7    ,  3149921.6    ,  3266770.9    ,  3379104.3    ,
     *   3490208.4    ,
     *   2712139.6    ,  2751838.0    ,  2787610.0    ,  2820453.7    ,
     *   2988435.4    ,  3124229.1    ,  3246374.4    ,  3362376.7    ,
     *   3476198.5    ,
     *   2620077.9    ,  2673301.4    ,  2718509.8    ,  2758444.2    ,
     *   2949544.3    ,  3095688.4    ,  3223987.1    ,  3344150.9    ,
     *   3461008.4    ,
     *   2474027.4    ,  2563435.0    ,  2627719.9    ,  2680038.5    ,
     *   2904605.4    ,  3063614.0    ,  3199170.8    ,  3324111.1    ,
     *   3444395.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   2162484.9    ,  2440533.8    ,  2539051.3    ,  2608208.2    ,
     *   2867918.3    ,  3038169.1    ,  3179742.8    ,  3308541.7    ,
     *   3431550.9    ,
     *   1928805.4    ,  2187418.7    ,  2415377.8    ,  2519095.4    ,
     *   2828651.2    ,  3011686.9    ,  3159766.2    ,  3292640.5    ,
     *   3418489.0    ,
     *   1886861.2    ,  1987616.2    ,  2212549.7    ,  2399885.8    ,
     *   2786464.8    ,  2984111.2    ,  3139226.9    ,  3276403.8    ,
     *   3405208.7    ,
     *   1862000.0    ,  1932991.4    ,  2045178.9    ,  2236844.3    ,
     *   2740972.5    ,  2955385.9    ,  3118112.3    ,  3259828.8    ,
     *   3391709.9    ,
     *   1789226.6    ,  1828534.0    ,  1871218.4    ,  1918216.5    ,
     *   2376608.8    ,  2746677.9    ,  2972143.6    ,  3148135.4    ,
     *   3302130.6    ,
     *   1754860.7    ,  1787473.7    ,  1821545.8    ,  1857295.5    ,
     *   2137857.0    ,  2510124.6    ,  2806135.1    ,  3024482.4    ,
     *   3204905.3    ,
     *   1732815.7    ,  1762201.6    ,  1792480.6    ,  1823736.2    ,
     *   2048743.5    ,  2336601.2    ,  2641348.9    ,  2894997.8    ,
     *   3102645.8    ,
     *   1717269.6    ,  1744661.2    ,  1772693.2    ,  1801407.2    ,
     *   2000227.6    ,  2239186.8    ,  2510463.5    ,  2772465.6    ,
     *   3000361.3    ,
     *   1705894.1    ,  1731893.0    ,  1758392.9    ,  1785418.2    ,
     *   1968669.4    ,  2180378.6    ,  2420055.4    ,  2669799.7    ,
     *   2904872.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   1697510.5    ,  1722463.2    ,  1747829.9    ,  1773626.4    ,
     *   1946336.9    ,  2140838.0    ,  2358271.3    ,  2590597.4    ,
     *   2821960.8    ,
     *   1691439.2    ,  1715566.7    ,  1740049.3    ,  1764898.1    ,
     *   1929864.2    ,  2112519.9    ,  2314206.8    ,  2531112.8    ,
     *   2753731.4    ,
     *   1687254.7    ,  1710708.2    ,  1734474.8    ,  1758562.5    ,
     *   1917521.3    ,  2091464.8    ,  2281572.7    ,  2486076.3    ,
     *   2699079.0    ,
     *   1684675.8    ,  1707564.4    ,  1730734.6    ,  1754192.5    ,
     *   1908309.8    ,  2075516.4    ,  2256801.4    ,  2451387.1    ,
     *   2655580.5    ,
     *   1683509.2    ,  1705914.6    ,  1728577.3    ,  1751502.2    ,
     *   1901605.4    ,  2063405.4    ,  2237737.9    ,  2424313.7    ,
     *   2620834.8    ,
     *   1683618.7    ,  1705604.2    ,  1727827.8    ,  1750293.4    ,
     *   1896995.3    ,  2054333.4    ,  2223025.3    ,  2403039.8    ,
     *   2592954.6    ,
     *   1684907.1    ,  1706522.9    ,  1728361.2    ,  1750425.4    ,
     *   1894195.6    ,  2047770.7    ,  2211776.6    ,  2386327.8    ,
     *   2570558.0    ,
     *   1687304.4    ,  1708591.3    ,  1730088.0    ,  1751797.2    ,
     *   1893005.3    ,  2043352.2    ,  2203390.4    ,  2373319.3    ,
     *   2552637.4    ,
     *   1690760.7    ,  1711752.4    ,  1732943.3    ,  1754335.7    ,
     *   1893279.4    ,  2040818.4    ,  2197445.4    ,  2363408.5    ,
     *   2538452.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   1695241.5    ,  1715966.3    ,  1736881.3    ,  1757988.5    ,
     *   1894912.2    ,  2039980.9    ,  2193638.5    ,  2356158.6    ,
     *   2527454.7    ,
     *   1700723.8    ,  1721205.8    ,  1741870.2    ,  1762719.1    ,
     *   1897826.6    ,  2040701.7    ,  2191747.4    ,  2351248.9    ,
     *   2519235.3    ,
     *   1707194.0    ,  1727453.8    ,  1747889.6    ,  1768503.0    ,
     *   1901966.8    ,  2042878.5    ,  2191606.9    ,  2348439.9    ,
     *   2513485.3    ,
     *   1714646.1    ,  1734701.9    ,  1754927.8    ,  1775325.5    ,
     *   1907293.3    ,  2046435.8    ,  2193093.2    ,  2347550.8    ,
     *   2509968.7    ,
     *   1723080.6    ,  1742948.0    ,  1762980.7    ,  1783180.0    ,
     *   1913779.5    ,  2051318.6    ,  2196113.8    ,  2348444.2    ,
     *   2508504.0    ,
     *   1732503.2    ,  1752196.2    ,  1772050.2    ,  1792066.3    ,
     *   1921409.0    ,  2057488.0    ,  2200599.5    ,  2351015.2    ,
     *   2508950.7    ,
     *   1742924.2    ,  1762455.3    ,  1782143.5    ,  1801989.9    ,
     *   1930174.0    ,  2064917.7    ,  2206500.0    ,  2355184.6    ,
     *   2511199.7    ,
     *   1754358.2    ,  1773738.5    ,  1793272.5    ,  1812961.3    ,
     *   1940074.0    ,  2073591.9    ,  2213779.6    ,  2360893.0    ,
     *   2515167.0    ,
     *   1766823.4    ,  1786062.9    ,  1805453.1    ,  1824995.2    ,
     *   1951114.3    ,  2083503.3    ,  2222414.8    ,  2368097.3    ,
     *   2520788.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   3739871.2    ,  3836592.7    ,  3939484.4    ,  4048992.6    ,
     *   4165591.1    ,  4289781.3    ,  4422091.4    ,  4563075.2    ,
     *   4713311.4    ,
     *   3739868.3    ,  3836590.1    ,  3939482.1    ,  4048990.5    ,
     *   4165589.3    ,  4289779.7    ,  4422090.0    ,  4563074.0    ,
     *   4713310.3    ,
     *   3739867.9    ,  3836589.8    ,  3939481.9    ,  4048990.3    ,
     *   4165589.0    ,  4289779.5    ,  4422089.8    ,  4563073.8    ,
     *   4713310.2    ,
     *   3739864.1    ,  3836586.4    ,  3939478.9    ,  4048987.7    ,
     *   4165586.7    ,  4289777.4    ,  4422088.0    ,  4563072.2    ,
     *   4713308.8    ,
     *   3739857.8    ,  3836580.7    ,  3939473.9    ,  4048983.2    ,
     *   4165582.8    ,  4289774.0    ,  4422084.9    ,  4563069.5    ,
     *   4713306.4    ,
     *   3739847.4    ,  3836571.6    ,  3939465.8    ,  4048976.1    ,
     *   4165576.5    ,  4289768.4    ,  4422080.0    ,  4563065.2    ,
     *   4713302.6    ,
     *   3739831.3    ,  3836557.3    ,  3939453.2    ,  4048964.9    ,
     *   4165566.6    ,  4289759.7    ,  4422072.3    ,  4563058.4    ,
     *   4713296.7    ,
     *   3739806.8    ,  3836535.7    ,  3939434.0    ,  4048947.9    ,
     *   4165551.6    ,  4289746.4    ,  4422060.6    ,  4563048.2    ,
     *   4713287.7    ,
     *   3739770.7    ,  3836503.7    ,  3939405.7    ,  4048922.9    ,
     *   4165529.5    ,  4289726.9    ,  4422043.4    ,  4563033.0    ,
     *   4713274.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   3739718.9    ,  3836457.8    ,  3939365.1    ,  4048887.0    ,
     *   4165497.7    ,  4289698.8    ,  4422018.7    ,  4563011.2    ,
     *   4713255.3    ,
     *   3739646.0    ,  3836393.3    ,  3939308.0    ,  4048836.5    ,
     *   4165453.1    ,  4289659.4    ,  4421983.9    ,  4562980.6    ,
     *   4713228.4    ,
     *   3739545.7    ,  3836304.6    ,  3939229.5    ,  4048767.0    ,
     *   4165391.7    ,  4289605.2    ,  4421936.1    ,  4562938.6    ,
     *   4713191.5    ,
     *   3739410.6    ,  3836185.0    ,  3939123.7    ,  4048673.4    ,
     *   4165308.9    ,  4289532.1    ,  4421871.6    ,  4562881.8    ,
     *   4713141.8    ,
     *   3739231.5    ,  3836026.6    ,  3938983.5    ,  4048549.4    ,
     *   4165199.2    ,  4289435.2    ,  4421786.2    ,  4562806.7    ,
     *   4713075.9    ,
     *   3738998.3    ,  3835820.2    ,  3938800.8    ,  4048387.8    ,
     *   4165056.3    ,  4289309.1    ,  4421675.0    ,  4562708.9    ,
     *   4712990.0    ,
     *   3738698.9    ,  3835555.4    ,  3938566.5    ,  4048180.5    ,
     *   4164873.0    ,  4289147.2    ,  4421532.3    ,  4562583.3    ,
     *   4712879.9    ,
     *   3738320.0    ,  3835220.2    ,  3938269.9    ,  4047918.1    ,
     *   4164641.1    ,  4288942.4    ,  4421351.7    ,  4562424.4    ,
     *   4712740.5    ,
     *   3737846.6    ,  3834801.4    ,  3937899.4    ,  4047590.4    ,
     *   4164351.4    ,  4288686.6    ,  4421126.2    ,  4562226.0    ,
     *   4712566.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   3737262.1    ,  3834284.5    ,  3937442.1    ,  4047185.9    ,
     *   4163993.9    ,  4288370.8    ,  4420847.8    ,  4561981.2    ,
     *   4712351.7    ,
     *   3736548.3    ,  3833653.2    ,  3936883.7    ,  4046692.0    ,
     *   4163557.3    ,  4287985.4    ,  4420508.0    ,  4561682.3    ,
     *   4712089.5    ,
     *   3735978.9    ,  3833149.7    ,  3936438.4    ,  4046298.2    ,
     *   4163209.3    ,  4287678.1    ,  4420237.2    ,  4561444.0    ,
     *   4711880.5    ,
     *   3735333.8    ,  3832579.4    ,  3935934.0    ,  4045852.2    ,
     *   4162815.1    ,  4287330.1    ,  4419930.4    ,  4561174.2    ,
     *   4711643.8    ,
     *   3734606.0    ,  3831936.0    ,  3935365.1    ,  4045349.2    ,
     *   4162370.6    ,  4286937.7    ,  4419584.6    ,  4560870.0    ,
     *   4711377.0    ,
     *   3733788.1    ,  3831213.1    ,  3934725.9    ,  4044784.1    ,
     *   4161871.3    ,  4286497.0    ,  4419196.1    ,  4560528.3    ,
     *   4711077.3    ,
     *   3732872.2    ,  3830403.8    ,  3934010.5    ,  4044151.7    ,
     *   4161312.5    ,  4286003.8    ,  4418761.4    ,  4560146.0    ,
     *   4710742.0    ,
     *   3731850.3    ,  3829500.9    ,  3933212.5    ,  4043446.4    ,
     *   4160689.5    ,  4285453.9    ,  4418276.8    ,  4559719.9    ,
     *   4710368.3    ,
     *   3730713.9    ,  3828497.2    ,  3932325.4    ,  4042662.5    ,
     *   4159997.0    ,  4284842.8    ,  4417738.3    ,  4559246.3    ,
     *   4709953.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   3729454.0    ,  3827384.6    ,  3931342.5    ,  4041794.0    ,
     *   4159230.0    ,  4284165.9    ,  4417141.9    ,  4558722.0    ,
     *   4709493.2    ,
     *   3728061.4    ,  3826155.3    ,  3930256.6    ,  4040834.7    ,
     *   4158382.9    ,  4283418.6    ,  4416483.5    ,  4558143.0    ,
     *   4708985.5    ,
     *   3726526.5    ,  3824800.8    ,  3929060.5    ,  4039778.3    ,
     *   4157450.1    ,  4282595.6    ,  4415758.5    ,  4557505.7    ,
     *   4708426.7    ,
     *   3724839.2    ,  3823312.3    ,  3927746.4    ,  4038617.9    ,
     *   4156425.7    ,  4281692.1    ,  4414962.7    ,  4556806.0    ,
     *   4707813.3    ,
     *   3722989.1    ,  3821680.7    ,  3926306.4    ,  4037346.7    ,
     *   4155303.7    ,  4280702.6    ,  4414091.2    ,  4556040.1    ,
     *   4707141.9    ,
     *   3720965.2    ,  3819896.8    ,  3924732.5    ,  4035957.5    ,
     *   4154078.0    ,  4279621.8    ,  4413139.4    ,  4555203.5    ,
     *   4706408.6    ,
     *   3718756.2    ,  3817950.5    ,  3923016.0    ,  4034443.0    ,
     *   4152741.9    ,  4278443.9    ,  4412102.4    ,  4554292.2    ,
     *   4705609.8    ,
     *   3716350.3    ,  3815831.8    ,  3921148.2    ,  4032795.6    ,
     *   4151288.8    ,  4277163.2    ,  4410974.9    ,  4553301.5    ,
     *   4704741.6    ,
     *   3713735.2    ,  3813530.2    ,  3919119.9    ,  4031007.2    ,
     *   4149711.9    ,  4275773.6    ,  4409751.9    ,  4552227.0    ,
     *   4703800.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   3710897.9    ,  3811034.5    ,  3916921.8    ,  4029069.7    ,
     *   4148004.1    ,  4274269.0    ,  4408427.8    ,  4551064.0    ,
     *   4702781.1    ,
     *   3707825.1    ,  3808333.4    ,  3914543.8    ,  4026974.6    ,
     *   4146157.9    ,  4272642.9    ,  4406997.2    ,  4549807.6    ,
     *   4701680.4    ,
     *   3704502.7    ,  3805414.9    ,  3911976.0    ,  4024713.2    ,
     *   4144165.9    ,  4270888.9    ,  4405454.3    ,  4548452.8    ,
     *   4700493.7    ,
     *   3700916.0    ,  3802266.6    ,  3909207.6    ,  4022276.3    ,
     *   4142020.0    ,  4268999.9    ,  4403793.2    ,  4546994.5    ,
     *   4699216.6    ,
     *   3695571.1    ,  3797579.5    ,  3905089.2    ,  4018653.2    ,
     *   4138831.3    ,  4266194.1    ,  4401326.5    ,  4544829.5    ,
     *   4697320.9    ,
     *   3689664.2    ,  3792406.1    ,  3900547.7    ,  4014661.0    ,
     *   4135319.7    ,  4263105.7    ,  4398612.4    ,  4542448.1    ,
     *   4695236.4    ,
     *   3683150.6    ,  3786708.9    ,  3895551.8    ,  4010273.0    ,
     *   4131462.6    ,  4259715.0    ,  4395634.1    ,  4539835.7    ,
     *   4692950.2    ,
     *   3675981.8    ,  3780447.9    ,  3890067.9    ,  4005460.7    ,
     *   4127235.5    ,  4256001.4    ,  4392373.5    ,  4536976.9    ,
     *   4690449.1    ,
     *   3668105.1    ,  3773579.9    ,  3884059.8    ,  4000193.6    ,
     *   4122612.6    ,  4251942.5    ,  4388811.5    ,  4533855.0    ,
     *   4687718.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   3659462.6    ,  3766057.5    ,  3877488.3    ,  3994438.8    ,
     *   4117565.9    ,  4247514.5    ,  4384927.8    ,  4530452.6    ,
     *   4684744.2    ,
     *   3649990.1    ,  3757828.7    ,  3870310.5    ,  3988160.4    ,
     *   4112065.0    ,  4242691.6    ,  4380700.0    ,  4526750.6    ,
     *   4681508.9    ,
     *   3639615.8    ,  3748835.5    ,  3862478.6    ,  3981318.5    ,
     *   4106076.3    ,  4237445.0    ,  4376103.9    ,  4522728.0    ,
     *   4677994.9    ,
     *   3628257.6    ,  3739012.0    ,  3853938.7    ,  3973868.2    ,
     *   4099562.1    ,  4231742.9    ,  4371111.9    ,  4518361.4    ,
     *   4674182.0    ,
     *   3615820.2    ,  3728282.1    ,  3844628.4    ,  3965757.7    ,
     *   4092478.7    ,  4225548.0    ,  4365692.5    ,  4513623.5    ,
     *   4670046.8    ,
     *   3602190.5    ,  3716555.2    ,  3834474.0    ,  3956925.6    ,
     *   4084774.5    ,  4218816.7    ,  4359808.2    ,  4508482.4    ,
     *   4665561.9    ,
     *   3590287.9    ,  3706341.1    ,  3825646.7    ,  3949259.4    ,
     *   4078095.0    ,  4212986.1    ,  4354715.0    ,  4504035.0    ,
     *   4661684.0    ,
     *   3577426.8    ,  3695332.0    ,  3816150.2    ,  3941023.6    ,
     *   4070927.2    ,  4206734.5    ,  4349257.7    ,  4499272.3    ,
     *   4657533.0    ,
     *   3563412.5    ,  3683367.7    ,  3805850.0    ,  3932104.3    ,
     *   4063173.4    ,  4199977.9    ,  4343363.8    ,  4494131.4    ,
     *   4653054.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   3552614.1    ,  3674171.1    ,  3797946.6    ,  3925269.6    ,
     *   4057237.9    ,  4194809.9    ,  4338858.5    ,  4490203.8    ,
     *   4649634.2    ,
     *   3541664.4    ,  3664864.9    ,  3789961.3    ,  3918371.9    ,
     *   4051253.0    ,  4189602.5    ,  4334321.2    ,  4486249.9    ,
     *   4646192.3    ,
     *   3530563.9    ,  3655449.8    ,  3781894.6    ,  3911411.9    ,
     *   4045219.1    ,  4184355.9    ,  4329752.3    ,  4482270.1    ,
     *   4642729.1    ,
     *   3519313.2    ,  3645926.6    ,  3773747.3    ,  3904390.1    ,
     *   4039136.9    ,  4179070.7    ,  4325152.1    ,  4478264.8    ,
     *   4639244.7    ,
     *   3445401.4    ,  3583801.7    ,  3720867.7    ,  3858987.1    ,
     *   3999922.0    ,  4145070.8    ,  4295610.3    ,  4452578.7    ,
     *   4616925.2    ,
     *   3366278.4    ,  3517945.8    ,  3665213.5    ,  3811458.3    ,
     *   3959039.5    ,  4109737.9    ,  4264987.8    ,  4426007.0    ,
     *   4593874.7    ,
     *   3283353.5    ,  3449225.2    ,  3607360.7    ,  3762207.5    ,
     *   3916783.5    ,  4073293.2    ,  4233454.7    ,  4398683.5    ,
     *   4570200.4    ,
     *   3199015.0    ,  3378971.5    ,  3548133.5    ,  3711782.5    ,
     *   3873537.6    ,  4036015.9    ,  4201221.2    ,  4370770.4    ,
     *   4546030.4    ,
     *   3116580.1    ,  3308963.2    ,  3488588.7    ,  3660863.2    ,
     *   3829765.7    ,  3998237.4    ,  4168532.2    ,  4342454.5    ,
     *   4521510.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   3039717.3    ,  3241285.9    ,  3429964.5    ,  3610235.0    ,
     *   3785996.4    ,  3960330.7    ,  4135661.7    ,  4313943.3    ,
     *   4496803.2    ,
     *   2971339.8    ,  3178014.9    ,  3373582.4    ,  3560750.6    ,
     *   3742803.7    ,  3922699.4    ,  4102904.6    ,  4285459.5    ,
     *   4472080.4    ,
     *   2912753.5    ,  3120776.3    ,  3320692.0    ,  3513275.2    ,
     *   3700784.4    ,  3885766.6    ,  4070570.4    ,  4257236.8    ,
     *   4447523.8    ,
     *   2863739.0    ,  3070424.0    ,  3272282.8    ,  3468609.8    ,
     *   3660529.2    ,  3849962.1    ,  4038977.3    ,  4229516.4    ,
     *   4423321.2    ,
     *   2823208.9    ,  3027031.5    ,  3228941.0    ,  3427401.6    ,
     *   3622582.2    ,  3815707.1    ,  4008445.6    ,  4202544.3    ,
     *   4399664.8    ,
     *   2789831.0    ,  2990131.4    ,  3190826.4    ,  3390072.2    ,
     *   3587393.6    ,  3783391.1    ,  3979288.7    ,  4176567.6    ,
     *   4376750.3    ,
     *   2762388.2    ,  2959004.5    ,  3157760.4    ,  3356794.7    ,
     *   3555279.3    ,  3753344.4    ,  3951798.7    ,  4151828.8    ,
     *   4354775.0    ,
     *   2739896.0    ,  2932898.9    ,  3129364.4    ,  3327526.4    ,
     *   3526402.2    ,  3725812.4    ,  3926228.9    ,  4128556.2    ,
     *   4333933.4    ,
     *   2721589.8    ,  2911144.4    ,  3105185.3    ,  3302075.9    ,
     *   3500783.0    ,  3700941.6    ,  3902776.6    ,  4106951.7    ,
     *   4314410.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   2706880.4    ,  2893186.8    ,  3084780.9    ,  3280175.7    ,
     *   3478334.0    ,  3678781.9    ,  3881572.0    ,  4087178.7    ,
     *   4296372.7    ,
     *   2695313.1    ,  2878581.1    ,  3067762.2    ,  3261539.9    ,
     *   3458901.1    ,  3659303.0    ,  3862677.1    ,  4069353.0    ,
     *   4279958.7    ,
     *   2686536.5    ,  2866973.1    ,  3053804.7    ,  3245901.8    ,
     *   3442302.6    ,  3642420.3    ,  3846093.9    ,  4053540.8    ,
     *   4265272.7    ,
     *   2680278.1    ,  2858081.9    ,  3042644.0    ,  3233030.4    ,
     *   3428358.6    ,  3628020.5    ,  3831780.7    ,  4039762.3    ,
     *   4252380.9    ,
     *   2676324.6    ,  2851684.4    ,  3034067.7    ,  3222734.8    ,
     *   3416908.1    ,  3615984.2    ,  3819669.0    ,  4028002.2    ,
     *   4241313.9    ,
     *   2674508.6    ,  2847603.4    ,  3027905.4    ,  3214860.8    ,
     *   3407816.1    ,  3606200.8    ,  3809680.8    ,  4018221.5    ,
     *   4232072.8    ,
     *   2674698.0    ,  2845697.0    ,  3024020.6    ,  3209286.1    ,
     *   3400975.2    ,  3598577.1    ,  3801741.3    ,  4010370.8    ,
     *   4224638.3    ,
     *   2676788.5    ,  2845851.7    ,  3022303.8    ,  3205914.2    ,
     *   3396302.7    ,  3593040.9    ,  3795787.9    ,  4004400.4    ,
     *   4218980.3    ,
     *   2680698.1    ,  2847976.1    ,  3022666.5    ,  3204668.8    ,
     *   3393737.1    ,  3589540.7    ,  3791774.1    ,  4000269.4    ,
     *   4215067.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   4873402.3    ,  5043972.9    ,  5225670.2    ,  5419162.4    ,
     *   5625138.9    ,  5844310.2    ,  6077408.8    ,  6325189.6    ,
     *   6588431.8    ,
     *   4873401.3    ,  5043972.1    ,  5225669.5    ,  5419161.8    ,
     *   5625138.3    ,  5844309.8    ,  6077408.5    ,  6325189.4    ,
     *   6588431.5    ,
     *   4873401.2    ,  5043972.0    ,  5225669.4    ,  5419161.7    ,
     *   5625138.3    ,  5844309.7    ,  6077408.4    ,  6325189.3    ,
     *   6588431.5    ,
     *   4873400.0    ,  5043970.9    ,  5225668.4    ,  5419160.9    ,
     *   5625137.6    ,  5844309.2    ,  6077407.9    ,  6325188.9    ,
     *   6588431.2    ,
     *   4873397.9    ,  5043969.1    ,  5225666.9    ,  5419159.6    ,
     *   5625136.5    ,  5844308.2    ,  6077407.2    ,  6325188.3    ,
     *   6588430.7    ,
     *   4873394.6    ,  5043966.2    ,  5225664.4    ,  5419157.4    ,
     *   5625134.6    ,  5844306.7    ,  6077405.9    ,  6325187.2    ,
     *   6588429.9    ,
     *   4873389.4    ,  5043961.7    ,  5225660.5    ,  5419154.0    ,
     *   5625131.8    ,  5844304.3    ,  6077403.9    ,  6325185.6    ,
     *   6588428.6    ,
     *   4873381.5    ,  5043954.9    ,  5225654.6    ,  5419149.0    ,
     *   5625127.4    ,  5844300.6    ,  6077400.8    ,  6325183.2    ,
     *   6588426.6    ,
     *   4873369.9    ,  5043944.7    ,  5225645.8    ,  5419141.4    ,
     *   5625121.0    ,  5844295.2    ,  6077396.4    ,  6325179.5    ,
     *   6588423.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   4873353.2    ,  5043930.2    ,  5225633.2    ,  5419130.6    ,
     *   5625111.8    ,  5844287.5    ,  6077389.9    ,  6325174.3    ,
     *   6588419.6    ,
     *   4873329.8    ,  5043909.8    ,  5225615.6    ,  5419115.5    ,
     *   5625098.9    ,  5844276.6    ,  6077380.9    ,  6325166.9    ,
     *   6588413.8    ,
     *   4873297.5    ,  5043881.7    ,  5225591.3    ,  5419094.6    ,
     *   5625081.1    ,  5844261.6    ,  6077368.5    ,  6325156.8    ,
     *   6588405.8    ,
     *   4873254.0    ,  5043843.9    ,  5225558.5    ,  5419066.4    ,
     *   5625057.2    ,  5844241.5    ,  6077351.8    ,  6325143.2    ,
     *   6588395.0    ,
     *   4873196.4    ,  5043793.7    ,  5225515.1    ,  5419029.2    ,
     *   5625025.4    ,  5844214.7    ,  6077329.6    ,  6325125.2    ,
     *   6588380.7    ,
     *   4873121.4    ,  5043728.4    ,  5225458.6    ,  5418980.6    ,
     *   5624984.1    ,  5844179.9    ,  6077300.7    ,  6325101.7    ,
     *   6588362.1    ,
     *   4873025.1    ,  5043644.7    ,  5225386.1    ,  5418918.3    ,
     *   5624931.0    ,  5844135.3    ,  6077263.7    ,  6325071.6    ,
     *   6588338.3    ,
     *   4872903.3    ,  5043538.6    ,  5225294.4    ,  5418839.5    ,
     *   5624863.9    ,  5844078.8    ,  6077216.8    ,  6325033.4    ,
     *   6588308.1    ,
     *   4872751.1    ,  5043406.3    ,  5225179.9    ,  5418741.1    ,
     *   5624780.1    ,  5844008.2    ,  6077158.2    ,  6324985.8    ,
     *   6588270.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   4872563.4    ,  5043242.9    ,  5225038.5    ,  5418619.7    ,
     *   5624676.7    ,  5843921.1    ,  6077086.0    ,  6324927.0    ,
     *   6588223.9    ,
     *   4872334.2    ,  5043043.5    ,  5224866.0    ,  5418471.4    ,
     *   5624550.5    ,  5843814.9    ,  6076997.9    ,  6324855.3    ,
     *   6588167.1    ,
     *   4872151.5    ,  5042884.5    ,  5224728.5    ,  5418353.3    ,
     *   5624449.9    ,  5843730.2    ,  6076927.6    ,  6324798.2    ,
     *   6588121.8    ,
     *   4871944.7    ,  5042704.6    ,  5224572.8    ,  5418219.5    ,
     *   5624336.0    ,  5843634.3    ,  6076848.0    ,  6324733.4    ,
     *   6588070.6    ,
     *   4871711.5    ,  5042501.7    ,  5224397.2    ,  5418068.7    ,
     *   5624207.6    ,  5843526.2    ,  6076758.3    ,  6324660.5    ,
     *   6588012.9    ,
     *   4871449.6    ,  5042273.8    ,  5224200.1    ,  5417899.4    ,
     *   5624063.4    ,  5843404.8    ,  6076657.6    ,  6324578.6    ,
     *   6587948.0    ,
     *   4871156.6    ,  5042018.9    ,  5223979.5    ,  5417709.9    ,
     *   5623902.1    ,  5843268.9    ,  6076545.0    ,  6324486.9    ,
     *   6587875.5    ,
     *   4870829.9    ,  5041734.7    ,  5223733.7    ,  5417498.7    ,
     *   5623722.2    ,  5843117.6    ,  6076419.4    ,  6324384.8    ,
     *   6587794.6    ,
     *   4870467.1    ,  5041419.0    ,  5223460.6    ,  5417264.1    ,
     *   5623522.5    ,  5842949.4    ,  6076279.9    ,  6324271.3    ,
     *   6587704.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   4870065.2    ,  5041069.5    ,  5223158.2    ,  5417004.4    ,
     *   5623301.4    ,  5842763.3    ,  6076125.5    ,  6324145.7    ,
     *   6587605.4    ,
     *   4869621.7    ,  5040683.6    ,  5222824.4    ,  5416717.7    ,
     *   5623057.3    ,  5842557.8    ,  6075955.1    ,  6324007.1    ,
     *   6587495.7    ,
     *   4869133.4    ,  5040258.9    ,  5222457.1    ,  5416402.1    ,
     *   5622788.6    ,  5842331.7    ,  6075767.5    ,  6323854.6    ,
     *   6587374.9    ,
     *   4868597.6    ,  5039792.8    ,  5222053.9    ,  5416055.8    ,
     *   5622493.8    ,  5842083.5    ,  6075561.7    ,  6323687.2    ,
     *   6587242.4    ,
     *   4868010.9    ,  5039282.6    ,  5221612.6    ,  5415676.8    ,
     *   5622171.2    ,  5841812.0    ,  6075336.4    ,  6323504.0    ,
     *   6587097.5    ,
     *   4867370.4    ,  5038725.5    ,  5221130.8    ,  5415263.1    ,
     *   5621819.0    ,  5841515.5    ,  6075090.6    ,  6323304.0    ,
     *   6586939.2    ,
     *   4866672.7    ,  5038118.8    ,  5220606.1    ,  5414812.4    ,
     *   5621435.4    ,  5841192.6    ,  6074822.8    ,  6323086.3    ,
     *   6586766.9    ,
     *   4865914.4    ,  5037459.4    ,  5220035.9    ,  5414322.8    ,
     *   5621018.6    ,  5840841.9    ,  6074531.9    ,  6322849.8    ,
     *   6586579.8    ,
     *   4865092.2    ,  5036744.5    ,  5219417.7    ,  5413791.9    ,
     *   5620566.8    ,  5840461.6    ,  6074216.6    ,  6322593.4    ,
     *   6586376.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   4864202.4    ,  5035970.9    ,  5218748.8    ,  5413217.6    ,
     *   5620078.0    ,  5840050.3    ,  6073875.5    ,  6322316.1    ,
     *   6586157.5    ,
     *   4863241.4    ,  5035135.4    ,  5218026.5    ,  5412597.4    ,
     *   5619550.2    ,  5839606.2    ,  6073507.3    ,  6322016.7    ,
     *   6585920.7    ,
     *   4862205.4    ,  5034234.9    ,  5217248.0    ,  5411929.1    ,
     *   5618981.4    ,  5839127.7    ,  6073110.5    ,  6321694.1    ,
     *   6585665.5    ,
     *   4861090.6    ,  5033266.0    ,  5216410.4    ,  5411210.1    ,
     *   5618369.6    ,  5838612.9    ,  6072683.8    ,  6321347.2    ,
     *   6585391.1    ,
     *   4859436.2    ,  5031828.2    ,  5215167.7    ,  5410143.4    ,
     *   5617462.1    ,  5837849.4    ,  6072050.8    ,  6320832.8    ,
     *   6584984.3    ,
     *   4857617.3    ,  5030247.8    ,  5213802.0    ,  5408971.2    ,
     *   5616464.9    ,  5837010.5    ,  6071355.5    ,  6320267.7    ,
     *   6584537.4    ,
     *   4855622.9    ,  5028515.3    ,  5212305.0    ,  5407686.6    ,
     *   5615372.1    ,  5836091.5    ,  6070593.8    ,  6319648.7    ,
     *   6584048.1    ,
     *   4853441.6    ,  5026620.7    ,  5210668.2    ,  5406282.3    ,
     *   5614177.8    ,  5835087.0    ,  6069761.5    ,  6318972.5    ,
     *   6583513.6    ,
     *   4851061.0    ,  5024553.5    ,  5208882.8    ,  5404750.7    ,
     *   5612875.3    ,  5833991.8    ,  6068854.0    ,  6318235.4    ,
     *   6582931.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   4848468.2    ,  5022302.6    ,  5206939.0    ,  5403083.5    ,
     *   5611457.8    ,  5832800.1    ,  6067866.8    ,  6317433.6    ,
     *   6582297.6    ,
     *   4845649.0    ,  5019855.8    ,  5204826.5    ,  5401272.0    ,
     *   5609917.8    ,  5831505.7    ,  6066794.7    ,  6316563.1    ,
     *   6581610.0    ,
     *   4842588.0    ,  5017199.9    ,  5202534.0    ,  5399306.5    ,
     *   5608247.3    ,  5830101.8    ,  6065632.2    ,  6315619.4    ,
     *   6580864.8    ,
     *   4839267.8    ,  5014319.8    ,  5200048.7    ,  5397176.2    ,
     *   5606437.1    ,  5828580.9    ,  6064373.0    ,  6314597.5    ,
     *   6580058.2    ,
     *   4835668.3    ,  5011198.7    ,  5197356.1    ,  5394868.8    ,
     *   5604476.9    ,  5826934.2    ,  6063010.1    ,  6313491.7    ,
     *   6579185.8    ,
     *   4831766.1    ,  5007816.1    ,  5194438.8    ,  5392369.5    ,
     *   5602354.1    ,  5825151.4    ,  6061535.0    ,  6312295.3    ,
     *   6578242.2    ,
     *   4828393.2    ,  5004893.3    ,  5191918.7    ,  5390211.1    ,
     *   5600521.4    ,  5823612.6    ,  6060262.1    ,  6311263.2    ,
     *   6577428.6    ,
     *   4824784.1    ,  5001766.8    ,  5189223.7    ,  5387903.3    ,
     *   5598562.2    ,  5821968.1    ,  6058902.1    ,  6310160.9    ,
     *   6576560.0    ,
     *   4820891.7    ,  4998395.9    ,  5186318.9    ,  5385416.6    ,
     *   5596451.7    ,  5820197.0    ,  6057437.7    ,  6308974.5    ,
     *   6575625.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   4817920.1    ,  4995823.2    ,  5184102.5    ,  5383519.6    ,
     *   5594842.0    ,  5818846.4    ,  6056321.5    ,  6308070.4    ,
     *   6574913.8    ,
     *   4814930.6    ,  4993235.6    ,  5181873.7    ,  5381612.4    ,
     *   5593224.0    ,  5817489.2    ,  6055199.9    ,  6307162.3    ,
     *   6574199.2    ,
     *   4811923.4    ,  4990633.3    ,  5179632.7    ,  5379695.1    ,
     *   5591597.8    ,  5816125.4    ,  6054073.2    ,  6306250.2    ,
     *   6573481.8    ,
     *   4808898.6    ,  4988016.4    ,  5177379.7    ,  5377767.9    ,
     *   5589963.4    ,  5814755.0    ,  6052941.4    ,  6305334.3    ,
     *   6572761.8    ,
     *   4789541.6    ,  4971283.4    ,  5162983.6    ,  5365462.5    ,
     *   5579535.5    ,  5806018.5    ,  6045732.5    ,  6299508.0    ,
     *   6568188.8    ,
     *   4769578.9    ,  4954048.5    ,  5148172.9    ,  5352817.5    ,
     *   5568833.2    ,  5797065.0    ,  6038357.7    ,  6293561.8    ,
     *   6563537.5    ,
     *   4749098.1    ,  4936384.0    ,  5133008.6    ,  5339884.6    ,
     *   5557901.0    ,  5787933.2    ,  6030851.3    ,  6287526.2    ,
     *   6558835.5    ,
     *   4728202.0    ,  4918374.4    ,  5117560.8    ,  5326723.2    ,
     *   5546789.8    ,  5778667.5    ,  6023252.1    ,  6281435.8    ,
     *   6554113.9    ,
     *   4707007.7    ,  4900114.9    ,  5101908.6    ,  5313400.0    ,
     *   5535556.6    ,  5769317.3    ,  6015603.6    ,  6275329.2    ,
     *   6549407.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   4685643.7    ,  4881710.2    ,  5086138.6    ,  5299987.8    ,
     *   5524263.7    ,  5759936.4    ,  6007953.0    ,  6269248.5    ,
     *   6544753.7    ,
     *   4664247.6    ,  4863272.0    ,  5070343.3    ,  5286564.6    ,
     *   5512977.9    ,  5750582.9    ,  6000351.4    ,  6263239.1    ,
     *   6540193.9    ,
     *   4642963.8    ,  4844917.9    ,  5054620.4    ,  5273212.8    ,
     *   5501769.7    ,  5741318.1    ,  5992853.0    ,  6257349.2    ,
     *   6535771.6    ,
     *   4621941.8    ,  4826769.5    ,  5039070.8    ,  5260017.9    ,
     *   5490712.6    ,  5732206.2    ,  5985514.3    ,  6251629.8    ,
     *   6531532.6    ,
     *   4601335.2    ,  4808952.1    ,  5023798.8    ,  5247068.1    ,
     *   5479882.8    ,  5723313.8    ,  5978394.5    ,  6246133.6    ,
     *   6527525.1    ,
     *   4581301.2    ,  4791594.3    ,  5008911.5    ,  5234454.2    ,
     *   5469358.4    ,  5714709.3    ,  5971554.4    ,  6240915.6    ,
     *   6523799.0    ,
     *   4562000.3    ,  4774828.0    ,  4994518.9    ,  5222269.7    ,
     *   5459220.2    ,  5706463.4    ,  5965056.8    ,  6236032.3    ,
     *   6520405.8    ,
     *   4543595.0    ,  4758788.6    ,  4980734.8    ,  5210611.2    ,
     *   5449551.3    ,  5698649.1    ,  5958966.5    ,  6231542.1    ,
     *   6517398.9    ,
     *   4526246.2    ,  4743613.7    ,  4967676.2    ,  5199578.9    ,
     *   5440438.5    ,  5691342.2    ,  5953350.9    ,  6227505.4    ,
     *   6514833.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   4510108.8    ,  4729440.7    ,  4955462.9    ,  5189276.5    ,
     *   5431972.0    ,  5684621.8    ,  5948280.0    ,  6223985.5    ,
     *   6512766.4    ,
     *   4495324.0    ,  4716402.6    ,  4944214.9    ,  5179810.5    ,
     *   5424245.5    ,  5678570.7    ,  5943827.6    ,  6221048.2    ,
     *   6511258.2    ,
     *   4482012.5    ,  4704622.1    ,  4934049.3    ,  5171288.3    ,
     *   5417355.9    ,  5673275.6    ,  5940071.1    ,  6218763.4    ,
     *   6510371.9    ,
     *   4470268.4    ,  4694206.6    ,  4925075.4    ,  5163815.2    ,
     *   5411400.9    ,  5668825.6    ,  5937091.3    ,  6217204.3    ,
     *   6510174.1    ,
     *   4460156.7    ,  4685242.3    ,  4917390.1    ,  5157490.2    ,
     *   5406476.9    ,  5665311.6    ,  5934972.3    ,  6216447.8    ,
     *   6510735.2    ,
     *   4451713.6    ,  4677792.0    ,  4911073.4    ,  5152402.3    ,
     *   5402675.3    ,  5662823.1    ,  5933799.4    ,  6216573.8    ,
     *   6512129.4    ,
     *   4444950.8    ,  4671894.9    ,  4906185.8    ,  5148626.3    ,
     *   5400078.9    ,  5661445.7    ,  5933656.9    ,  6217663.5    ,
     *   6514433.2    ,
     *   4439862.0    ,  4667569.6    ,  4902768.2    ,  5146221.0    ,
     *   5398758.6    ,  5661257.3    ,  5934626.0    ,  6219797.5    ,
     *   6517725.1    ,
     *   4436430.5    ,  4664818.5    ,  4900843.3    ,  5145227.6    ,
     *   5398771.0    ,  5662325.7    ,  5936780.9    ,  6223053.3    ,
     *   6522082.6    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   9652.4999    ,  9750.9231    ,  9757.7544    ,  9816.0905    ,
     *   9872.6848    ,  9927.6538    ,  9981.1002    ,  10033.117    ,
     *   10083.789    ,
     *   9082.1162    ,  9184.6528    ,  9191.5547    ,  9250.2643    ,
     *   9307.0500    ,  9362.1462    ,  9415.6859    ,  9467.7735    ,
     *   9518.5000    ,
     *   9045.0161    ,  9148.5769    ,  9155.4933    ,  9214.2695    ,
     *   9271.0816    ,  9326.1933    ,  9379.7438    ,  9431.8397    ,
     *   9482.5725    ,
     *   8735.7243    ,  8864.4140    ,  8871.6447    ,  8931.7440    ,
     *   8988.9608    ,  9044.2678    ,  9097.9452    ,  9150.1338    ,
     *   9200.9376    ,
     *   8320.1505    ,  8591.4327    ,  8600.2225    ,  8666.4130    ,
     *   8725.0328    ,  8780.8112    ,  8834.7315    ,  8887.0828    ,
     *   8938.0076    ,
     *   6333.5120    ,  8301.3630    ,  8317.7141    ,  8412.2269    ,
     *   8476.4904    ,  8533.6957    ,  8588.1479    ,  8640.7933    ,
     *   8691.9214    ,
     *   2912.7444    ,  7868.1510    ,  7923.4390    ,  8150.5703    ,
     *   8238.1615    ,  8300.3940    ,  8356.2568    ,  8409.4897    ,
     *   8460.9665    ,
     *  -5666.3444    ,  5423.1444    ,  6545.3979    ,  7811.1550    ,
     *   7995.7828    ,  8076.5696    ,  8136.7912    ,  8191.3986    ,
     *   8243.5169    ,
     *  -3408.5444    ,  3471.6444    ,  3961.1444    ,  7007.8468    ,
     *   7701.2926    ,  7851.4987    ,  7926.1421    ,  7984.4832    ,
     *   8037.9396    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *  -2067.1444    ,  2275.7444    ,  2574.2444    ,  4862.8444    ,
     *   7142.0789    ,  7592.2653    ,  7716.2301    ,  7785.7150    ,
     *   7842.3900    ,
     *  -1486.9444    ,  1538.8444    ,  1750.7444    ,  3517.0444    ,
     *   5304.3444    ,  7166.3397    ,  7483.5352    ,  7588.7874    ,
     *   7654.2552    ,
     *  -1210.0444    ,  1069.0444    ,  1231.0444    ,  2629.6444    ,
     *   4054.5444    ,  5541.1444    ,  7130.0682    ,  7374.9841    ,
     *   7468.1918    ,
     *  -1045.7444    ,  759.58444    ,  888.85444    ,  2021.0444    ,
     *   3176.8444    ,  4381.3444    ,  5662.8444    ,  7052.8725    ,
     *   7266.5351    ,
     *  -927.53444    ,  550.14444    ,  656.26444    ,  1590.3444    ,
     *   2543.4444    ,  3533.6444    ,  4581.1444    ,  5708.3444    ,
     *   6941.5619    ,
     *  -832.89444    ,  405.07444    ,  494.04444    ,  1277.8444    ,
     *   2076.1444    ,  2901.8444    ,  3769.0444    ,  4693.3444    ,
     *   5692.9444    ,
     *  -753.89444    ,  302.55444    ,  378.45444    ,  1046.4444    ,
     *   1725.1444    ,  2423.6444    ,  3151.3444    ,  3918.0444    ,
     *   4733.5444    ,
     *  -687.23444    ,  228.80444    ,  294.57444    ,  872.50444    ,
     *   1458.1444    ,  2057.8444    ,  2677.8444    ,  3323.5444    ,
     *   3998.4444    ,
     *  -631.00444    ,  174.88444    ,  232.70444    ,  739.90444    ,
     *   1252.7444    ,  1775.6444    ,  2312.9444    ,  2867.9444    ,
     *   3442.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *  -583.66444    ,  134.89444    ,  186.40444    ,  637.67444    ,
     *   1093.1444    ,  1556.0444    ,  2029.5444    ,  2516.2444    ,
     *   3018.2444    ,
     *  -543.85444    ,  104.81444    ,  151.29444    ,  557.94444    ,
     *   967.76444    ,  1383.3444    ,  1807.0444    ,  2241.1444    ,
     *   2687.8444    ,
     *  -519.49444    ,  88.528444    ,  132.08444    ,  512.87444    ,
     *   896.35444    ,  1284.6444    ,  1680.0444    ,  2084.4444    ,
     *   2499.9444    ,
     *  -496.17444    ,  74.805444    ,  115.69444    ,  473.01444    ,
     *   832.64444    ,  1196.4444    ,  1566.3444    ,  1944.1444    ,
     *   2331.8444    ,
     *  -474.07444    ,  63.181444    ,  101.64444    ,  437.64444    ,
     *   775.64444    ,  1117.3444    ,  1464.2444    ,  1818.2444    ,
     *   2180.8444    ,
     *  -453.23444    ,  53.283444    ,  89.543444    ,  406.13444    ,
     *   724.49444    ,  1046.0444    ,  1372.3444    ,  1704.7444    ,
     *   2044.7444    ,
     *  -433.65444    ,  44.809444    ,  79.057444    ,  377.97444    ,
     *   678.44444    ,  981.75444    ,  1289.1444    ,  1602.0444    ,
     *   1921.6444    ,
     *  -415.31444    ,  37.519444    ,  69.928444    ,  352.70444    ,
     *   636.85444    ,  923.51444    ,  1213.8444    ,  1508.9444    ,
     *   1809.9444    ,
     *  -398.15444    ,  31.218444    ,  61.943444    ,  329.96444    ,
     *   599.19444    ,  870.63444    ,  1145.3444    ,  1424.2444    ,
     *   1708.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -382.11444    ,  25.745444    ,  54.928444    ,  309.42444    ,
     *   564.98444    ,  822.51444    ,  1082.8444    ,  1347.0444    ,
     *   1615.8444    ,
     *  -367.13444    ,  20.973444    ,  48.739444    ,  290.81444    ,
     *   533.84444    ,  778.60444    ,  1025.9444    ,  1276.5444    ,
     *   1531.3444    ,
     *  -353.15444    ,  16.793444    ,  43.257444    ,  273.92444    ,
     *   505.43444    ,  738.47444    ,  973.76444    ,  1211.9444    ,
     *   1453.9444    ,
     *  -340.11444    ,  13.119444    ,  38.384444    ,  258.55444    ,
     *   479.46444    ,  701.73444    ,  925.97444    ,  1152.8444    ,
     *   1382.9444    ,
     *  -327.95444    ,  9.8770444    ,  34.038444    ,  244.53444    ,
     *   455.69444    ,  668.03444    ,  882.11444    ,  1098.4444    ,
     *   1317.7444    ,
     *  -316.62444    ,  7.0066444    ,  30.150444    ,  231.73444    ,
     *   433.89444    ,  637.09444    ,  841.82444    ,  1048.5444    ,
     *   1257.8444    ,
     *  -306.08444    ,  4.4575444    ,  26.662444    ,  220.03444    ,
     *   413.89444    ,  608.67444    ,  804.77444    ,  1002.6444    ,
     *   1202.6444    ,
     *  -296.28444    ,  2.1874444    ,  23.527444    ,  209.31444    ,
     *   395.53444    ,  582.54444    ,  770.69444    ,  960.37444    ,
     *   1151.9444    ,
     *  -287.17444    , 0.16059444    ,  20.702444    ,  199.50444    ,
     *   378.67444    ,  558.51444    ,  739.33444    ,  921.46444    ,
     *   1105.2444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -278.73444    , -1.6530444    ,  18.153444    ,  190.51444    ,
     *   363.18444    ,  536.42444    ,  710.49444    ,  885.65444    ,
     *   1062.2444    ,
     *  -270.92444    , -3.2788444    ,  15.850444    ,  182.28444    ,
     *   348.97444    ,  516.12444    ,  683.96444    ,  852.72444    ,
     *   1022.6444    ,
     *  -263.71444    , -4.7383444    ,  13.769444    ,  174.75444    ,
     *   335.94444    ,  497.50444    ,  659.61444    ,  822.45444    ,
     *   986.23444    ,
     *  -257.08444    , -6.0500444    ,  11.888444    ,  167.88444    ,
     *   324.02444    ,  480.45444    ,  637.28444    ,  794.69444    ,
     *   952.82444    ,
     *  -248.99444    , -7.6238444    ,  9.6216444    ,  159.53444    ,
     *   309.53444    ,  459.69444    ,  610.10444    ,  760.85444    ,
     *   912.07444    ,
     *  -241.97444    , -8.9793444    ,  7.6650444    ,  152.30444    ,
     *   296.96444    ,  441.67444    ,  586.47444    ,  731.41444    ,
     *   876.57444    ,
     *  -235.91444    , -10.147444    ,  5.9772444    ,  146.05444    ,
     *   286.08444    ,  426.06444    ,  565.97444    ,  705.84444    ,
     *   845.69444    ,
     *  -230.73444    , -11.154444    ,  4.5252444    ,  140.67444    ,
     *   276.73444    ,  412.61444    ,  548.29444    ,  683.72444    ,
     *   818.93444    ,
     *  -226.36444    , -12.020444    ,  3.2826444    ,  136.10444    ,
     *   268.75444    ,  401.14444    ,  533.15444    ,  664.74444    ,
     *   795.87444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -222.77444    , -12.761444    ,  2.2291444    ,  132.26444    ,
     *   262.06444    ,  391.47444    ,  520.35444    ,  648.60444    ,
     *   776.18444    ,
     *  -219.94444    , -13.389444    ,  1.3497444    ,  129.11444    ,
     *   256.57444    ,  383.50444    ,  509.72444    ,  635.11444    ,
     *   759.59444    ,
     *  -217.87444    , -13.912444    , 0.63541444    ,  126.64444    ,
     *   252.25444    ,  377.16444    ,  501.17444    ,  624.11444    ,
     *   745.90444    ,
     *  -216.61444    , -14.337444    , 8.36034444E-02,  124.84444    ,
     *   249.08444    ,  372.43444    ,  494.63444    ,  615.50444    ,
     *   734.95444    ,
     *  -216.27444    , -14.661444    ,-0.29972444    ,  123.75444    ,
     *   247.10444    ,  369.31444    ,  490.08444    ,  609.22444    ,
     *   726.63444    ,
     *  -217.02444    , -14.880444    ,-0.49620444    ,  123.44444    ,
     *   246.42444    ,  367.91444    ,  487.58444    ,  605.26444    ,
     *   720.89444    ,
     *  -218.90444    , -14.948444    ,-0.45310444    ,  124.05444    ,
     *   247.22444    ,  368.46444    ,  487.48444    ,  604.17444    ,
     *   718.51444    ,
     *  -222.61444    , -14.879444    ,-0.12697444    ,  125.89444    ,
     *   249.80444    ,  371.09444    ,  489.62444    ,  605.41444    ,
     *   718.53444    ,
     *  -228.38444    , -14.660444    , 0.60552186    ,  129.63061    ,
     *   254.71916    ,  376.17523    ,  494.24477    ,  609.13535    ,
     *   721.02914    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -232.28706    , -14.510308    , 0.58929355    ,  129.47506    ,
     *   254.45109    ,  375.81195    ,  493.79799    ,  608.61321    ,
     *   720.43739    ,
     *  -231.94704    , -14.513534    , 0.56774521    ,  129.31482    ,
     *   254.17869    ,  375.44455    ,  493.34718    ,  608.08707    ,
     *   719.84165    ,
     *  -231.61511    , -14.522248    , 0.54080933    ,  129.14983    ,
     *   253.90191    ,  375.07296    ,  492.89230    ,  607.55690    ,
     *   719.24188    ,
     *  -231.29134    , -14.536518    , 0.50841824    ,  128.98003    ,
     *   253.62069    ,  374.69716    ,  492.43331    ,  607.02268    ,
     *   718.63806    ,
     *  -229.44988    , -14.757102    , 0.17649678    ,  127.80133    ,
     *   251.75205    ,  372.24049    ,  489.45776    ,  603.57658    ,
     *   714.75576    ,
     *  -227.94537    , -15.216011    ,-0.38962350    ,  126.41583    ,
     *   249.69353    ,  369.60438    ,  486.30894    ,  599.96052    ,
     *   710.70491    ,
     *  -226.79034    , -15.930246    , -1.2068574    ,  124.80802    ,
     *   247.43146    ,  366.77686    ,  482.97639    ,  596.16531    ,
     *   706.47737    ,
     *  -225.99591    , -16.916689    , -2.2920481    ,  122.96219    ,
     *   244.95176    ,  363.74557    ,  479.44924    ,  592.18138    ,
     *   702.06463    ,
     *  -225.57180    , -18.191926    , -3.6618022    ,  120.86247    ,
     *   242.24012    ,  360.49777    ,  475.71625    ,  587.99875    ,
     *   697.45785    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -225.52629    , -19.772078    , -5.3323179    ,  118.49305    ,
     *   239.28198    ,  357.02043    ,  471.76582    ,  583.60714    ,
     *   692.64783    ,
     *  -225.86616    , -21.672627    , -7.3192133    ,  115.83826    ,
     *   236.06272    ,  353.30028    ,  467.58606    ,  578.99592    ,
     *   687.62507    ,
     *  -226.59672    , -23.908253    , -9.6373658    ,  112.88274    ,
     *   232.56772    ,  349.32390    ,  463.16484    ,  574.15416    ,
     *   682.37976    ,
     *  -227.72173    , -26.492693    , -12.300769    ,  109.61154    ,
     *   228.78245    ,  345.07777    ,  458.48981    ,  569.07071    ,
     *   676.90181    ,
     *  -229.24355    , -29.438628    , -15.322417    ,  106.01029    ,
     *   224.69264    ,  340.54837    ,  453.54850    ,  563.73419    ,
     *   671.18088    ,
     *  -231.16317    , -32.757610    , -18.714223    ,  102.06523    ,
     *   220.28427    ,  335.72225    ,  448.32836    ,  558.13303    ,
     *   665.20641    ,
     *  -233.48039    , -36.460021    , -22.486975    ,  97.763365    ,
     *   215.54376    ,  330.58611    ,  442.81679    ,  552.25554    ,
     *   658.96764    ,
     *  -236.19406    , -40.555082    , -26.650330    ,  93.092483    ,
     *   210.45796    ,  325.12683    ,  437.00124    ,  546.08996    ,
     *   652.45365    ,
     *  -239.30231    , -45.050897    , -31.212850    ,  88.041190    ,
     *   205.01426    ,  319.33160    ,  430.86924    ,  539.62446    ,
     *   645.65339    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -242.80284    , -49.954536    , -36.182077    ,  82.598920    ,
     *   199.20060    ,  313.18788    ,  424.40843    ,  532.84720    ,
     *   638.55570    ,
     *  -246.69325    , -55.272158    , -41.564633    ,  76.755909    ,
     *   193.00550    ,  306.68351    ,  417.60664    ,  525.74637    ,
     *   631.14936    ,
     *  -250.97135    , -61.009155    , -47.366360    ,  70.503148    ,
     *   186.41805    ,  299.80671    ,  410.45187    ,  518.31023    ,
     *   623.42309    ,
     *  -255.63556    , -67.170324    , -53.592479    ,  63.832314    ,
     *   179.42791    ,  292.54607    ,  402.93238    ,  510.52712    ,
     *   615.36560    ,
     *  -260.68521    , -73.760060    , -60.247766    ,  56.735677    ,
     *   172.02530    ,  284.89061    ,  395.03664    ,  502.38548    ,
     *   606.96562    ,
     *  -266.12093    , -80.782558    , -67.336750    ,  49.205998    ,
     *   164.20091    ,  276.82971    ,  386.75341    ,  493.87389    ,
     *   598.21187    ,
     *  -271.94505    , -88.242031    , -74.863914    ,  41.236402    ,
     *   155.94585    ,  268.35313    ,  378.07169    ,  484.98108    ,
     *   589.09315    ,
     *  -278.16194    , -96.142933    , -82.833910    ,  32.820253    ,
     *   147.25162    ,  259.45096    ,  368.98072    ,  475.69592    ,
     *   579.59829    ,
     *  -284.77845    , -104.49019    , -91.251780    ,  23.951006    ,
     *   138.10998    ,  250.11362    ,  359.47002    ,  466.00745    ,
     *   569.71619    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   10133.192    ,  10181.399    ,  10228.474    ,  10274.477    ,
     *   10319.463    ,  10363.484    ,  10406.588    ,  10448.819    ,
     *   10490.217    ,
     *   9567.9468    ,  9616.1875    ,  9663.2895    ,  9709.3144    ,
     *   9754.3188    ,  9798.3549    ,  9841.4710    ,  9883.7116    ,
     *   9925.1182    ,
     *   9532.0241    ,  9580.2688    ,  9627.3739    ,  9673.4014    ,
     *   9718.4078    ,  9762.4456    ,  9805.5630    ,  9847.8048    ,
     *   9889.2124    ,
     *   9250.4448    ,  9298.7333    ,  9345.8736    ,  9391.9293    ,
     *   9436.9589    ,  9481.0157    ,  9524.1488    ,  9566.4037    ,
     *   9607.8224    ,
     *   8987.6084    ,  9035.9709    ,  9083.1702    ,  9129.2736    ,
     *   9174.3420    ,  9218.4307    ,  9261.5903    ,  9303.8672    ,
     *   9345.3044    ,
     *   8741.6760    ,  8790.1589    ,  8837.4542    ,  8883.6350    ,
     *   8928.7663    ,  8972.9067    ,  9016.1091    ,  9058.4218    ,
     *   9099.8891    ,
     *   8510.9699    ,  8559.6439    ,  8607.0905    ,  8653.3931    ,
     *   8698.6234    ,  8742.8450    ,  8786.1147    ,  8828.4834    ,
     *   8869.9978    ,
     *   8293.9271    ,  8342.9002    ,  8390.5801    ,  8437.0692    ,
     *   8482.4509    ,  8526.7965    ,  8570.1687    ,  8612.6229    ,
     *   8654.2091    ,
     *   8089.0478    ,  8138.4903    ,  8186.5244    ,  8233.2935    ,
     *   8278.9013    ,  8323.4318    ,  8366.9566    ,  8409.5379    ,
     *   8451.2307    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   7894.8164    ,  7945.0195    ,  7993.5911    ,  8040.7747    ,
     *   8086.7141    ,  8131.5146    ,  8175.2618    ,  8218.0280    ,
     *   8259.8756    ,
     *   7709.5367    ,  7761.0680    ,  7810.4726    ,  7858.2682    ,
     *   7904.6880    ,  7949.8766    ,  7993.9422    ,  8036.9724    ,
     *   8079.0408    ,
     *   7530.8405    ,  7585.0401    ,  7635.8229    ,  7684.5376    ,
     *   7731.6515    ,  7777.3923    ,  7821.9078    ,  7865.3094    ,
     *   7907.6877    ,
     *   7353.5996    ,  7414.6388    ,  7468.0967    ,  7518.2882    ,
     *   7566.4240    ,  7612.9502    ,  7658.0963    ,  7702.0151    ,
     *   7744.8227    ,
     *   7157.9710    ,  7244.2516    ,  7304.8919    ,  7357.9717    ,
     *   7407.7398    ,  7455.4111    ,  7501.4441    ,  7546.0793    ,
     *   7589.4773    ,
     *   6791.3986    ,  7048.8815    ,  7139.4523    ,  7200.9056    ,
     *   7253.9920    ,  7303.5148    ,  7350.8398    ,  7396.4758    ,
     *   7440.6840    ,
     *   5609.2444    ,  6562.0078    ,  6938.6745    ,  7038.5700    ,
     *   7102.0458    ,  7155.5397    ,  7205.0053    ,  7252.1068    ,
     *   7297.4433    ,
     *   4700.7444    ,  5410.7444    ,  6042.5444    ,  6826.5892    ,
     *   6941.0493    ,  7007.7390    ,  7062.0491    ,  7111.6531    ,
     *   7158.6582    ,
     *   4036.7444    ,  4644.6444    ,  5262.8444    ,  5947.4444    ,
     *   6711.6545    ,  6846.4240    ,  6917.4729    ,  6973.0035    ,
     *   7022.9458    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   3536.8444    ,  4073.2444    ,  4632.6444    ,  5232.9444    ,
     *   5884.2444    ,  6592.5123    ,  6754.3231    ,  6830.7965    ,
     *   6887.9329    ,
     *   3149.1444    ,  3627.8444    ,  4128.0444    ,  4656.4444    ,
     *   5218.7444    ,  5819.4444    ,  6466.9070    ,  6664.4668    ,
     *   6747.3161    ,
     *   2928.6444    ,  3373.1444    ,  3836.4444    ,  4322.3444    ,
     *   4833.3444    ,  5370.3444    ,  5929.0444    ,  6488.5962    ,
     *   6638.1440    ,
     *   2731.2444    ,  3144.5444    ,  3574.0444    ,  4021.9444    ,
     *   4489.8444    ,  4977.6444    ,  5481.9444    ,  5992.7444    ,
     *   6490.4759    ,
     *   2553.8444    ,  2938.9444    ,  3338.1444    ,  3753.0444    ,
     *   4185.0444    ,  4635.0444    ,  5103.1444    ,  5590.9444    ,
     *   6109.5213    ,
     *   2393.8444    ,  2753.7444    ,  3125.9444    ,  3511.9444    ,
     *   3913.1444    ,  4331.0444    ,  4767.4444    ,  5225.9444    ,
     *   5714.8444    ,
     *   2249.3444    ,  2586.4444    ,  2934.4444    ,  3294.7444    ,
     *   3668.7444    ,  4057.9444    ,  4464.3444    ,  4890.5444    ,
     *   5339.6444    ,
     *   2118.2444    ,  2434.8444    ,  2761.0444    ,  3098.2444    ,
     *   3447.7444    ,  3810.9444    ,  4189.5444    ,  4585.5444    ,
     *   5000.5444    ,
     *   1999.0444    ,  2297.0444    ,  2603.6444    ,  2919.9444    ,
     *   3247.2444    ,  3586.7444    ,  3940.0444    ,  4308.5444    ,
     *   4693.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1890.3444    ,  2171.4444    ,  2460.1444    ,  2757.5444    ,
     *   3064.6444    ,  3382.6444    ,  3712.8444    ,  4056.5444    ,
     *   4415.0444    ,
     *   1791.1444    ,  2056.7444    ,  2329.1444    ,  2609.2444    ,
     *   2898.0444    ,  3196.4444    ,  3505.6444    ,  3826.7444    ,
     *   4160.9444    ,
     *   1700.2444    ,  1951.7444    ,  2209.3444    ,  2473.6444    ,
     *   2745.6444    ,  3026.2444    ,  3316.3444    ,  3616.9444    ,
     *   3929.0444    ,
     *   1616.9444    ,  1855.5444    ,  2099.4444    ,  2349.3444    ,
     *   2606.0444    ,  2870.3444    ,  3143.0444    ,  3424.9444    ,
     *   3716.9444    ,
     *   1540.4444    ,  1767.1444    ,  1998.5444    ,  2235.3444    ,
     *   2478.0444    ,  2727.4444    ,  2984.1444    ,  3249.0444    ,
     *   3522.8444    ,
     *   1470.1444    ,  1685.9444    ,  1905.9444    ,  2130.5444    ,
     *   2360.4444    ,  2596.1444    ,  2838.4444    ,  3087.8444    ,
     *   3345.0444    ,
     *   1405.4444    ,  1611.2444    ,  1820.6444    ,  2034.1444    ,
     *   2252.2444    ,  2475.5444    ,  2704.5444    ,  2939.8444    ,
     *   3181.9444    ,
     *   1345.8444    ,  1542.4444    ,  1742.1444    ,  1945.4444    ,
     *   2152.7444    ,  2364.6444    ,  2581.4444    ,  2803.7444    ,
     *   3032.1444    ,
     *   1290.9444    ,  1479.0444    ,  1669.8444    ,  1863.7444    ,
     *   2061.1444    ,  2262.4444    ,  2468.1444    ,  2678.6444    ,
     *   2894.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1240.4444    ,  1420.6444    ,  1603.2444    ,  1788.4444    ,
     *   1976.7444    ,  2168.3444    ,  2363.8444    ,  2563.5444    ,
     *   2767.7444    ,
     *   1193.9444    ,  1366.9444    ,  1541.9444    ,  1719.1444    ,
     *   1898.9444    ,  2081.7444    ,  2267.7444    ,  2457.4444    ,
     *   2651.1444    ,
     *   1151.1444    ,  1317.4444    ,  1485.4444    ,  1655.3444    ,
     *   1827.3444    ,  2001.8444    ,  2179.2444    ,  2359.6444    ,
     *   2543.6444    ,
     *   1111.8444    ,  1272.0444    ,  1433.4444    ,  1596.5444    ,
     *   1761.3444    ,  1928.2444    ,  2097.5444    ,  2269.5444    ,
     *   2444.5444    ,
     *   1063.8444    ,  1216.4444    ,  1369.9444    ,  1524.6444    ,
     *   1680.5444    ,  1838.1444    ,  1997.5444    ,  2159.0444    ,
     *   2322.9444    ,
     *   1022.0444    ,  1167.9444    ,  1314.4444    ,  1461.6444    ,
     *   1609.8444    ,  1759.1444    ,  1909.7444    ,  2062.0444    ,
     *   2216.1444    ,
     *   985.59444    ,  1125.6444    ,  1265.9444    ,  1406.6444    ,
     *   1547.8444    ,  1689.8444    ,  1832.7444    ,  1976.7444    ,
     *   2122.1444    ,
     *   953.93444    ,  1088.7444    ,  1223.6444    ,  1358.4444    ,
     *   1493.5444    ,  1628.9444    ,  1764.9444    ,  1901.6444    ,
     *   2039.3444    ,
     *   926.55444    ,  1056.8444    ,  1186.7444    ,  1316.4444    ,
     *   1446.0444    ,  1575.6444    ,  1705.4444    ,  1835.5444    ,
     *   1966.2444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   903.06444    ,  1029.2444    ,  1154.8444    ,  1279.9444    ,
     *   1404.5444    ,  1528.9444    ,  1653.1444    ,  1777.3444    ,
     *   1901.8444    ,
     *   883.13444    ,  1005.7444    ,  1127.4444    ,  1248.3444    ,
     *   1368.5444    ,  1488.1444    ,  1607.3444    ,  1726.2444    ,
     *   1844.9444    ,
     *   866.48444    ,  985.87444    ,  1104.1444    ,  1221.2444    ,
     *   1337.4444    ,  1452.7444    ,  1567.3444    ,  1681.3444    ,
     *   1794.9444    ,
     *   852.92444    ,  969.43444    ,  1084.5444    ,  1198.2444    ,
     *   1310.7444    ,  1422.1444    ,  1532.5444    ,  1642.1444    ,
     *   1751.0444    ,
     *   842.29444    ,  956.21444    ,  1068.4444    ,  1179.1444    ,
     *   1288.2444    ,  1396.0444    ,  1502.5444    ,  1608.0444    ,
     *   1712.5444    ,
     *   834.47444    ,  946.04444    ,  1055.6444    ,  1163.4444    ,
     *   1269.5444    ,  1373.9444    ,  1476.9444    ,  1578.5444    ,
     *   1679.0444    ,
     *   830.54444    ,  940.34444    ,  1047.9444    ,  1153.6444    ,
     *   1257.3444    ,  1359.2444    ,  1459.5444    ,  1558.2444    ,
     *   1655.6444    ,
     *   829.07444    ,  937.16444    ,  1042.9444    ,  1146.4444    ,
     *   1247.8444    ,  1347.3444    ,  1444.9444    ,  1540.8444    ,
     *   1635.2444    ,
     *   830.09160    ,  936.47699    ,  1040.3316    ,  1141.7954    ,
     *   1241.0031    ,  1338.0844    ,  1433.1644    ,  1526.3635    ,
     *   1617.7978    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   829.43433    ,  935.75706    ,  1039.5509    ,  1140.9550    ,
     *   1240.1036    ,  1337.1256    ,  1432.1457    ,  1525.2837    ,
     *   1616.6553    ,
     *   828.77305    ,  935.03307    ,  1038.7661    ,  1140.1105    ,
     *   1239.1999    ,  1336.1626    ,  1431.1228    ,  1524.1998    ,
     *   1615.5086    ,
     *   828.10772    ,  934.30499    ,  1037.9771    ,  1139.2619    ,
     *   1238.2919    ,  1335.1954    ,  1430.0956    ,  1523.1115    ,
     *   1614.3578    ,
     *   827.43831    ,  933.57281    ,  1037.1841    ,  1138.4090    ,
     *   1237.3798    ,  1334.2239    ,  1429.0641    ,  1522.0190    ,
     *   1613.2027    ,
     *   823.14432    ,  928.88436    ,  1032.1127    ,  1132.9619    ,
     *   1231.5600    ,  1328.0313    ,  1422.4953    ,  1515.0677    ,
     *   1605.8595    ,
     *   818.68194    ,  924.02692    ,  1026.8715    ,  1127.3437    ,
     *   1225.5683    ,  1321.6660    ,  1415.7538    ,  1507.9443    ,
     *   1598.3460    ,
     *   814.04390    ,  918.99395    ,  1021.4542    ,  1121.5490    ,
     *   1219.3995    ,  1315.1236    ,  1408.8354    ,  1500.6450    ,
     *   1590.6584    ,
     *   809.22260    ,  913.77860    ,  1015.8549    ,  1115.5722    ,
     *   1213.0485    ,  1308.3991    ,  1401.7356    ,  1493.1656    ,
     *   1582.7926    ,
     *   804.21012    ,  908.37375    ,  1010.0670    ,  1109.4073    ,
     *   1206.5100    ,  1301.4877    ,  1394.4497    ,  1485.5015    ,
     *   1574.7446    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   798.99823    ,  902.77197    ,  1004.0838    ,  1103.0483    ,
     *   1199.7782    ,  1294.3840    ,  1386.9729    ,  1477.6484    ,
     *   1566.5100    ,
     *   793.57839    ,  896.96556    ,  997.89833    ,  1096.4887    ,
     *   1192.8473    ,  1287.0826    ,  1379.3001    ,  1469.6014    ,
     *   1558.0842    ,
     *   787.94175    ,  890.94651    ,  991.50325    ,  1089.7218    ,
     *   1185.7111    ,  1279.5779    ,  1371.4260    ,  1461.3555    ,
     *   1549.4625    ,
     *   782.07920    ,  884.70655    ,  984.89104    ,  1082.7409    ,
     *   1178.3634    ,  1271.8641    ,  1363.3452    ,  1452.9056    ,
     *   1540.6400    ,
     *   775.98134    ,  878.23713    ,  978.05392    ,  1075.5386    ,
     *   1170.7976    ,  1263.9349    ,  1355.0520    ,  1444.2463    ,
     *   1531.6116    ,
     *   769.63855    ,  871.52947    ,  970.98383    ,  1068.1078    ,
     *   1163.0067    ,  1255.7841    ,  1346.5403    ,  1435.3721    ,
     *   1522.3720    ,
     *   763.04094    ,  864.57450    ,  963.67246    ,  1060.4405    ,
     *   1154.9838    ,  1247.4050    ,  1337.8042    ,  1426.2771    ,
     *   1512.9157    ,
     *   756.17846    ,  857.36296    ,  956.11126    ,  1052.5291    ,
     *   1146.7214    ,  1238.7910    ,  1328.8371    ,  1416.9554    ,
     *   1503.2369    ,
     *   749.04084    ,  849.88536    ,  948.29146    ,  1044.3653    ,
     *   1138.2121    ,  1229.9348    ,  1319.6325    ,  1407.4006    ,
     *   1493.3298    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   741.61766    ,  842.13201    ,  940.20406    ,  1035.9408    ,
     *   1129.4481    ,  1220.8292    ,  1310.1836    ,  1397.6064    ,
     *   1483.1881    ,
     *   733.89838    ,  834.09304    ,  931.83985    ,  1027.2470    ,
     *   1120.4213    ,  1211.4668    ,  1300.4832    ,  1387.5659    ,
     *   1472.8056    ,
     *   725.87230    ,  825.75841    ,  923.18944    ,  1018.2751    ,
     *   1111.1236    ,  1201.8397    ,  1290.5241    ,  1377.2725    ,
     *   1462.1756    ,
     *   717.52867    ,  817.11793    ,  914.24323    ,  1009.0161    ,
     *   1101.5463    ,  1191.9400    ,  1280.2987    ,  1366.7188    ,
     *   1451.2913    ,
     *   708.85664    ,  808.16130    ,  904.99147    ,  999.46079    ,
     *   1091.6809    ,  1181.7596    ,  1269.7994    ,  1355.8975    ,
     *   1440.1457    ,
     *   699.84530    ,  798.87807    ,  895.42423    ,  989.59977    ,
     *   1081.5185    ,  1171.2899    ,  1259.0180    ,  1344.8011    ,
     *   1428.7315    ,
     *   690.48371    ,  789.25771    ,  885.53145    ,  979.42348    ,
     *   1071.0500    ,  1160.5225    ,  1247.9466    ,  1333.4218    ,
     *   1417.0413    ,
     *   680.76092    ,  779.28960    ,  875.30293    ,  968.92217    ,
     *   1060.2661    ,  1149.4483    ,  1236.5765    ,  1321.7514    ,
     *   1405.0674    ,
     *   670.66594    ,  768.96304    ,  864.72835    ,  958.08594    ,
     *   1049.1573    ,  1138.0586    ,  1224.8993    ,  1309.7819    ,
     *   1392.8020    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10530.821    ,  10570.666    ,  10597.345    ,  10623.698    ,
     *   10649.735    ,  10675.466    ,  10700.898    ,  10726.040    ,
     *   10750.901    ,
     *   9965.7294    ,  10005.581    ,  10032.263    ,  10058.620    ,
     *   10084.661    ,  10110.394    ,  10135.828    ,  10160.973    ,
     *   10185.835    ,
     *   9929.8245    ,  9969.6768    ,  9996.3597    ,  10022.717    ,
     *   10048.757    ,  10074.491    ,  10099.926    ,  10125.071    ,
     *   10149.933    ,
     *   9648.4438    ,  9688.3041    ,  9714.9917    ,  9741.3531    ,
     *   9767.3977    ,  9793.1348    ,  9818.5730    ,  9843.7207    ,
     *   9868.5858    ,
     *   9385.9415    ,  9425.8152    ,  9452.5108    ,  9478.8794    ,
     *   9504.9306    ,  9530.6736    ,  9556.1172    ,  9581.2698    ,
     *   9606.1395    ,
     *   9140.5516    ,  9180.4469    ,  9207.1555    ,  9233.5357    ,
     *   9259.5975    ,  9285.3501    ,  9310.8025    ,  9335.9631    ,
     *   9360.8400    ,
     *   8910.7001    ,  8950.6295    ,  8977.3583    ,  9003.7569    ,
     *   9029.8352    ,  9055.6028    ,  9081.0689    ,  9106.2420    ,
     *   9131.1304    ,
     *   8694.9722    ,  8734.9532    ,  8761.7129    ,  8788.1393    ,
     *   8814.2428    ,  8840.0333    ,  8865.5202    ,  8890.7123    ,
     *   8915.6181    ,
     *   8492.0839    ,  8532.1416    ,  8558.9470    ,  8585.4147    ,
     *   8611.5556    ,  8637.3800    ,  8662.8977    ,  8688.1179    ,
     *   8713.0493    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8300.8596    ,  8341.0285    ,  8367.9001    ,  8394.4275    ,
     *   8420.6224    ,  8446.4959    ,  8472.0581    ,  8497.3189    ,
     *   8522.2875    ,
     *   8120.2109    ,  8160.5377    ,  8187.5034    ,  8214.1156    ,
     *   8240.3871    ,  8266.3300    ,  8291.9553    ,  8317.2736    ,
     *   8342.2947    ,
     *   7949.1183    ,  7989.6659    ,  8016.7627    ,  8043.4930    ,
     *   8069.8713    ,  8095.9108    ,  8121.6238    ,  8147.0220    ,
     *   8172.1159    ,
     *   7786.6133    ,  7827.4650    ,  7854.7423    ,  7881.6349    ,
     *   7908.1595    ,  7934.3313    ,  7960.1644    ,  7985.6717    ,
     *   8010.8651    ,
     *   7631.7603    ,  7673.0267    ,  7700.5493    ,  7727.6620    ,
     *   7754.3848    ,  7780.7357    ,  7806.7309    ,  7832.3854    ,
     *   7857.7129    ,
     *   7483.6370    ,  7525.4642    ,  7553.3175    ,  7580.7263    ,
     *   7607.7150    ,  7634.3054    ,  7660.5173    ,  7686.3682    ,
     *   7711.8742    ,
     *   7341.3093    ,  7383.8930    ,  7412.1898    ,  7439.9941    ,
     *   7467.3370    ,  7494.2459    ,  7520.7449    ,  7546.8555    ,
     *   7572.5971    ,
     *   7203.7950    ,  7247.4047    ,  7276.2960    ,  7304.6277    ,
     *   7332.4408    ,  7359.7707    ,  7386.6482    ,  7413.1001    ,
     *   7439.1506    ,
     *   7069.9853    ,  7115.0247    ,  7144.7220    ,  7173.7598    ,
     *   7202.1976    ,  7230.0836    ,  7257.4587    ,  7284.3578    ,
     *   7310.8115    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6938.4132    ,  6985.6204    ,  7016.4520    ,  7046.4543    ,
     *   7075.7302    ,  7104.3541    ,  7132.3845    ,  7159.8691    ,
     *   7186.8484    ,
     *   6806.4106    ,  6857.6234    ,  6890.2255    ,  6921.6233    ,
     *   6952.0598    ,  6981.6800    ,  7010.5814    ,  7038.8364    ,
     *   7066.5024    ,
     *   6713.1518    ,  6769.9980    ,  6804.6202    ,  6837.4352    ,
     *   6868.9650    ,  6899.4823    ,  6929.1478    ,  6958.0679    ,
     *   6986.3208    ,
     *   6610.6442    ,  6679.7786    ,  6718.0168    ,  6753.0469    ,
     *   6786.1186    ,  6817.8181    ,  6848.4496    ,  6878.1904    ,
     *   6907.1567    ,
     *   6481.7033    ,  6582.5432    ,  6628.3038    ,  6667.3038    ,
     *   6702.7931    ,  6736.1651    ,  6768.0723    ,  6798.8518    ,
     *   6828.6985    ,
     *   6249.9722    ,  6466.6366    ,  6530.6997    ,  6577.9365    ,
     *   6617.7555    ,  6653.7534    ,  6687.4692    ,  6719.6226    ,
     *   6750.5844    ,
     *   5812.1444    ,  6290.9240    ,  6412.5343    ,  6479.8105    ,
     *   6528.5822    ,  6569.2731    ,  6605.8277    ,  6639.9305    ,
     *   6672.3689    ,
     *   5435.7444    ,  5890.7444    ,  6227.2020    ,  6359.2254    ,
     *   6429.7923    ,  6480.1490    ,  6521.7610    ,  6558.9197    ,
     *   6593.4531    ,
     *   5097.3444    ,  5520.9444    ,  5829.5444    ,  6163.3090    ,
     *   6306.6352    ,  6380.5600    ,  6432.5461    ,  6475.1269    ,
     *   6512.9367    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4789.8444    ,  5182.5444    ,  5466.6444    ,  5771.8444    ,
     *   6098.9085    ,  6254.6753    ,  6332.0249    ,  6385.6832    ,
     *   6429.2800    ,
     *   4509.5444    ,  4873.8444    ,  5135.9444    ,  5416.1444    ,
     *   5715.1444    ,  6033.4693    ,  6203.2404    ,  6284.0932    ,
     *   6339.4691    ,
     *   4253.7444    ,  4592.1444    ,  4834.6444    ,  5092.7444    ,
     *   5366.9444    ,  5657.8444    ,  5966.1160    ,  6152.2041    ,
     *   6236.6643    ,
     *   4020.0444    ,  4335.0444    ,  4559.9444    ,  4798.3444    ,
     *   5050.5444    ,  5317.1444    ,  5598.5444    ,  5895.2787    ,
     *   6101.4142    ,
     *   3806.3444    ,  4100.1444    ,  4309.3444    ,  4530.1444    ,
     *   4762.9444    ,  5008.0444    ,  5265.6444    ,  5535.6444    ,
     *   5817.6520    ,
     *   3610.7444    ,  3885.4444    ,  4080.5444    ,  4285.7444    ,
     *   4501.3444    ,  4727.6444    ,  4964.5444    ,  5211.4444    ,
     *   5466.5444    ,
     *   3431.4444    ,  3689.0444    ,  3871.3444    ,  4062.5444    ,
     *   4263.0444    ,  4472.8444    ,  4692.2444    ,  4920.9444    ,
     *   5158.7444    ,
     *   3267.0444    ,  3508.9444    ,  3679.8444    ,  3858.6444    ,
     *   4045.5444    ,  4240.9444    ,  4445.1444    ,  4658.2444    ,
     *   4880.6444    ,
     *   3116.0444    ,  3343.7444    ,  3504.2444    ,  3671.7444    ,
     *   3846.6444    ,  4029.1444    ,  4219.7444    ,  4418.6444    ,
     *   4626.6444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2977.1444    ,  3191.9444    ,  3343.0444    ,  3500.3444    ,
     *   3664.2444    ,  3835.0444    ,  4013.2444    ,  4199.1444    ,
     *   4393.5444    ,
     *   2849.2444    ,  3052.2444    ,  3194.6444    ,  3342.6444    ,
     *   3496.5444    ,  3656.6444    ,  3823.4444    ,  3997.3444    ,
     *   4178.9444    ,
     *   2731.4444    ,  2923.5444    ,  3058.0444    ,  3197.4444    ,
     *   3342.1444    ,  3492.4444    ,  3648.6444    ,  3811.3444    ,
     *   3980.9444    ,
     *   2622.8444    ,  2804.8444    ,  2932.0444    ,  3063.5444    ,
     *   3199.7444    ,  3340.8444    ,  3487.3444    ,  3639.5444    ,
     *   3798.0444    ,
     *   2489.5444    ,  2659.1444    ,  2777.3444    ,  2899.1444    ,
     *   3024.8444    ,  3154.7444    ,  3289.1444    ,  3428.4444    ,
     *   3572.9444    ,
     *   2372.4444    ,  2531.1444    ,  2641.3444    ,  2754.5444    ,
     *   2870.9444    ,  2990.8444    ,  3114.5444    ,  3242.3444    ,
     *   3374.6444    ,
     *   2269.2444    ,  2418.2444    ,  2521.3444    ,  2626.9444    ,
     *   2735.1444    ,  2846.2444    ,  2960.4444    ,  3078.0444    ,
     *   3199.3444    ,
     *   2178.2444    ,  2318.5444    ,  2415.3444    ,  2514.1444    ,
     *   2614.9444    ,  2718.1444    ,  2823.8444    ,  2932.3444    ,
     *   3043.9444    ,
     *   2097.8444    ,  2230.3444    ,  2321.5444    ,  2414.1444    ,
     *   2508.4444    ,  2604.5444    ,  2702.6444    ,  2802.9444    ,
     *   2905.8444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2026.7444    ,  2152.2444    ,  2238.3444    ,  2325.4444    ,
     *   2413.8444    ,  2503.5444    ,  2594.7444    ,  2687.8444    ,
     *   2782.8444    ,
     *   1963.8444    ,  2083.0444    ,  2164.5444    ,  2246.6444    ,
     *   2329.6444    ,  2413.6444    ,  2498.7444    ,  2585.1444    ,
     *   2673.1444    ,
     *   1908.3444    ,  2021.7444    ,  2099.0444    ,  2176.6444    ,
     *   2254.7444    ,  2333.5444    ,  2413.0444    ,  2493.5444    ,
     *   2575.1444    ,
     *   1859.3444    ,  1967.5444    ,  2040.9444    ,  2114.4444    ,
     *   2188.1444    ,  2262.1444    ,  2336.5444    ,  2411.6444    ,
     *   2487.4444    ,
     *   1816.3444    ,  1919.5444    ,  1989.4444    ,  2059.1444    ,
     *   2128.7444    ,  2198.4444    ,  2268.3444    ,  2338.4444    ,
     *   2409.0444    ,
     *   1778.5444    ,  1877.1444    ,  1943.7444    ,  2010.0444    ,
     *   2075.9444    ,  2141.6444    ,  2207.3444    ,  2272.9444    ,
     *   2338.7444    ,
     *   1751.7444    ,  1846.9444    ,  1911.0444    ,  1974.6444    ,
     *   2037.7444    ,  2100.5444    ,  2163.0444    ,  2225.4444    ,
     *   2287.6444    ,
     *   1728.2444    ,  1819.9444    ,  1881.6444    ,  1942.6444    ,
     *   2003.0444    ,  2063.0444    ,  2122.6444    ,  2181.9444    ,
     *   2240.8444    ,
     *   1707.5792    ,  1795.8158    ,  1854.9879    ,  1913.5264    ,
     *   1971.4629    ,  2028.8285    ,  2085.6542    ,  2141.9704    ,
     *   2197.8078    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1706.3718    ,  1794.5408    ,  1853.6651    ,  1912.1541    ,
     *   1970.0391    ,  2027.3511    ,  2084.1208    ,  2140.3783    ,
     *   2196.1540    ,
     *   1705.1603    ,  1793.2619    ,  1852.3385    ,  1910.7780    ,
     *   1968.6117    ,  2025.8703    ,  2082.5841    ,  2138.7833    ,
     *   2194.4976    ,
     *   1703.9447    ,  1791.9789    ,  1851.0079    ,  1909.3981    ,
     *   1967.1807    ,  2024.3861    ,  2081.0443    ,  2137.1853    ,
     *   2192.8386    ,
     *   1702.7249    ,  1790.6918    ,  1849.6733    ,  1908.0145    ,
     *   1965.7460    ,  2022.8984    ,  2079.5013    ,  2135.5844    ,
     *   2191.1769    ,
     *   1694.9776    ,  1782.5250    ,  1841.2108    ,  1899.2465    ,
     *   1956.6617    ,  2013.4856    ,  2069.7465    ,  2125.4725    ,
     *   2180.6914    ,
     *   1687.0629    ,  1774.1951    ,  1832.5891    ,  1890.3242    ,
     *   1947.4290    ,  2003.9314    ,  2059.8587    ,  2115.2377    ,
     *   2170.0947    ,
     *   1678.9770    ,  1765.6984    ,  1823.8044    ,  1881.2437    ,
     *   1938.0437    ,  1994.2314    ,  2049.8331    ,  2104.8744    ,
     *   2159.3806    ,
     *   1670.7161    ,  1757.0310    ,  1814.8529    ,  1872.0008    ,
     *   1928.5015    ,  1984.3810    ,  2039.6647    ,  2094.3773    ,
     *   2148.5428    ,
     *   1662.2761    ,  1748.1889    ,  1805.7305    ,  1862.5916    ,
     *   1918.7983    ,  1974.3759    ,  2029.3488    ,  2083.7410    ,
     *   2137.5755    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1653.6529    ,  1739.1680    ,  1796.4330    ,  1853.0117    ,
     *   1908.9296    ,  1964.2112    ,  2018.8803    ,  2072.9601    ,
     *   2126.4728    ,
     *   1644.8420    ,  1729.9639    ,  1786.9561    ,  1843.2568    ,
     *   1898.8909    ,  1953.8823    ,  2008.2543    ,  2062.0293    ,
     *   2115.2288    ,
     *   1635.8389    ,  1720.5723    ,  1777.2953    ,  1833.3223    ,
     *   1888.6776    ,  1943.3845    ,  1997.4658    ,  2050.9432    ,
     *   2103.8378    ,
     *   1626.6389    ,  1710.9885    ,  1767.4461    ,  1823.2036    ,
     *   1878.2850    ,  1932.7129    ,  1986.5097    ,  2039.6965    ,
     *   2092.2940    ,
     *   1617.2370    ,  1701.2076    ,  1757.4036    ,  1812.8960    ,
     *   1867.7081    ,  1921.8625    ,  1975.3807    ,  2028.2837    ,
     *   2080.5916    ,
     *   1607.6282    ,  1691.2247    ,  1747.1630    ,  1802.3944    ,
     *   1856.9421    ,  1910.8281    ,  1964.0737    ,  2016.6994    ,
     *   2068.7249    ,
     *   1597.8072    ,  1681.0346    ,  1736.7190    ,  1791.6938    ,
     *   1845.9818    ,  1899.6046    ,  1952.5833    ,  2004.9380    ,
     *   2056.6880    ,
     *   1587.7684    ,  1670.6321    ,  1726.0665    ,  1780.7890    ,
     *   1834.8218    ,  1888.1866    ,  1940.9040    ,  1992.9938    ,
     *   2044.4750    ,
     *   1577.5062    ,  1660.0115    ,  1715.1999    ,  1769.6743    ,
     *   1823.4568    ,  1876.5687    ,  1929.0302    ,  1980.8610    ,
     *   2032.0799    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1567.0147    ,  1649.1671    ,  1704.1137    ,  1758.3444    ,
     *   1811.8812    ,  1864.7451    ,  1916.9562    ,  1968.5340    ,
     *   2019.4969    ,
     *   1556.2877    ,  1638.0930    ,  1692.8019    ,  1746.7933    ,
     *   1800.0891    ,  1852.7100    ,  1904.6762    ,  1956.0067    ,
     *   2006.7198    ,
     *   1545.3189    ,  1626.7832    ,  1681.2585    ,  1735.0151    ,
     *   1788.0746    ,  1840.4577    ,  1892.1841    ,  1943.2730    ,
     *   1993.7424    ,
     *   1534.1019    ,  1615.2311    ,  1669.4774    ,  1723.0038    ,
     *   1775.8317    ,  1827.9819    ,  1879.4740    ,  1930.3268    ,
     *   1980.5585    ,
     *   1522.6297    ,  1603.4304    ,  1657.4521    ,  1710.7529    ,
     *   1763.3541    ,  1815.2764    ,  1866.5394    ,  1917.1618    ,
     *   1967.1615    ,
     *   1510.8956    ,  1591.3744    ,  1645.1760    ,  1698.2559    ,
     *   1750.6353    ,  1802.3349    ,  1853.3741    ,  1903.7715    ,
     *   1953.5451    ,
     *   1498.8923    ,  1579.0559    ,  1632.6423    ,  1685.5061    ,
     *   1737.6687    ,  1789.1506    ,  1839.9713    ,  1890.1494    ,
     *   1939.7026    ,
     *   1486.6124    ,  1566.4680    ,  1619.8440    ,  1672.4967    ,
     *   1724.4475    ,  1775.7170    ,  1826.3245    ,  1876.2887    ,
     *   1925.6273    ,
     *   1474.0483    ,  1553.6033    ,  1606.7739    ,  1659.2205    ,
     *   1710.9647    ,  1762.0270    ,  1812.4267    ,  1862.1826    ,
     *   1911.3123    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10775.486    ,  10799.805    ,  10823.863    ,  10847.668    ,
     *   10871.226    ,  10894.544    ,  10917.627    ,  10940.480    ,
     *   10963.111    ,
     *   10210.423    ,  10234.743    ,  10258.803    ,  10282.610    ,
     *   10306.169    ,  10329.488    ,  10352.572    ,  10375.427    ,
     *   10398.058    ,
     *   10174.521    ,  10198.842    ,  10222.902    ,  10246.709    ,
     *   10270.268    ,  10293.587    ,  10316.671    ,  10339.526    ,
     *   10362.157    ,
     *   9893.1762    ,  9917.4990    ,  9941.5613    ,  9965.3700    ,
     *   9988.9314    ,  10012.252    ,  10035.337    ,  10058.194    ,
     *   10080.826    ,
     *   9630.7339    ,  9655.0605    ,  9679.1264    ,  9702.9382    ,
     *   9726.5026    ,  9749.8259    ,  9772.9139    ,  9795.7727    ,
     *   9818.4076    ,
     *   9385.4412    ,  9409.7739    ,  9433.8454    ,  9457.6625    ,
     *   9481.2317    ,  9504.5594    ,  9527.6516    ,  9550.5141    ,
     *   9573.1527    ,
     *   9155.7420    ,  9180.0843    ,  9204.1647    ,  9227.9899    ,
     *   9251.5667    ,  9274.9013    ,  9298.0000    ,  9320.8685    ,
     *   9343.5126    ,
     *   8940.2456    ,  8964.6025    ,  8988.6963    ,  9012.5339    ,
     *   9036.1221    ,  9059.4674    ,  9082.5759    ,  9105.4535    ,
     *   9128.1061    ,
     *   8737.7004    ,  8762.0789    ,  8786.1926    ,  8810.0485    ,
     *   8833.6536    ,  8857.0145    ,  8880.1375    ,  8903.0287    ,
     *   8925.6937    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8546.9726    ,  8571.3823    ,  8595.5246    ,  8619.4070    ,
     *   8643.0365    ,  8666.4200    ,  8689.5639    ,  8712.4744    ,
     *   8735.1576    ,
     *   8367.0278    ,  8391.4816    ,  8415.6645    ,  8439.5841    ,
     *   8463.2481    ,  8486.6634    ,  8509.8368    ,  8532.7747    ,
     *   8555.4833    ,
     *   8196.9156    ,  8221.4306    ,  8245.6695    ,  8269.6409    ,
     *   8293.3525    ,  8316.8119    ,  8340.0261    ,  8363.0019    ,
     *   8385.7456    ,
     *   8035.7558    ,  8060.3541    ,  8084.6695    ,  8108.7112    ,
     *   8132.4878    ,  8156.0070    ,  8179.2767    ,  8202.3039    ,
     *   8225.0953    ,
     *   7882.7259    ,  7907.4361    ,  7931.8543    ,  7955.9904    ,
     *   7979.8538    ,  8003.4534    ,  8026.7972    ,  8049.8931    ,
     *   8072.7484    ,
     *   7737.0499    ,  7761.9088    ,  7786.4632    ,  7810.7243    ,
     *   7834.7028    ,  7858.4084    ,  7881.8502    ,  7905.0369    ,
     *   7927.9763    ,
     *   7597.9872    ,  7623.0416    ,  7647.7747    ,  7672.1998    ,
     *   7696.3288    ,  7720.1731    ,  7743.7429    ,  7767.0478    ,
     *   7790.0968    ,
     *   7464.8211    ,  7490.1306    ,  7515.0966    ,  7539.7347    ,
     *   7564.0591    ,  7588.0830    ,  7611.8183    ,  7635.2760    ,
     *   7658.4664    ,
     *   7336.8468    ,  7362.4875    ,  7387.7549    ,  7412.6682    ,
     *   7437.2445    ,  7461.4994    ,  7485.4472    ,  7509.1008    ,
     *   7532.4720    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7213.3575    ,  7239.4267    ,  7265.0830    ,  7290.3502    ,
     *   7315.2495    ,  7339.8001    ,  7364.0192    ,  7387.9223    ,
     *   7411.5235    ,
     *   7093.6269    ,  7120.2502    ,  7146.4074    ,  7172.1288    ,
     *   7197.4414    ,  7222.3691    ,  7246.9332    ,  7271.1528    ,
     *   7295.0451    ,
     *   7013.9675    ,  7041.0586    ,  7067.6367    ,  7093.7384    ,
     *   7119.3960    ,  7144.6375    ,  7169.4880    ,  7193.9696    ,
     *   7218.1024    ,
     *   6935.4325    ,  6963.0833    ,  6990.1626    ,  7016.7156    ,
     *   7042.7810    ,  7068.3925    ,  7093.5798    ,  7118.3689    ,
     *   7142.7831    ,
     *   6857.7386    ,  6886.0628    ,  6913.7412    ,  6940.8308    ,
     *   6967.3792    ,  6993.4274    ,  7019.0109    ,  7044.1607    ,
     *   7068.9044    ,
     *   6780.5679    ,  6809.7101    ,  6838.1088    ,  6865.8388    ,
     *   6892.9607    ,  6919.5253    ,  6945.5756    ,  6971.1492    ,
     *   6996.2788    ,
     *   6703.5481    ,  6733.7000    ,  6762.9732    ,  6791.4727    ,
     *   6819.2786    ,  6846.4556    ,  6873.0572    ,  6899.1293    ,
     *   6924.7113    ,
     *   6626.2160    ,  6657.6482    ,  6688.0009    ,  6717.4345    ,
     *   6746.0617    ,  6773.9684    ,  6801.2232    ,  6827.8832    ,
     *   6853.9969    ,
     *   6547.9448    ,  6581.0726    ,  6612.7943    ,  6643.3810    ,
     *   6673.0051    ,  6701.7876    ,  6729.8203    ,  6757.1763    ,
     *   6783.9164    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6467.7889    ,  6503.3170    ,  6536.8511    ,  6568.9000    ,
     *   6599.7547    ,  6629.6003    ,  6658.5663    ,  6686.7509    ,
     *   6714.2319    ,
     *   6384.1312    ,  6423.3887    ,  6459.4837    ,  6493.4672    ,
     *   6525.8823    ,  6557.0402    ,  6587.1391    ,  6616.3177    ,
     *   6644.6805    ,
     *   6293.8108    ,  6339.5915    ,  6379.6503    ,  6416.3616    ,
     *   6450.8395    ,  6483.6613    ,  6515.1589    ,  6545.5440    ,
     *   6574.9649    ,
     *   6189.6294    ,  6248.6124    ,  6295.5718    ,  6336.4889    ,
     *   6373.8690    ,  6408.8886    ,  6442.1596    ,  6474.0350    ,
     *   6504.7405    ,
     *   6050.6871    ,  6142.8694    ,  6203.7745    ,  6251.9822    ,
     *   6293.8204    ,  6331.9257    ,  6367.5375    ,  6401.3024    ,
     *   6433.5953    ,
     *   5723.2551    ,  5999.7997    ,  6096.2535    ,  6159.1925    ,
     *   6208.7307    ,  6251.5602    ,  6290.4524    ,  6326.7103    ,
     *   6361.0167    ,
     *   5405.6444    ,  5667.6444    ,  5948.4768    ,  6049.6365    ,
     *   6114.7558    ,  6165.7227    ,  6209.6233    ,  6249.3700    ,
     *   6286.3324    ,
     *   5113.4444    ,  5359.1444    ,  5619.8444    ,  5896.3718    ,
     *   6002.8551    ,  6070.3459    ,  6122.8601    ,  6167.9230    ,
     *   6208.5993    ,
     *   4844.6444    ,  5074.1444    ,  5316.4444    ,  5572.4444    ,
     *   5843.0331    ,  5955.7236    ,  6025.8347    ,  6080.0397    ,
     *   6126.3700    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4597.2444    ,  4811.0444    ,  5036.1444    ,  5273.4444    ,
     *   5523.7444    ,  5787.8431    ,  5908.0264    ,  5981.0818    ,
     *   6037.1522    ,
     *   4368.9444    ,  4568.0444    ,  4777.2444    ,  4997.1444    ,
     *   5228.5444    ,  5472.5444    ,  5729.8973    ,  5859.5081    ,
     *   5935.9308    ,
     *   4158.1444    ,  4343.4444    ,  4537.6444    ,  4741.3444    ,
     *   4955.4444    ,  5180.4444    ,  5417.5444    ,  5667.7342    ,
     *   5809.8568    ,
     *   3963.1444    ,  4135.5444    ,  4315.8444    ,  4504.5444    ,
     *   4702.3444    ,  4909.8444    ,  5127.6444    ,  5356.6444    ,
     *   5598.5982    ,
     *   3723.2444    ,  3879.6444    ,  4042.7444    ,  4212.9444    ,
     *   4390.6444    ,  4576.4444    ,  4770.4444    ,  4972.4444    ,
     *   5180.2444    ,
     *   3511.7444    ,  3653.9444    ,  3801.8444    ,  3955.7444    ,
     *   4115.9444    ,  4282.8444    ,  4456.6444    ,  4637.4444    ,
     *   4824.7444    ,
     *   3324.7444    ,  3454.4444    ,  3588.8444    ,  3728.2444    ,
     *   3873.0444    ,  4023.5444    ,  4179.9444    ,  4342.6444    ,
     *   4511.8444    ,
     *   3158.8444    ,  3277.3444    ,  3399.8444    ,  3526.4444    ,
     *   3657.6444    ,  3793.6444    ,  3934.8444    ,  4081.5444    ,
     *   4234.1444    ,
     *   3011.3444    ,  3119.9444    ,  3231.6444    ,  3346.9444    ,
     *   3466.0444    ,  3589.1444    ,  3716.7444    ,  3849.1444    ,
     *   3986.7444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2880.0444    ,  2979.5444    ,  3081.8444    ,  3186.8444    ,
     *   3295.0444    ,  3406.6444    ,  3522.0444    ,  3641.4444    ,
     *   3765.4444    ,
     *   2762.7444    ,  2854.2444    ,  2947.8444    ,  3043.7444    ,
     *   3142.2444    ,  3243.4444    ,  3347.7444    ,  3455.4444    ,
     *   3567.0444    ,
     *   2657.9444    ,  2742.1444    ,  2828.0444    ,  2915.6444    ,
     *   3005.2444    ,  3097.0444    ,  3191.3444    ,  3288.4444    ,
     *   3388.6444    ,
     *   2564.1444    ,  2641.7444    ,  2720.5444    ,  2800.6444    ,
     *   2882.2444    ,  2965.5444    ,  3050.7444    ,  3138.0444    ,
     *   3227.8444    ,
     *   2480.0444    ,  2551.7444    ,  2624.1444    ,  2697.4444    ,
     *   2771.8444    ,  2847.3444    ,  2924.1444    ,  3002.5444    ,
     *   3082.8444    ,
     *   2404.7444    ,  2471.0444    ,  2537.6444    ,  2604.7444    ,
     *   2672.4444    ,  2740.8444    ,  2810.1444    ,  2880.4444    ,
     *   2951.8444    ,
     *   2349.8444    ,  2412.1444    ,  2474.4444    ,  2537.0444    ,
     *   2599.8444    ,  2662.9444    ,  2726.5444    ,  2790.7444    ,
     *   2855.7444    ,
     *   2299.5444    ,  2358.0444    ,  2416.3444    ,  2474.6444    ,
     *   2532.8444    ,  2591.0444    ,  2649.4444    ,  2707.9444    ,
     *   2766.6444    ,
     *   2253.1967    ,  2308.1679    ,  2362.7523    ,  2416.9813    ,
     *   2470.8870    ,  2524.5025    ,  2577.8620    ,  2631.0011    ,
     *   2683.9573    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2251.4779    ,  2306.3804    ,  2360.8920    ,  2415.0435    ,
     *   2468.8667    ,  2522.3940    ,  2575.6587    ,  2628.6958    ,
     *   2681.5418    ,
     *   2249.7569    ,  2304.5912    ,  2359.0304    ,  2413.1053    ,
     *   2466.8467    ,  2520.2866    ,  2573.4577    ,  2626.3941    ,
     *   2679.1313    ,
     *   2248.0337    ,  2302.8001    ,  2357.1677    ,  2411.1665    ,
     *   2464.8269    ,  2518.1803    ,  2571.2588    ,  2624.0957    ,
     *   2676.7258    ,
     *   2246.3082    ,  2301.0073    ,  2355.3037    ,  2409.2270    ,
     *   2462.8072    ,  2516.0750    ,  2569.0620    ,  2621.8006    ,
     *   2674.3249    ,
     *   2235.4307    ,  2289.7174    ,  2343.5790    ,  2397.0425    ,
     *   2450.1353    ,  2502.8851    ,  2555.3199    ,  2607.4683    ,
     *   2659.3598    ,
     *   2224.4557    ,  2278.3463    ,  2331.7918    ,  2384.8175    ,
     *   2437.4486    ,  2489.7101    ,  2541.6275    ,  2593.2263    ,
     *   2644.5324    ,
     *   2213.3761    ,  2266.8853    ,  2319.9320    ,  2372.5398    ,
     *   2424.7320    ,  2476.5318    ,  2527.9624    ,  2579.0468    ,
     *   2629.8084    ,
     *   2202.1848    ,  2255.3263    ,  2307.9900    ,  2360.1979    ,
     *   2411.9720    ,  2463.3338    ,  2514.3047    ,  2564.9059    ,
     *   2615.1584    ,
     *   2190.8751    ,  2243.6617    ,  2295.9567    ,  2347.7813    ,
     *   2399.1561    ,  2450.1013    ,  2500.6368    ,  2550.7822    ,
     *   2600.5570    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2179.4403    ,  2231.8838    ,  2283.8237    ,  2335.2802    ,
     *   2386.2729    ,  2436.8208    ,  2486.9427    ,  2536.6570    ,
     *   2585.9818    ,
     *   2167.8741    ,  2219.9855    ,  2271.5828    ,  2322.6852    ,
     *   2373.3115    ,  2423.4798    ,  2473.2079    ,  2522.5133    ,
     *   2571.4127    ,
     *   2156.1701    ,  2207.9599    ,  2259.2261    ,  2309.9875    ,
     *   2360.2618    ,  2410.0667    ,  2459.4191    ,  2508.3354    ,
     *   2556.8318    ,
     *   2144.3221    ,  2195.7999    ,  2246.7461    ,  2297.1784    ,
     *   2347.1144    ,  2396.5708    ,  2445.5639    ,  2494.1094    ,
     *   2542.2228    ,
     *   2132.3238    ,  2183.4990    ,  2234.1353    ,  2284.2500    ,
     *   2333.8601    ,  2382.9817    ,  2431.6306    ,  2479.8221    ,
     *   2527.5708    ,
     *   2120.1692    ,  2171.0505    ,  2221.3866    ,  2271.1943    ,
     *   2320.4901    ,  2369.2897    ,  2417.6085    ,  2465.4612    ,
     *   2512.8620    ,
     *   2107.8519    ,  2158.4478    ,  2208.4928    ,  2258.0035    ,
     *   2306.9960    ,  2355.4856    ,  2403.4873    ,  2451.0153    ,
     *   2498.0835    ,
     *   2095.3659    ,  2145.6843    ,  2195.4469    ,  2244.6701    ,
     *   2293.3696    ,  2341.5604    ,  2389.2571    ,  2436.4736    ,
     *   2483.2234    ,
     *   2082.7050    ,  2132.7535    ,  2182.2421    ,  2231.1868    ,
     *   2279.6030    ,  2327.5054    ,  2374.9084    ,  2421.8257    ,
     *   2468.2703    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2069.8629    ,  2119.6489    ,  2168.8714    ,  2217.5461    ,
     *   2265.6883    ,  2313.3123    ,  2360.4323    ,  2407.0617    ,
     *   2453.2135    ,
     *   2056.8333    ,  2106.3639    ,  2155.3280    ,  2203.7410    ,
     *   2251.6178    ,  2298.9729    ,  2345.8199    ,  2392.1722    ,
     *   2438.0426    ,
     *   2043.6099    ,  2092.8921    ,  2141.6050    ,  2189.7641    ,
     *   2237.3840    ,  2284.4790    ,  2331.0627    ,  2377.1480    ,
     *   2422.7477    ,
     *   2030.1862    ,  2079.2266    ,  2127.6956    ,  2175.6083    ,
     *   2222.9794    ,  2269.8229    ,  2316.1522    ,  2361.9802    ,
     *   2407.3194    ,
     *   2016.5558    ,  2065.3610    ,  2113.5929    ,  2161.2666    ,
     *   2208.3965    ,  2254.9966    ,  2301.0802    ,  2346.6600    ,
     *   2391.7484    ,
     *   2002.7120    ,  2051.2883    ,  2099.2899    ,  2146.7317    ,
     *   2193.6280    ,  2239.9925    ,  2285.8386    ,  2331.1790    ,
     *   2376.0257    ,
     *   1988.6481    ,  2037.0019    ,  2084.7797    ,  2131.9964    ,
     *   2178.6663    ,  2224.8030    ,  2270.4196    ,  2315.5287    ,
     *   2360.1424    ,
     *   1974.3573    ,  2022.4948    ,  2070.0553    ,  2117.0537    ,
     *   2163.5041    ,  2209.4202    ,  2254.8150    ,  2299.7009    ,
     *   2344.0901    ,
     *   1959.8327    ,  2007.7600    ,  2055.1096    ,  2101.8962    ,
     *   2148.1341    ,  2193.8367    ,  2239.0171    ,  2283.6876    ,
     *   2327.8602    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10985.523    ,  11007.722    ,  11029.713    ,  11051.501    ,
     *   11080.893    ,  11109.928    ,  11138.614    ,  11166.965    ,
     *   11194.988    ,
     *   10420.471    ,  10442.671    ,  10464.663    ,  10486.452    ,
     *   10515.845    ,  10544.880    ,  10573.568    ,  10601.919    ,
     *   10629.943    ,
     *   10384.571    ,  10406.771    ,  10428.763    ,  10450.552    ,
     *   10479.945    ,  10508.980    ,  10537.668    ,  10566.019    ,
     *   10594.043    ,
     *   10103.241    ,  10125.442    ,  10147.436    ,  10169.226    ,
     *   10198.620    ,  10227.656    ,  10256.345    ,  10284.697    ,
     *   10312.722    ,
     *   9840.8241    ,  9863.0275    ,  9885.0225    ,  9906.8142    ,
     *   9936.2107    ,  9965.2489    ,  9993.9396    ,  10022.293    ,
     *   10050.319    ,
     *   9595.5725    ,  9617.7789    ,  9639.7769    ,  9661.5713    ,
     *   9690.9712    ,  9720.0125    ,  9748.7061    ,  9777.0623    ,
     *   9805.0909    ,
     *   9365.9377    ,  9388.1490    ,  9410.1515    ,  9431.9501    ,
     *   9461.3554    ,  9490.4016    ,  9519.0997    ,  9547.4600    ,
     *   9575.4925    ,
     *   9150.5390    ,  9172.7577    ,  9194.7671    ,  9216.5721    ,
     *   9245.9855    ,  9275.0392    ,  9303.7441    ,  9332.1107    ,
     *   9360.1490    ,
     *   8948.1383    ,  8970.3678    ,  8992.3874    ,  9014.2020    ,
     *   9043.6273    ,  9072.6920    ,  9101.4070    ,  9129.7829    ,
     *   9157.8298    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   8757.6190    ,  8779.8642    ,  8801.8983    ,  8823.7266    ,
     *   8853.1692    ,  8882.2497    ,  8910.9793    ,  8939.3686    ,
     *   8967.4278    ,
     *   8577.9684    ,  8600.2357    ,  8622.2905    ,  8644.1380    ,
     *   8673.6050    ,  8702.7078    ,  8731.4578    ,  8759.8659    ,
     *   8787.9425    ,
     *   8408.2634    ,  8430.5612    ,  8452.6445    ,  8474.5186    ,
     *   8504.0191    ,  8533.1527    ,  8561.9310    ,  8590.3651    ,
     *   8618.4656    ,
     *   8247.6575    ,  8269.9967    ,  8292.1185    ,  8314.0287    ,
     *   8343.5748    ,  8372.7500    ,  8401.5665    ,  8430.0358    ,
     *   8458.1688    ,
     *   8095.3700    ,  8117.7643    ,  8139.9377    ,  8161.8960    ,
     *   8191.5027    ,  8220.7334    ,  8249.6008    ,  8278.1169    ,
     *   8306.2930    ,
     *   7950.6759    ,  7973.1430    ,  7995.3841    ,  8017.4057    ,
     *   8047.0921    ,  8076.3956    ,  8105.3299    ,  8133.9074    ,
     *   8162.1400    ,
     *   7812.8982    ,  7835.4598    ,  7857.7890    ,  7879.8927    ,
     *   7909.6824    ,  7939.0804    ,  7968.1012    ,  7996.7581    ,
     *   8025.0638    ,
     *   7681.3988    ,  7704.0821    ,  7726.5245    ,  7748.7337    ,
     *   7778.6560    ,  7808.1751    ,  7837.3065    ,  7866.0651    ,
     *   7894.4642    ,
     *   7555.5719    ,  7578.4104    ,  7600.9971    ,  7623.3405    ,
     *   7653.4313    ,  7683.1040    ,  7712.3759    ,  7741.2630    ,
     *   7769.7804    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   7434.8358    ,  7457.8711    ,  7480.6401    ,  7503.1531    ,
     *   7533.4565    ,  7563.3225    ,  7592.7709    ,  7621.8195    ,
     *   7650.4849    ,
     *   7318.6258    ,  7341.9089    ,  7364.9075    ,  7387.6333    ,
     *   7418.2030    ,  7448.3109    ,  7477.9795    ,  7507.2293    ,
     *   7536.0790    ,
     *   7241.9042    ,  7265.3912    ,  7288.5782    ,  7311.4784    ,
     *   7342.2661    ,  7372.5713    ,  7402.4193    ,  7431.8328    ,
     *   7460.8321    ,
     *   7166.8432    ,  7190.5680    ,  7213.9743    ,  7237.0773    ,
     *   7268.1177    ,  7298.6515    ,  7328.7070    ,  7358.3093    ,
     *   7387.4811    ,
     *   7093.2663    ,  7117.2682    ,  7140.9296    ,  7164.2680    ,
     *   7195.6012    ,  7226.3993    ,  7256.6942    ,  7286.5141    ,
     *   7315.8843    ,
     *   7020.9932    ,  7045.3180    ,  7069.2760    ,  7092.8877    ,
     *   7124.5599    ,  7155.6634    ,  7186.2342    ,  7216.3043    ,
     *   7245.9023    ,
     *   6949.8378    ,  6974.5392    ,  6998.8423    ,  7022.7709    ,
     *   7054.8357    ,  7086.2916    ,  7117.1803    ,  7147.5381    ,
     *   7177.3974    ,
     *   6879.6059    ,  6904.7469    ,  6929.4515    ,  6953.7483    ,
     *   6986.2676    ,  7018.1305    ,  7049.3851    ,  7080.0733    ,
     *   7110.2321    ,
     *   6810.0917    ,  6835.7466    ,  6860.9195    ,  6885.6441    ,
     *   6918.6901    ,  6951.0230    ,  6982.6990    ,  7013.7668    ,
     *   7044.2686    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6741.0740    ,  6767.3315    ,  6793.0513    ,  6818.2740    ,
     *   6851.9311    ,  6884.8074    ,  6916.9690    ,  6948.4726    ,
     *   6979.3675    ,
     *   6672.3109    ,  6699.2774    ,  6725.6379    ,  6751.4420    ,
     *   6785.8094    ,  6819.3147    ,  6852.0364    ,  6884.0412    ,
     *   6915.3865    ,
     *   6603.5333    ,  6631.3379    ,  6658.4518    ,  6684.9365    ,
     *   6720.1318    ,  6754.3667    ,  6787.7354    ,  6820.3171    ,
     *   6852.1792    ,
     *   6534.4345    ,  6563.2364    ,  6591.2409    ,  6618.5257    ,
     *   6654.6890    ,  6689.7727    ,  6723.8904    ,  6757.1371    ,
     *   6789.5928    ,
     *   6464.6568    ,  6494.6560    ,  6523.7203    ,  6551.9509    ,
     *   6589.2511    ,  6625.3254    ,  6660.3128    ,  6694.3281    ,
     *   6727.4669    ,
     *   6393.7690    ,  6425.2236    ,  6455.5612    ,  6484.9180    ,
     *   6523.5610    ,  6560.7966    ,  6596.7973    ,  6631.7033    ,
     *   6665.6301    ,
     *   6321.2308    ,  6354.4868    ,  6386.3738    ,  6417.0845    ,
     *   6457.3254    ,  6495.9302    ,  6533.1169    ,  6569.0590    ,
     *   6603.8977    ,
     *   6246.3296    ,  6281.8744    ,  6315.6814    ,  6348.0418    ,
     *   6390.2027    ,  6430.4336    ,  6469.0163    ,  6506.1692    ,
     *   6542.0670    ,
     *   6168.0600    ,  6206.6278    ,  6242.8779    ,  6277.2860    ,
     *   6321.7848    ,  6363.9653    ,  6404.2031    ,  6442.7792    ,
     *   6479.9129    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   6084.8722    ,  6127.6705    ,  6167.1526    ,  6204.1717    ,
     *   6251.5693    ,  6296.1167    ,  6338.3353    ,  6378.5963    ,
     *   6417.1807    ,
     *   5994.0802    ,  6043.3328    ,  6087.3467    ,  6127.8283    ,
     *   6178.9153    ,  6226.3856    ,  6271.0034    ,  6313.2776    ,
     *   6353.5774    ,
     *   5890.2050    ,  5950.6960    ,  6001.6494    ,  6047.0016    ,
     *   6102.9652    ,  6154.1320    ,  6201.7034    ,  6246.4119    ,
     *   6288.7587    ,
     *   5758.6787    ,  5843.7004    ,  5906.8589    ,  5959.7125    ,
     *   6022.5006    ,  6078.5052    ,  6129.7944    ,  6177.4925    ,
     *   6222.3108    ,
     *   5384.6444    ,  5636.8247    ,  5749.0668    ,  5823.2893    ,
     *   5901.9009    ,  5967.6853    ,  6025.9455    ,  6079.0059    ,
     *   6128.1314    ,
     *   5019.3444    ,  5231.2444    ,  5450.5086    ,  5640.4070    ,
     *   5759.2277    ,  5843.0583    ,  5912.3216    ,  5973.1528    ,
     *   6028.2089    ,
     *   4688.5444    ,  4874.9444    ,  5068.0444    ,  5264.1444    ,
     *   5558.8585    ,  5692.5580    ,  5782.7916    ,  5856.1362    ,
     *   5919.9140    ,
     *   4393.5444    ,  4560.3444    ,  4734.5444    ,  4917.0444    ,
     *   5182.7444    ,  5465.8455    ,  5622.3398    ,  5720.6305    ,
     *   5798.8218    ,
     *   4130.2444    ,  4280.1444    ,  4437.1444    ,  4602.3444    ,
     *   4839.6444    ,  5088.5444    ,  5348.0122    ,  5547.2240    ,
     *   5655.9951    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3894.4444    ,  4029.1444    ,  4170.0444    ,  4318.1444    ,
     *   4529.7444    ,  4749.7444    ,  4976.5444    ,  5202.8444    ,
     *   5465.0955    ,
     *   3682.8444    ,  3803.5444    ,  3929.5444    ,  4061.8444    ,
     *   4250.3444    ,  4446.7444    ,  4651.7444    ,  4867.5444    ,
     *   5106.0444    ,
     *   3492.3444    ,  3600.0444    ,  3712.4444    ,  3830.0444    ,
     *   3997.5444    ,  4172.3444    ,  4356.0444    ,  4551.7444    ,
     *   4764.5444    ,
     *   3320.4444    ,  3416.2444    ,  3515.8444    ,  3619.8444    ,
     *   3767.5444    ,  3921.7444    ,  4084.0444    ,  4256.8444    ,
     *   4443.0444    ,
     *   3165.1444    ,  3249.9444    ,  3337.6444    ,  3428.7444    ,
     *   3557.8444    ,  3692.2444    ,  3833.2444    ,  3982.9444    ,
     *   4143.4444    ,
     *   3024.7444    ,  3099.3444    ,  3175.9444    ,  3255.0444    ,
     *   3366.4444    ,  3481.7444    ,  3602.1444    ,  3729.1444    ,
     *   3864.5444    ,
     *   2921.5444    ,  2988.4444    ,  3056.6444    ,  3126.5444    ,
     *   3224.2444    ,  3324.7444    ,  3428.8444    ,  3537.7444    ,
     *   3652.9444    ,
     *   2825.7444    ,  2885.3444    ,  2945.6444    ,  3006.6444    ,
     *   3091.2444    ,  3177.2444    ,  3265.3444    ,  3356.2444    ,
     *   3450.8444    ,
     *   2736.7704    ,  2789.4830    ,  2842.1409    ,  2894.7945    ,
     *   2966.6889    ,  3038.8394    ,  3111.4373    ,  3184.7161    ,
     *   3258.9696    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2734.2353    ,  2786.8176    ,  2839.3329    ,  2891.8297    ,
     *   2963.4829    ,  3035.3536    ,  3107.6226    ,  3180.5087    ,
     *   3254.2843    ,
     *   2731.7071    ,  2784.1612    ,  2836.5367    ,  2888.8798    ,
     *   2960.2974    ,  3031.8958    ,  3103.8460    ,  3176.3533    ,
     *   3249.6712    ,
     *   2729.1855    ,  2781.5137    ,  2833.7517    ,  2885.9443    ,
     *   2957.1316    ,  3028.4647    ,  3100.1057    ,  3172.2475    ,
     *   3245.1262    ,
     *   2726.6704    ,  2778.8746    ,  2830.9777    ,  2883.0227    ,
     *   2953.9849    ,  3025.0595    ,  3096.4002    ,  3168.1888    ,
     *   3240.6456    ,
     *   2711.0248    ,  2762.4946    ,  2813.8025    ,  2864.9831    ,
     *   2934.6371    ,  3004.2255    ,  3073.8618    ,  3143.6747    ,
     *   3213.8130    ,
     *   2695.5722    ,  2746.3729    ,  2796.9623    ,  2847.3692    ,
     *   2915.8667    ,  2984.1621    ,  3052.3429    ,  3120.5049    ,
     *   3188.7545    ,
     *   2680.2704    ,  2730.4566    ,  2780.3911    ,  2830.0985    ,
     *   2897.5609    ,  2964.7142    ,  3031.6285    ,  3098.3780    ,
     *   3165.0426    ,
     *   2665.0834    ,  2714.7019    ,  2764.0351    ,  2813.1045    ,
     *   2879.6311    ,  2945.7634    ,  3011.5589    ,  3077.0776    ,
     *   3142.3822    ,
     *   2649.9804    ,  2699.0715    ,  2747.8492    ,  2796.3325    ,
     *   2862.0062    ,  2927.2162    ,  2992.0117    ,  3056.4424    ,
     *   3120.5595    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2634.9347    ,  2683.5334    ,  2731.7951    ,  2779.7370    ,
     *   2844.6275    ,  2908.9977    ,  2972.8903    ,  3036.3479    ,
     *   3099.4137    ,
     *   2619.9229    ,  2668.0600    ,  2715.8402    ,  2763.2790    ,
     *   2827.4462    ,  2891.0462    ,  2954.1169    ,  3016.6958    ,
     *   3078.8204    ,
     *   2604.9239    ,  2652.6269    ,  2699.9558    ,  2746.9253    ,
     *   2810.4210    ,  2873.3102    ,  2935.6275    ,  2997.4066    ,
     *   3058.6807    ,
     *   2589.9189    ,  2637.2123    ,  2684.1170    ,  2730.6467    ,
     *   2793.5162    ,  2855.7462    ,  2917.3688    ,  2978.4148    ,
     *   3038.9144    ,
     *   2574.8911    ,  2621.7967    ,  2668.3012    ,  2714.4175    ,
     *   2776.7007    ,  2838.3167    ,  2899.2954    ,  2959.6656    ,
     *   3019.4552    ,
     *   2559.8246    ,  2606.3625    ,  2652.4884    ,  2698.2149    ,
     *   2759.9474    ,  2820.9891    ,  2881.3683    ,  2941.1124    ,
     *   3000.2474    ,
     *   2544.7053    ,  2590.8934    ,  2636.6605    ,  2682.0184    ,
     *   2743.2319    ,  2803.7346    ,  2863.5537    ,  2922.7152    ,
     *   2981.2439    ,
     *   2529.5196    ,  2575.3746    ,  2620.8006    ,  2665.8093    ,
     *   2726.5324    ,  2786.5278    ,  2845.8217    ,  2904.4390    ,
     *   2962.4036    ,
     *   2514.2551    ,  2559.7923    ,  2604.8936    ,  2649.5705    ,
     *   2709.8293    ,  2769.3460    ,  2828.1458    ,  2886.2532    ,
     *   2943.6911    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2498.9000    ,  2544.1334    ,  2588.9251    ,  2633.2863    ,
     *   2693.1045    ,  2752.1683    ,  2810.5023    ,  2868.1304    ,
     *   2925.0750    ,
     *   2483.4431    ,  2528.3857    ,  2572.8818    ,  2616.9422    ,
     *   2676.3415    ,  2734.9759    ,  2792.8697    ,  2850.0462    ,
     *   2906.5273    ,
     *   2467.8738    ,  2512.5378    ,  2556.7511    ,  2600.5244    ,
     *   2659.5248    ,  2717.7515    ,  2775.2284    ,  2831.9784    ,
     *   2888.0231    ,
     *   2452.1817    ,  2496.5786    ,  2540.5212    ,  2584.0201    ,
     *   2642.6402    ,  2700.4791    ,  2757.5605    ,  2813.9069    ,
     *   2869.5397    ,
     *   2436.3571    ,  2480.4976    ,  2524.1808    ,  2567.4172    ,
     *   2625.6741    ,  2683.1437    ,  2739.8493    ,  2795.8131    ,
     *   2851.0565    ,
     *   2420.3905    ,  2464.2847    ,  2507.7190    ,  2550.7041    ,
     *   2608.6140    ,  2665.7313    ,  2722.0793    ,  2777.6800    ,
     *   2832.5545    ,
     *   2404.2725    ,  2447.9299    ,  2491.1255    ,  2533.8697    ,
     *   2591.4476    ,  2648.2288    ,  2704.2361    ,  2759.4917    ,
     *   2814.0163    ,
     *   2387.9941    ,  2431.4239    ,  2474.3903    ,  2516.9035    ,
     *   2574.1636    ,  2630.6236    ,  2686.3062    ,  2741.2332    ,
     *   2795.4256    ,
     *   2371.5464    ,  2414.7573    ,  2457.5035    ,  2499.7952    ,
     *   2556.7510    ,  2612.9038    ,  2668.2765    ,  2722.8907    ,
     *   2776.7672    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   11222.693    ,  11250.090    ,  11277.186    ,  11303.992    ,
     *   11330.513    ,  11356.758    ,  11377.641    ,  11398.354    ,
     *   11418.902    ,
     *   10657.649    ,  10685.046    ,  10712.143    ,  10738.949    ,
     *   10765.471    ,  10791.717    ,  10812.600    ,  10833.313    ,
     *   10853.861    ,
     *   10621.749    ,  10649.147    ,  10676.244    ,  10703.050    ,
     *   10729.571    ,  10755.817    ,  10776.701    ,  10797.414    ,
     *   10817.962    ,
     *   10340.429    ,  10367.827    ,  10394.925    ,  10421.731    ,
     *   10448.254    ,  10474.500    ,  10495.384    ,  10516.098    ,
     *   10536.646    ,
     *   10078.028    ,  10105.427    ,  10132.526    ,  10159.334    ,
     *   10185.857    ,  10212.105    ,  10232.989    ,  10253.704    ,
     *   10274.253    ,
     *   9832.8015    ,  9860.2031    ,  9887.3044    ,  9914.1137    ,
     *   9940.6389    ,  9966.8878    ,  9987.7735    ,  10008.489    ,
     *   10029.039    ,
     *   9603.2066    ,  9630.6115    ,  9657.7158    ,  9684.5279    ,
     *   9711.0558    ,  9737.3071    ,  9758.1946    ,  9778.9123    ,
     *   9799.4636    ,
     *   9387.8685    ,  9415.2784    ,  9442.3873    ,  9469.2037    ,
     *   9495.7355    ,  9521.9906    ,  9542.8809    ,  9563.6012    ,
     *   9584.1551    ,
     *   9185.5573    ,  9212.9744    ,  9240.0902    ,  9266.9129    ,
     *   9293.4506    ,  9319.7111    ,  9340.6056    ,  9361.3299    ,
     *   9381.8874    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   8995.1667    ,  9022.5944    ,  9049.7199    ,  9076.5517    ,
     *   9103.0980    ,  9129.3664    ,  9150.2668    ,  9170.9967    ,
     *   9191.5596    ,
     *   8815.6974    ,  8843.1401    ,  8870.2794    ,  8897.1240    ,
     *   8923.6821    ,  8949.9616    ,  8970.8704    ,  8991.6082    ,
     *   9012.1786    ,
     *   8646.2427    ,  8673.7058    ,  8700.8641    ,  8727.7263    ,
     *   8754.3008    ,  8780.5956    ,  8801.5160    ,  8822.2647    ,
     *   8842.8455    ,
     *   8485.9757    ,  8513.4665    ,  8540.6505    ,  8567.5366    ,
     *   8594.1333    ,  8620.4488    ,  8641.3847    ,  8662.1482    ,
     *   8682.7429    ,
     *   8334.1398    ,  8361.6674    ,  8388.8855    ,  8415.8033    ,
     *   8442.4295    ,  8468.7724    ,  8489.7290    ,  8510.5121    ,
     *   8531.1254    ,
     *   8190.0389    ,  8217.6148    ,  8244.8776    ,  8271.8368    ,
     *   8298.5016    ,  8324.8804    ,  8345.8640    ,  8366.6727    ,
     *   8387.3102    ,
     *   8053.0302    ,  8080.6684    ,  8107.9888    ,  8135.0016    ,
     *   8161.7160    ,  8188.1411    ,  8209.1597    ,  8230.0013    ,
     *   8250.6701    ,
     *   7922.5167    ,  7950.2344    ,  7977.6285    ,  8004.7094    ,
     *   8031.4872    ,  8057.9712    ,  8079.0341    ,  8099.9178    ,
     *   8120.6263    ,
     *   7797.9416    ,  7825.7597    ,  7853.2466    ,  7880.4135    ,
     *   7907.2710    ,  7933.8292    ,  7954.9480    ,  7975.8845    ,
     *   7996.6429    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   7678.7824    ,  7706.7260    ,  7734.3288    ,  7761.6031    ,
     *   7788.5602    ,  7815.2108    ,  7836.3992    ,  7857.4014    ,
     *   7878.2220    ,
     *   7564.5456    ,  7592.6450    ,  7620.3915    ,  7647.7986    ,
     *   7674.8787    ,  7701.6436    ,  7722.9179    ,  7744.0012    ,
     *   7764.8985    ,
     *   7489.4360    ,  7517.6616    ,  7545.5243    ,  7573.0388    ,
     *   7600.2183    ,  7627.0753    ,  7648.4189    ,  7669.5675    ,
     *   7690.5265    ,
     *   7416.2430    ,  7444.6135    ,  7472.6098    ,  7500.2474    ,
     *   7527.5409    ,  7554.5034    ,  7575.9261    ,  7597.1495    ,
     *   7618.1791    ,
     *   7344.8275    ,  7373.3644    ,  7401.5136    ,  7429.2922    ,
     *   7456.7158    ,  7483.7988    ,  7505.3120    ,  7526.6206    ,
     *   7547.7306    ,
     *   7275.0536    ,  7303.7809    ,  7332.1049    ,  7360.0444    ,
     *   7387.6164    ,  7414.8367    ,  7436.4528    ,  7457.8583    ,
     *   7479.0597    ,
     *   7206.7867    ,  7235.7317    ,  7264.2552    ,  7292.3780    ,
     *   7320.1191    ,  7347.4954    ,  7369.2284    ,  7390.7439    ,
     *   7412.0490    ,
     *   7139.8937    ,  7169.0871    ,  7197.8381    ,  7226.1696    ,
     *   7254.1026    ,  7281.6561    ,  7303.5215    ,  7325.1616    ,
     *   7346.5839    ,
     *   7074.2415    ,  7103.7184    ,  7132.7282    ,  7161.2969    ,
     *   7189.4478    ,  7217.2019    ,  7239.2173    ,  7260.9982    ,
     *   7282.5531    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7009.6962    ,  7039.4962    ,  7068.8006    ,  7097.6387    ,
     *   7126.0366    ,  7154.0179    ,  7176.2028    ,  7198.1427    ,
     *   7219.8470    ,
     *   6946.1219    ,  6976.2904    ,  7005.9298    ,  7035.0737    ,
     *   7063.7515    ,  7091.9897    ,  7114.3660    ,  7136.4853    ,
     *   7158.3580    ,
     *   6883.3796    ,  6913.9683    ,  6943.9890    ,  6973.4799    ,
     *   7002.4747    ,  7031.0034    ,  7053.5957    ,  7075.9172    ,
     *   7097.9793    ,
     *   6821.3256    ,  6852.3941    ,  6882.8487    ,  6912.7336    ,
     *   6942.0874    ,  6970.9443    ,  6993.7803    ,  7016.3296    ,
     *   7038.6049    ,
     *   6759.8101    ,  6791.4266    ,  6822.3755    ,  6852.7080    ,
     *   6882.4686    ,  6911.6964    ,  6934.8075    ,  6957.6132    ,
     *   6980.1283    ,
     *   6698.6746    ,  6730.9183    ,  6762.4310    ,  6793.2723    ,
     *   6823.4942    ,  6853.1416    ,  6876.5629    ,  6899.6577    ,
     *   6922.4424    ,
     *   6637.7497    ,  6670.7128    ,  6702.8695    ,  6734.2903    ,
     *   6765.0357    ,  6795.1580    ,  6818.9297    ,  6842.3501    ,
     *   6865.4382    ,
     *   6576.8520    ,  6610.6423    ,  6643.5365    ,  6675.6182    ,
     *   6706.9587    ,  6737.6193    ,  6761.7869    ,  6785.5747    ,
     *   6809.0042    ,
     *   6515.7800    ,  6550.5246    ,  6584.2656    ,  6617.1030    ,
     *   6649.1213    ,  6680.3927    ,  6705.0086    ,  6729.2110    ,
     *   6753.0253    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6454.3091    ,  6490.1590    ,  6524.8756    ,  6558.5795    ,
     *   6591.3718    ,  6623.3379    ,  6648.4619    ,  6673.1333    ,
     *   6697.3815    ,
     *   6392.1845    ,  6429.3210    ,  6465.1664    ,  6499.8673    ,
     *   6533.5458    ,  6566.3040    ,  6592.0054    ,  6617.2081    ,
     *   6641.9467    ,
     *   6329.1122    ,  6367.7557    ,  6404.9134    ,  6440.7665    ,
     *   6475.4636    ,  6509.1278    ,  6535.4869    ,  6561.2930    ,
     *   6586.5868    ,
     *   6264.7462    ,  6305.1677    ,  6343.8610    ,  6381.0525    ,
     *   6416.9253    ,  6451.6297    ,  6478.7405    ,  6505.2338    ,
     *   6531.1578    ,
     *   6174.1214    ,  6217.5322    ,  6258.7749    ,  6298.1655    ,
     *   6335.9533    ,  6372.3388    ,  6400.6573    ,  6428.2491    ,
     *   6455.1761    ,
     *   6078.9310    ,  6126.2255    ,  6170.7194    ,  6212.8725    ,
     *   6253.0360    ,  6291.4853    ,  6321.2738    ,  6350.1940    ,
     *   6378.3268    ,
     *   5977.2253    ,  6029.7347    ,  6078.4807    ,  6124.1749    ,
     *   6167.3346    ,  6208.3519    ,  6239.9508    ,  6270.4940    ,
     *   6300.0892    ,
     *   5865.9992    ,  5925.8674    ,  5980.3807    ,  6030.7419    ,
     *   6077.7649    ,  6122.0356    ,  6155.8980    ,  6188.4498    ,
     *   6219.8392    ,
     *   5740.0265    ,  5811.1562    ,  5873.9357    ,  5930.7002    ,
     *   5982.8595    ,  6031.3530    ,  6068.1022    ,  6103.1829    ,
     *   6136.8060    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5588.1472    ,  5679.3402    ,  5755.1056    ,  5821.2154    ,
     *   5880.5148    ,  5934.6777    ,  5975.2097    ,  6013.5470    ,
     *   6050.0047    ,
     *   5372.1545    ,  5516.1101    ,  5616.2766    ,  5697.5334    ,
     *   5767.4723    ,  5829.6334    ,  5875.3147    ,  5917.9778    ,
     *   5958.1265    ,
     *   4998.9444    ,  5259.6278    ,  5438.5315    ,  5550.2501    ,
     *   5638.0838    ,  5712.4487    ,  5765.5471    ,  5814.2164    ,
     *   5859.3455    ,
     *   4644.9444    ,  4862.0444    ,  5082.6418    ,  5353.4219    ,
     *   5480.5444    ,  5576.3497    ,  5641.1562    ,  5698.7459    ,
     *   5750.9516    ,
     *   4317.2444    ,  4506.4444    ,  4715.2444    ,  4961.4444    ,
     *   5257.5976    ,  5406.2747    ,  5493.0342    ,  5565.4625    ,
     *   5628.5690    ,
     *   4011.0444    ,  4171.9444    ,  4353.1444    ,  4565.8444    ,
     *   4823.5444    ,  5145.2583    ,  5298.1596    ,  5401.7177    ,
     *   5484.1881    ,
     *   3776.5444    ,  3911.7444    ,  4063.5444    ,  4240.1444    ,
     *   4453.7444    ,  4725.2444    ,  5034.6678    ,  5225.1573    ,
     *   5340.7884    ,
     *   3550.5444    ,  3657.2444    ,  3774.1444    ,  3905.9444    ,
     *   4059.3444    ,  4242.9444    ,  4421.6098    ,  4885.2057    ,
     *   5145.6522    ,
     *   3334.5797    ,  3412.0627    ,  3492.1507    ,  3575.9485    ,
     *   3665.2808    ,  3763.6284    ,  3854.4859    ,  3969.3526    ,
     *   4405.9594    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3329.2995    ,  3406.0203    ,  3485.0948    ,  3567.4752    ,
     *   3654.6727    ,  3749.3864    ,  3834.6164    ,  3935.6448    ,
     *   4077.8461    ,
     *   3324.1211    ,  3400.1255    ,  3478.2611    ,  3559.3553    ,
     *   3644.6766    ,  3736.3708    ,  3817.3483    ,  3909.7353    ,
     *   4025.4579    ,
     *   3319.0381    ,  3394.3672    ,  3471.6293    ,  3551.5486    ,
     *   3635.2022    ,  3724.3305    ,  3801.9395    ,  3888.2628    ,
     *   3990.2030    ,
     *   3314.0444    ,  3388.7353    ,  3465.1818    ,  3544.0217    ,
     *   3626.1788    ,  3713.0880    ,  3787.9379    ,  3869.7005    ,
     *   3962.8152    ,
     *   3284.4514    ,  3355.7996    ,  3428.1145    ,  3501.7183    ,
     *   3577.0251    ,  3654.5842    ,  3719.0054    ,  3785.9003    ,
     *   3856.0219    ,
     *   3257.2115    ,  3326.0126    ,  3395.3165    ,  3465.3098    ,
     *   3536.2158    ,  3608.3052    ,  3667.2815    ,  3727.4474    ,
     *   3789.0614    ,
     *   3231.7094    ,  3298.4736    ,  3365.4413    ,  3432.7315    ,
     *   3500.4792    ,  3568.8387    ,  3624.3018    ,  3680.3796    ,
     *   3737.1918    ,
     *   3207.5388    ,  3272.6178    ,  3337.6948    ,  3402.8514    ,
     *   3468.1764    ,  3533.7673    ,  3586.7088    ,  3639.9511    ,
     *   3693.5599    ,
     *   3184.4154    ,  3248.0647    ,  3311.5642    ,  3374.9734    ,
     *   3438.3552    ,  3501.7759    ,  3552.7855    ,  3603.9039    ,
     *   3655.1714    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3162.1309    ,  3224.5435    ,  3286.6965    ,  3348.6355    ,
     *   3410.4077    ,  3472.0614    ,  3521.5242    ,  3570.9690    ,
     *   3620.4228    ,
     *   3140.5275    ,  3201.8540    ,  3262.8369    ,  3323.5130    ,
     *   3383.9196    ,  3444.0939    ,  3492.2779    ,  3540.3558    ,
     *   3588.3470    ,
     *   3119.4822    ,  3179.8430    ,  3239.7946    ,  3299.3682    ,
     *   3358.5943    ,  3417.5033    ,  3464.6045    ,  3511.5357    ,
     *   3558.3121    ,
     *   3098.8966    ,  3158.3901    ,  3217.4224    ,  3276.0206    ,
     *   3334.2111    ,  3392.0196    ,  3438.1868    ,  3484.1363    ,
     *   3529.8806    ,
     *   3078.6908    ,  3137.3986    ,  3195.6035    ,  3253.3298    ,
     *   3310.6009    ,  3367.4393    ,  3412.7887    ,  3457.8840    ,
     *   3502.7359    ,
     *   3058.7984    ,  3116.7895    ,  3174.2438    ,  3231.1835    ,
     *   3287.6302    ,  3343.6042    ,  3388.2288    ,  3432.5711    ,
     *   3476.6405    ,
     *   3039.1634    ,  3096.4967    ,  3153.2655    ,  3209.4905    ,
     *   3265.1918    ,  3320.3884    ,  3364.3645    ,  3408.0358    ,
     *   3451.4111    ,
     *   3019.7382    ,  3076.4647    ,  3132.6037    ,  3188.1751    ,
     *   3243.1979    ,  3297.6900    ,  3341.0809    ,  3384.1491    ,
     *   3426.9029    ,
     *   3000.4816    ,  3056.6457    ,  3112.2034    ,  3167.1738    ,
     *   3221.5752    ,  3275.4248    ,  3318.2839    ,  3360.8059    ,
     *   3402.9989    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2981.3575    ,  3036.9984    ,  3092.0172    ,  3146.4325    ,
     *   3200.2618    ,  3253.5222    ,  3295.8952    ,  3337.9195    ,
     *   3379.6027    ,
     *   2962.3341    ,  3017.4867    ,  3072.0040    ,  3125.9043    ,
     *   3179.2049    ,  3231.9222    ,  3273.8486    ,  3315.4168    ,
     *   3356.6343    ,
     *   2943.3833    ,  2998.0785    ,  3052.1277    ,  3105.5487    ,
     *   3158.3585    ,  3210.5734    ,  3252.0877    ,  3293.2360    ,
     *   3334.0257    ,
     *   2924.4794    ,  2978.7454    ,  3032.3563    ,  3085.3297    ,
     *   3137.6826    ,  3189.4309    ,  3230.5635    ,  3271.3237    ,
     *   3311.7189    ,
     *   2905.5996    ,  2959.4617    ,  3012.6612    ,  3065.2157    ,
     *   3117.1417    ,  3168.4555    ,  3209.2332    ,  3249.6334    ,
     *   3289.6634    ,
     *   2886.7229    ,  2940.2042    ,  2993.0168    ,  3045.1780    ,
     *   3096.7045    ,  3147.6122    ,  3188.0592    ,  3228.1244    ,
     *   3267.8153    ,
     *   2867.8300    ,  2920.9517    ,  2973.3995    ,  3025.1910    ,
     *   3076.3425    ,  3126.8701    ,  3167.0080    ,  3206.7607    ,
     *   3246.1357    ,
     *   2848.9031    ,  2901.6846    ,  2953.7882    ,  3005.2313    ,
     *   3056.0304    ,  3106.2012    ,  3146.0496    ,  3185.5102    ,
     *   3224.5902    ,
     *   2829.9256    ,  2882.3850    ,  2934.1632    ,  2985.2776    ,
     *   3035.7447    ,  3085.5803    ,  3125.1570    ,  3164.3437    ,
     *   3203.1479    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   11434.488    ,  11450.098    ,  11465.733    ,  11481.394    ,
     *   11580.223    ,  11680.114    ,  11781.136    ,  11883.362    ,
     *   11986.868    ,
     *   10869.447    ,  10885.058    ,  10900.693    ,  10916.354    ,
     *   11015.184    ,  11115.076    ,  11216.099    ,  11318.326    ,
     *   11421.832    ,
     *   10833.548    ,  10849.159    ,  10864.794    ,  10880.455    ,
     *   10979.285    ,  11079.177    ,  11180.200    ,  11282.427    ,
     *   11385.933    ,
     *   10552.232    ,  10567.844    ,  10583.479    ,  10599.140    ,
     *   10697.972    ,  10797.865    ,  10898.889    ,  11001.117    ,
     *   11104.624    ,
     *   10289.840    ,  10305.451    ,  10321.087    ,  10336.749    ,
     *   10435.583    ,  10535.478    ,  10636.504    ,  10738.733    ,
     *   10842.241    ,
     *   10044.627    ,  10060.239    ,  10075.876    ,  10091.538    ,
     *   10190.376    ,  10290.274    ,  10391.303    ,  10493.534    ,
     *   10597.044    ,
     *   9815.0525    ,  9830.6659    ,  9846.3041    ,  9861.9672    ,
     *   9960.8111    ,  10060.715    ,  10161.748    ,  10263.982    ,
     *   10367.495    ,
     *   9599.7458    ,  9615.3610    ,  9631.0009    ,  9646.6656    ,
     *   9745.5189    ,  9845.4302    ,  9946.4694    ,  10048.710    ,
     *   10152.226    ,
     *   9397.4809    ,  9413.0987    ,  9428.7411    ,  9444.4083    ,
     *   9543.2753    ,  9643.1979    ,  9744.2465    ,  9846.4945    ,
     *   9950.0178    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   9207.1569    ,  9222.7785    ,  9238.4246    ,  9254.0953    ,
     *   9352.9821    ,  9452.9210    ,  9553.9831    ,  9656.2423    ,
     *   9759.7749    ,
     *   9027.7815    ,  9043.4083    ,  9059.0595    ,  9074.7353    ,
     *   9173.6499    ,  9273.6117    ,  9374.6927    ,  9476.9676    ,
     *   9580.5133    ,
     *   8858.4558    ,  8874.0900    ,  8889.7483    ,  8905.4308    ,
     *   9004.3838    ,  9104.3771    ,  9205.4841    ,  9307.7806    ,
     *   9411.3444    ,
     *   8698.3634    ,  8714.0075    ,  8729.6753    ,  8745.3671    ,
     *   8844.3717    ,  8944.4075    ,  9045.5497    ,  9147.8754    ,
     *   9251.4635    ,
     *   8546.7594    ,  8562.4166    ,  8578.0970    ,  8593.8011    ,
     *   8692.8743    ,  8792.9666    ,  8894.1553    ,  8996.5197    ,
     *   9100.1401    ,
     *   8402.9620    ,  8418.6362    ,  8434.3332    ,  8450.0533    ,
     *   8549.2161    ,  8649.3819    ,  8750.6315    ,  8853.0463    ,
     *   8956.7088    ,
     *   8266.3446    ,  8282.0409    ,  8297.7592    ,  8313.4999    ,
     *   8412.7780    ,  8513.0385    ,  8614.3662    ,  8716.8458    ,
     *   8820.5623    ,
     *   8136.3297    ,  8152.0540    ,  8167.7994    ,  8183.5663    ,
     *   8282.9909    ,  8383.3714    ,  8484.7982    ,  8587.3600    ,
     *   8691.1449    ,
     *   8012.3828    ,  8028.1422    ,  8043.9216    ,  8059.7215    ,
     *   8159.3298    ,  8259.8610    ,  8361.4119    ,  8464.0765    ,
     *   8567.9470    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   7894.0071    ,  7909.8103    ,  7925.6320    ,  7941.4728    ,
     *   8041.3093    ,  8142.0271    ,  8243.7317    ,  8346.5237    ,
     *   8450.5001    ,
     *   7780.7394    ,  7796.5964    ,  7812.4702    ,  7828.3614    ,
     *   7928.4785    ,  8029.4255    ,  8131.3186    ,  8234.2665    ,
     *   8338.3726    ,
     *   7706.4123    ,  7722.3127    ,  7738.2284    ,  7754.1601    ,
     *   7854.5025    ,  7955.6332    ,  8057.6772    ,  8160.7499    ,
     *   8264.9596    ,
     *   7634.1162    ,  7650.0661    ,  7666.0296    ,  7682.0075    ,
     *   7782.6068    ,  7883.9467    ,  7986.1623    ,  8089.3766    ,
     *   8193.7039    ,
     *   7563.7261    ,  7579.7324    ,  7595.7504    ,  7611.7808    ,
     *   7712.6720    ,  7814.2492    ,  7916.6592    ,  8020.0338    ,
     *   8124.4942    ,
     *   7495.1216    ,  7511.1919    ,  7527.2717    ,  7543.3618    ,
     *   7644.5837    ,  7746.4291    ,  7849.0586    ,  7952.6140    ,
     *   8057.2242    ,
     *   7428.1860    ,  7444.3288    ,  7460.4785    ,  7476.6361    ,
     *   7578.2317    ,  7680.3795    ,  7783.2560    ,  7887.0147    ,
     *   7991.7932    ,
     *   7362.8060    ,  7379.0308    ,  7395.2595    ,  7411.4933    ,
     *   7513.5100    ,  7615.9979    ,  7719.1515    ,  7823.1379    ,
     *   7928.1048    ,
     *   7298.8711    ,  7315.1883    ,  7331.5061    ,  7347.8257    ,
     *   7450.3161    ,  7553.1853    ,  7656.6492    ,  7760.8901    ,
     *   7866.0672    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7236.2732    ,  7252.6945    ,  7269.1126    ,  7285.5287    ,
     *   7388.5507    ,  7491.8466    ,  7595.6569    ,  7700.1814    ,
     *   7805.5924    ,
     *   7174.9059    ,  7191.4443    ,  7207.9750    ,  7224.4996    ,
     *   7328.1172    ,  7431.8898    ,  7536.0858    ,  7640.9257    ,
     *   7746.5965    ,
     *   7114.6642    ,  7131.3342    ,  7147.9913    ,  7164.6375    ,
     *   7268.9216    ,  7373.2256    ,  7477.8505    ,  7583.0402    ,
     *   7688.9986    ,
     *   7055.4436    ,  7072.2613    ,  7089.0602    ,  7105.8428    ,
     *   7210.8718    ,  7315.7672    ,  7420.8681    ,  7526.4450    ,
     *   7632.7212    ,
     *   6997.1398    ,  7014.1232    ,  7031.0812    ,  7048.0164    ,
     *   7153.8772    ,  7259.4300    ,  7365.0583    ,  7471.0631    ,
     *   7577.6898    ,
     *   6939.6480    ,  6956.8172    ,  6973.9534    ,  6991.0595    ,
     *   7097.8483    ,  7204.1313    ,  7310.3430    ,  7416.8198    ,
     *   7523.8324    ,
     *   6882.8617    ,  6900.2395    ,  6917.5754    ,  6934.8727    ,
     *   7042.6966    ,  7149.7896    ,  7256.6460    ,  7363.6428    ,
     *   7471.0793    ,
     *   6826.6727    ,  6844.2845    ,  6861.8441    ,  6879.3556    ,
     *   6988.3337    ,  7096.3247    ,  7203.8927    ,  7311.4615    ,
     *   7419.3632    ,
     *   6770.9692    ,  6788.8439    ,  6806.6544    ,  6824.4056    ,
     *   6934.6708    ,  7043.6570    ,  7152.0098    ,  7260.2072    ,
     *   7368.6186    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6715.6356    ,  6733.8057    ,  6751.8978    ,  6769.9176    ,
     *   6881.6186    ,  6991.7073    ,  7100.9250    ,  7209.8124    ,
     *   7318.7816    ,
     *   6660.5505    ,  6679.0530    ,  6697.4616    ,  6715.7828    ,
     *   6829.0861    ,  6940.3963    ,  7050.5668    ,  7160.2110    ,
     *   7269.7899    ,
     *   6605.5856    ,  6624.4629    ,  6643.2275    ,  6661.8872    ,
     *   6776.9805    ,  6889.6441    ,  7000.8639    ,  7111.3376    ,
     *   7221.5825    ,
     *   6550.6037    ,  6569.9044    ,  6589.0703    ,  6608.1109    ,
     *   6725.2059    ,  6839.3697    ,  6951.7449    ,  7063.1274    ,
     *   7174.0991    ,
     *   6475.3311    ,  6495.3012    ,  6515.0998    ,  6534.7393    ,
     *   6654.9572    ,  6771.4345    ,  6885.5760    ,  6998.3388    ,
     *   7110.4086    ,
     *   6399.3300    ,  6420.0978    ,  6440.6478    ,  6460.9959    ,
     *   6584.8714    ,  6704.0180    ,  6820.1751    ,  6934.4999    ,
     *   7047.8047    ,
     *   6322.1154    ,  6343.8408    ,  6365.2888    ,  6386.4807    ,
     *   6514.6591    ,  6636.8929    ,  6755.3526    ,  6871.4452    ,
     *   6986.1381    ,
     *   6243.1116    ,  6265.9972    ,  6288.5277    ,  6310.7316    ,
     *   6444.0009    ,  6569.8166    ,  6690.9108    ,  6809.0056    ,
     *   6925.2582    ,
     *   6161.6163    ,  6185.9239    ,  6209.7731    ,  6233.2028    ,
     *   6372.5378    ,  6502.5260    ,  6626.6412    ,  6747.0056    ,
     *   6865.0113    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6076.7450    ,  6102.8220    ,  6128.2991    ,  6153.2315    ,
     *   6299.8582    ,  6434.7309    ,  6562.3198    ,  6685.2610    ,
     *   6805.2382    ,
     *   5987.3428    ,  6015.6646    ,  6043.1865    ,  6069.9896    ,
     *   6225.4792    ,  6366.1049    ,  6497.7024    ,  6623.5748    ,
     *   6745.7715    ,
     *   5891.8343    ,  5923.0787    ,  5953.2281    ,  5982.4070    ,
     *   6148.8212    ,  6296.2737    ,  6432.5171    ,  6561.7326    ,
     *   6686.4315    ,
     *   5787.9509    ,  5823.1382    ,  5856.7683    ,  5889.0454    ,
     *   6069.1698    ,  6224.7981    ,  6366.4546    ,  6499.4951    ,
     *   6627.0207    ,
     *   5672.1841    ,  5712.9698    ,  5751.4119    ,  5787.8779    ,
     *   5985.6188    ,  6151.1498    ,  6299.1540    ,  6436.5886    ,
     *   6567.3158    ,
     *   5538.5357    ,  5587.9193    ,  5633.4457    ,  5675.8741    ,
     *   5896.9822    ,  6074.6773    ,  6230.1838    ,  6372.6916    ,
     *   6507.0572    ,
     *   5410.5351    ,  5471.1919    ,  5525.4344    ,  5574.8584    ,
     *   5821.0433    ,  6010.6627    ,  6173.2271    ,  6320.3949    ,
     *   6458.0509    ,
     *   5249.4564    ,  5330.7826    ,  5399.3357    ,  5459.4314    ,
     *   5739.5939    ,  5943.6927    ,  6114.4587    ,  6266.9125    ,
     *   6408.2440    ,
     *   5008.3011    ,  5144.9383    ,  5242.4253    ,  5321.1605    ,
     *   5650.5565    ,  5872.6571    ,  6053.0981    ,  6211.6199    ,
     *   6357.1002    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4521.1132    ,  4946.4309    ,  5095.8520    ,  5199.9333    ,
     *   5581.0904    ,  5818.9272    ,  6007.3900    ,  6170.8138    ,
     *   6319.5940    ,
     *   4157.8953    ,  4552.6408    ,  4898.5413    ,  5054.6561    ,
     *   5509.3367    ,  5765.0741    ,  5962.2112    ,  6130.8129    ,
     *   6283.0312    ,
     *   4089.4091    ,  4243.2840    ,  4584.1739    ,  4866.2015    ,
     *   5434.7133    ,  5710.9140    ,  5917.4344    ,  6091.5031    ,
     *   6247.3014    ,
     *   4047.3167    ,  4155.7570    ,  4325.7992    ,  4614.1460    ,
     *   5356.5855    ,  5656.2779    ,  5872.9487    ,  6052.7858    ,
     *   6212.3094    ,
     *   3912.4196    ,  3972.4716    ,  4037.1881    ,  4107.9040    ,
     *   4777.3507    ,  5295.1565    ,  5595.5400    ,  5818.9413    ,
     *   6005.2495    ,
     *   3837.2994    ,  3887.1253    ,  3938.7855    ,  3992.5782    ,
     *   4402.6074    ,  4922.1153    ,  5316.5163    ,  5593.7564    ,
     *   5812.0785    ,
     *   3781.1685    ,  3826.0643    ,  3871.9739    ,  3919.0049    ,
     *   4248.0481    ,  4649.4355    ,  5055.0832    ,  5377.1207    ,
     *   5628.4132    ,
     *   3734.8015    ,  3776.6506    ,  3819.1533    ,  3862.3602    ,
     *   4153.1922    ,  4486.4422    ,  4847.3011    ,  5179.7989    ,
     *   5455.5741    ,
     *   3694.4602    ,  3734.1816    ,  3774.3615    ,  3815.0274    ,
     *   4083.1267    ,  4378.4123    ,  4697.1885    ,  5014.0086    ,
     *   5298.4061    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3658.2230    ,  3696.3461    ,  3734.8078    ,  3773.6248    ,
     *   4026.3265    ,  4297.6373    ,  4586.8269    ,  4881.4931    ,
     *   5161.3400    ,
     *   3624.9606    ,  3661.8230    ,  3698.9444    ,  3736.3353    ,
     *   3977.7205    ,  4232.5259    ,  4500.7776    ,  4775.8659    ,
     *   5045.0934    ,
     *   3593.9487    ,  3629.7815    ,  3665.8172    ,  3702.0629    ,
     *   3934.6680    ,  4177.3318    ,  4430.1897    ,  4689.5411    ,
     *   4947.1170    ,
     *   3564.6931    ,  3599.6628    ,  3634.7942    ,  3670.0924    ,
     *   3895.6199    ,  4128.8936    ,  4370.0225    ,  4616.7936    ,
     *   4863.7047    ,
     *   3536.8399    ,  3571.0713    ,  3605.4334    ,  3639.9294    ,
     *   3859.5882    ,  4085.3251    ,  4317.2114    ,  4553.8244    ,
     *   4791.4513    ,
     *   3510.1262    ,  3543.7160    ,  3577.4122    ,  3611.2172    ,
     *   3825.9027    ,  4045.4190    ,  4269.8063    ,  4498.0995    ,
     *   4727.7343    ,
     *   3484.3507    ,  3517.3757    ,  3550.4878    ,  3583.6888    ,
     *   3794.0872    ,  4008.3569    ,  4226.5142    ,  4447.8801    ,
     *   4670.6392    ,
     *   3459.3551    ,  3491.8776    ,  3524.4717    ,  3557.1385    ,
     *   3763.7900    ,  3973.5586    ,  4186.4407    ,  4401.9459    ,
     *   4618.7645    ,
     *   3435.0124    ,  3467.0839    ,  3499.2143    ,  3531.4043    ,
     *   3734.7441    ,  3940.5972    ,  4148.9440    ,  4359.4208    ,
     *   4571.0709    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3411.2187    ,  3442.8825    ,  3474.5946    ,  3506.3556    ,
     *   3706.7409    ,  3909.1492    ,  4113.5477    ,  4319.6592    ,
     *   4526.7778    ,
     *   3387.8880    ,  3419.1808    ,  3450.5131    ,  3481.8852    ,
     *   3679.6140    ,  3878.9632    ,  4079.8888    ,  4282.1731    ,
     *   4485.2899    ,
     *   3364.9473    ,  3395.9007    ,  3426.8863    ,  3457.9041    ,
     *   3653.2286    ,  3849.8395    ,  4047.6838    ,  4246.5849    ,
     *   4446.1458    ,
     *   3342.3347    ,  3372.9763    ,  3403.6437    ,  3434.3370    ,
     *   3627.4730    ,  3821.6165    ,  4016.7070    ,  4212.5963    ,
     *   4408.9806    ,
     *   3319.9967    ,  3350.3506    ,  3380.7249    ,  3411.1197    ,
     *   3602.2539    ,  3794.1613    ,  3986.7753    ,  4179.9676    ,
     *   4373.5012    ,
     *   3297.8867    ,  3327.9741    ,  3358.0774    ,  3388.1966    ,
     *   3577.4923    ,  3767.3632    ,  3957.7382    ,  4148.5029    ,
     *   4339.4682    ,
     *   3275.9635    ,  3305.8035    ,  3335.6555    ,  3365.5194    ,
     *   3553.1201    ,  3741.1284    ,  3929.4699    ,  4118.0396    ,
     *   4306.6833    ,
     *   3254.1910    ,  3283.8005    ,  3313.4188    ,  3343.0454    ,
     *   3529.0787    ,  3715.3772    ,  3901.8641    ,  4088.4417    ,
     *   4274.9805    ,
     *   3232.5364    ,  3261.9309    ,  3291.3312    ,  3320.7370    ,
     *   3505.3166    ,  3690.0404    ,  3874.8302    ,  4059.5935    ,
     *   4244.2187    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   12091.729    ,  12198.023    ,  12305.827    ,  12415.214    ,
     *   12526.254    ,  12639.011    ,  12753.540    ,  12869.888    ,
     *   12988.092    ,
     *   11526.693    ,  11632.988    ,  11740.792    ,  11850.180    ,
     *   11961.220    ,  12073.977    ,  12188.506    ,  12304.855    ,
     *   12423.059    ,
     *   11490.795    ,  11597.089    ,  11704.894    ,  11814.281    ,
     *   11925.322    ,  12038.079    ,  12152.608    ,  12268.956    ,
     *   12387.160    ,
     *   11209.486    ,  11315.781    ,  11423.585    ,  11532.973    ,
     *   11644.014    ,  11756.771    ,  11871.301    ,  11987.649    ,
     *   12105.854    ,
     *   10947.104    ,  11053.400    ,  11161.205    ,  11270.594    ,
     *   11381.635    ,  11494.393    ,  11608.922    ,  11725.271    ,
     *   11843.476    ,
     *   10701.909    ,  10808.206    ,  10916.012    ,  11025.402    ,
     *   11136.444    ,  11249.202    ,  11363.732    ,  11480.082    ,
     *   11598.287    ,
     *   10472.362    ,  10578.661    ,  10686.469    ,  10795.860    ,
     *   10906.904    ,  11019.663    ,  11134.194    ,  11250.544    ,
     *   11368.750    ,
     *   10257.097    ,  10363.399    ,  10471.210    ,  10580.603    ,
     *   10691.649    ,  10804.410    ,  10918.942    ,  11035.293    ,
     *   11153.500    ,
     *   10054.894    ,  10161.201    ,  10269.015    ,  10378.412    ,
     *   10489.460    ,  10602.223    ,  10716.758    ,  10833.111    ,
     *   10951.319    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   9864.6588    ,  9970.9723    ,  10078.792    ,  10188.194    ,
     *   10299.246    ,  10412.012    ,  10526.550    ,  10642.905    ,
     *   10761.115    ,
     *   9685.4082    ,  9791.7309    ,  9899.5589    ,  10008.967    ,
     *   10120.024    ,  10232.796    ,  10347.337    ,  10463.696    ,
     *   10581.909    ,
     *   9516.2544    ,  9622.5898    ,  9730.4284    ,  9839.8452    ,
     *   9950.9104    ,  10063.688    ,  10178.235    ,  10294.599    ,
     *   10412.816    ,
     *   9356.3939    ,  9462.7465    ,  9570.5995    ,  9680.0284    ,
     *   9791.1040    ,  9903.8907    ,  10018.445    ,  10134.815    ,
     *   10253.038    ,
     *   9205.0975    ,  9311.4727    ,  9419.3449    ,  9528.7899    ,
     *   9639.8792    ,  9752.6776    ,  9867.2420    ,  9983.6204    ,
     *   10101.850    ,
     *   9061.7014    ,  9168.1061    ,  9276.0032    ,  9385.4693    ,
     *   9496.5764    ,  9609.3900    ,  9723.9673    ,  9840.3568    ,
     *   9958.5962    ,
     *   8925.6001    ,  9032.0428    ,  9139.9718    ,  9249.4650    ,
     *   9360.5950    ,  9473.4280    ,  9588.0219    ,  9704.4256    ,
     *   9822.6771    ,
     *   8796.2400    ,  8902.7307    ,  9010.7003    ,  9120.2276    ,
     *   9231.3866    ,  9344.2443    ,  9458.8592    ,  9575.2808    ,
     *   9693.5477    ,
     *   8673.1137    ,  8779.6646    ,  8887.6847    ,  8997.2548    ,
     *   9108.4500    ,  9221.3384    ,  9335.9796    ,  9452.4236    ,
     *   9570.7097    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   8555.7553    ,  8662.3804    ,  8770.4631    ,  8880.0860    ,
     *   8991.3260    ,  9104.2524    ,  9218.9260    ,  9335.3976    ,
     *   9453.7073    ,
     *   8443.7360    ,  8550.4519    ,  8658.6110    ,  8768.2984    ,
     *   8879.5930    ,  8992.5659    ,  9107.2790    ,  9223.7844    ,
     *   9342.1230    ,
     *   8370.4095    ,  8477.1979    ,  8585.4179    ,  8695.1569    ,
     *   8806.4951    ,  8919.5050    ,  9034.2496    ,  9150.7819    ,
     *   9269.1436    ,
     *   8299.2520    ,  8406.1226    ,  8514.4118    ,  8624.2091    ,
     *   8735.5967    ,  8848.6486    ,  8963.4289    ,  9079.9917    ,
     *   9198.3795    ,
     *   8230.1531    ,  8337.1166    ,  8445.4839    ,  8555.3470    ,
     *   8666.7904    ,  8779.8896    ,  8894.7103    ,  9011.3075    ,
     *   9129.7247    ,
     *   8163.0080    ,  8270.0760    ,  8378.5311    ,  8488.4683    ,
     *   8599.9744    ,  8713.1268    ,  8827.9928    ,  8944.6286    ,
     *   9063.0789    ,
     *   8097.7171    ,  8204.9023    ,  8313.4558    ,  8423.4760    ,
     *   8535.0523    ,  8648.2642    ,  8763.1809    ,  8879.8600    ,
     *   8998.3473    ,
     *   8034.1854    ,  8141.5015    ,  8250.1650    ,  8360.2778    ,
     *   8471.9325    ,  8585.2109    ,  8700.1841    ,  8816.9115    ,
     *   8935.4401    ,
     *   7972.3225    ,  8079.7845    ,  8188.5703    ,  8298.7863    ,
     *   8410.5281    ,  8523.8805    ,  8638.9166    ,  8755.6976    ,
     *   8874.2720    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   7912.0419    ,  8019.6660    ,  8128.5878    ,  8238.9181    ,
     *   8350.7566    ,  8464.1909    ,  8579.2967    ,  8696.1372    ,
     *   8814.7625    ,
     *   7853.2613    ,  7961.0649    ,  8070.1371    ,  8180.5940    ,
     *   8292.5394    ,  8406.0643    ,  8521.2471    ,  8638.1532    ,
     *   8756.8346    ,
     *   7795.9016    ,  7903.9036    ,  8013.1418    ,  8123.7383    ,
     *   8235.8015    ,  8349.4263    ,  8464.6940    ,  8581.6725    ,
     *   8700.4157    ,
     *   7739.8870    ,  7848.1077    ,  7957.5287    ,  8068.2789    ,
     *   8180.4718    ,  8294.2063    ,  8409.5673    ,  8526.6253    ,
     *   8645.4364    ,
     *   7685.1450    ,  7793.6061    ,  7903.2280    ,  8014.1469    ,
     *   8126.4820    ,  8240.3369    ,  8355.8001    ,  8472.9451    ,
     *   8591.8307    ,
     *   7631.6055    ,  7740.3304    ,  7850.1726    ,  7961.2762    ,
     *   8073.7670    ,  8187.7536    ,  8303.3286    ,  8420.5688    ,
     *   8539.5357    ,
     *   7579.2012    ,  7688.2151    ,  7798.2982    ,  7909.6037    ,
     *   8022.2645    ,  8136.3949    ,  8252.0918    ,  8369.4359    ,
     *   8488.4914    ,
     *   7527.8669    ,  7637.1967    ,  7747.5429    ,  7859.0687    ,
     *   7971.9148    ,  8086.2017    ,  8202.0314    ,  8319.4885    ,
     *   8438.6404    ,
     *   7477.5398    ,  7587.2143    ,  7697.8472    ,  7809.6128    ,
     *   7922.6604    ,  8037.1175    ,  8153.0915    ,  8270.6712    ,
     *   8389.9278    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7428.1586    ,  7538.2088    ,  7649.1536    ,  7761.1798    ,
     *   7874.4463    ,  7989.0881    ,  8105.2185    ,  8222.9312    ,
     *   8342.3012    ,
     *   7379.6639    ,  7490.1229    ,  7601.4066    ,  7713.7156    ,
     *   7827.2193    ,  7942.0610    ,  8058.3608    ,  8176.2173    ,
     *   8295.7099    ,
     *   7331.9977    ,  7442.9010    ,  7554.5523    ,  7667.1676    ,
     *   7780.9281    ,  7895.9860    ,  8012.4687    ,  8130.4805    ,
     *   8250.1055    ,
     *   7285.1031    ,  7396.4887    ,  7508.5383    ,  7621.4850    ,
     *   7735.5229    ,  7850.8143    ,  7967.4943    ,  8085.6736    ,
     *   8205.4412    ,
     *   7222.2990    ,  7334.4082    ,  7447.0541    ,  7560.4960    ,
     *   7674.9478    ,  7790.5871    ,  7907.5609    ,  8025.9894    ,
     *   8145.9690    ,
     *   7160.6870    ,  7273.6028    ,  7386.9115    ,  7500.9024    ,
     *   7615.8123    ,  7731.8361    ,  7849.1342    ,  7967.8374    ,
     *   8088.0508    ,
     *   7100.1291    ,  7213.9430    ,  7327.9870    ,  7442.5857    ,
     *   7558.0015    ,  7674.4492    ,  7792.1044    ,  7911.1099    ,
     *   8031.5801    ,
     *   7040.4878    ,  7155.3003    ,  7270.1591    ,  7385.4292    ,
     *   7501.4028    ,  7618.3170    ,  7736.3646    ,  7855.7019    ,
     *   7976.4538    ,
     *   6981.6241    ,  7097.5460    ,  7213.3066    ,  7329.3175    ,
     *   7445.9050    ,  7563.3317    ,  7681.8098    ,  7801.5106    ,
     *   7922.5707    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6923.3954    ,  7040.5494    ,  7157.3073    ,  7274.1346    ,
     *   7391.3970    ,  7509.3859    ,  7628.3354    ,  7748.4337    ,
     *   7869.8307    ,
     *   6865.6538    ,  6984.1759    ,  7102.0358    ,  7219.7623    ,
     *   7337.7658    ,  7456.3707    ,  7575.8359    ,  7696.3684    ,
     *   7818.1328    ,
     *   6808.2421    ,  6928.2835    ,  7047.3613    ,  7166.0775    ,
     *   7284.8943    ,  7404.1735    ,  7524.2021    ,  7645.2082    ,
     *   7767.3731    ,
     *   6750.9893    ,  6872.7189    ,  6993.1429    ,  7112.9484    ,
     *   7232.6574    ,  7352.6745    ,  7473.3183    ,  7594.8409    ,
     *   7717.4418    ,
     *   6693.7036    ,  6817.3116    ,  6939.2244    ,  7060.2294    ,
     *   7180.9173    ,  7301.7419    ,  7423.0574    ,  7545.1429    ,
     *   7668.2183    ,
     *   6636.1637    ,  6761.8650    ,  6885.4268    ,  7007.7540    ,
     *   7129.5169    ,  7251.2255    ,  7373.2748    ,  7495.9741    ,
     *   7619.5662    ,
     *   6589.5893    ,  6717.1482    ,  6842.1645    ,  6965.6526    ,
     *   7088.3560    ,  7210.8359    ,  7333.5240    ,  7456.7567    ,
     *   7580.7972    ,
     *   6542.4703    ,  6672.0667    ,  6798.6694    ,  6923.4180    ,
     *   7047.1394    ,  7170.4519    ,  7293.8281    ,  7417.6344    ,
     *   7542.1565    ,
     *   6494.3261    ,  6626.1780    ,  6754.5260    ,  6880.6553    ,
     *   7005.4876    ,  7129.7063    ,  7253.8298    ,  7378.2581    ,
     *   7503.3017    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   6459.1811    ,  6592.7953    ,  6722.4998    ,  6849.6976    ,
     *   6975.3871    ,  7100.3032    ,  7225.0008    ,  7349.9061    ,
     *   7475.3493    ,
     *   6425.0563    ,  6560.4788    ,  6691.5686    ,  6819.8540    ,
     *   6946.4135    ,  7072.0361    ,  7197.3143    ,  7322.7015    ,
     *   7448.5478    ,
     *   6391.8426    ,  6529.1195    ,  6661.6236    ,  6791.0155    ,
     *   6918.4578    ,  7044.7959    ,  7170.6612    ,  7296.5349    ,
     *   7422.7879    ,
     *   6359.4456    ,  6498.6233    ,  6632.5706    ,  6763.0878    ,
     *   6891.4258    ,  7018.4882    ,  7144.9469    ,  7271.3119    ,
     *   7397.9751    ,
     *   6170.4723    ,  6322.6201    ,  6466.2652    ,  6604.2586    ,
     *   6738.4953    ,  6870.2967    ,  7000.6178    ,  7130.1673    ,
     *   7259.4814    ,
     *   5998.2012    ,  6164.9492    ,  6319.2959    ,  6465.4147    ,
     *   6605.9872    ,  6742.8321    ,  6877.2340    ,  7010.1293    ,
     *   7142.2160    ,
     *   5836.8576    ,  6019.2373    ,  6184.9847    ,  6339.7056    ,
     *   6486.9464    ,  6629.0725    ,  6767.7299    ,  6904.1021    ,
     *   7039.0622    ,
     *   5684.7284    ,  5882.6061    ,  6059.9202    ,  6223.4432    ,
     *   6377.5279    ,  6525.0783    ,  6668.1054    ,  6808.0461    ,
     *   6945.9536    ,
     *   5542.6059    ,  5754.1512    ,  5942.4394    ,  6114.5871    ,
     *   6275.4851    ,  6428.4822    ,  6575.9187    ,  6719.4713    ,
     *   6860.3682    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5412.4869    ,  5634.1255    ,  5831.9049    ,  6012.0464    ,
     *   6179.4821    ,  6337.8066    ,  6489.6062    ,  6636.7593    ,
     *   6780.6510    ,
     *   5296.0360    ,  5523.2737    ,  5728.2701    ,  5915.3052    ,
     *   6088.7368    ,  6252.1147    ,  6408.1367    ,  6558.8191    ,
     *   6705.6721    ,
     *   5193.4957    ,  5422.1965    ,  5631.7420    ,  5824.1859    ,
     *   6002.8158    ,  6170.8146    ,  6330.8200    ,  6484.8978    ,
     *   6634.6374    ,
     *   5103.7047    ,  5330.9175    ,  5542.4888    ,  5738.6688    ,
     *   5921.4987    ,  6093.5400    ,  6257.1928    ,  6414.4686    ,
     *   6566.9778    ,
     *   5024.7703    ,  5248.8229    ,  5460.4366    ,  5658.7421    ,
     *   5844.6757    ,  6020.0694    ,  6186.9462    ,  6347.1611    ,
     *   6502.2804    ,
     *   4954.7070    ,  5174.8780    ,  5385.2096    ,  5584.2928    ,
     *   5772.2618    ,  5950.2626    ,  6119.8743    ,  6282.7145    ,
     *   6440.2442    ,
     *   4891.7889    ,  5107.9031    ,  5316.1949    ,  5515.0604    ,
     *   5704.1332    ,  5884.0092    ,  6055.8335    ,  6220.9444    ,
     *   6380.6491    ,
     *   4834.6400    ,  5046.7770    ,  5252.6626    ,  5450.6511    ,
     *   5640.0922    ,  5821.1869    ,  5994.7085    ,  6161.7150    ,
     *   6323.3328    ,
     *   4782.1929    ,  4990.5354    ,  5193.8753    ,  5390.5889    ,
     *   5579.8654    ,  5761.6370    ,  5936.3848    ,  6104.9156    ,
     *   6268.1710    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4733.6189    ,  4938.3880    ,  5139.1598    ,  5334.3750    ,
     *   5523.1254    ,  5705.1569    ,  5880.7298    ,  6050.4410    ,
     *   6215.0613    ,
     *   4688.2703    ,  4889.6974    ,  5087.9373    ,  5281.5335    ,
     *   5469.5215    ,  5651.5087    ,  5827.5853    ,  5998.1778    ,
     *   6163.9083    ,
     *   4645.6365    ,  4843.9496    ,  5039.7247    ,  5231.6389    ,
     *   5418.7093    ,  5600.4362    ,  5776.7703    ,  5947.9978    ,
     *   6114.6136    ,
     *   4605.3100    ,  4800.7280    ,  4994.1227    ,  5184.3252    ,
     *   5370.3715    ,  5551.6823    ,  5728.0896    ,  5899.7573    ,
     *   6067.0699    ,
     *   4566.9612    ,  4759.6921    ,  4950.8018    ,  5139.2843    ,
     *   5324.2283    ,  5505.0052    ,  5681.3455    ,  5853.3021    ,
     *   6021.1593    ,
     *   4530.3198    ,  4720.5604    ,  4909.4878    ,  5096.2584    ,
     *   5280.0401    ,  5460.1871    ,  5636.3487    ,  5808.4754    ,
     *   5976.7562    ,
     *   4495.1608    ,  4683.0975    ,  4869.9506    ,  5055.0312    ,
     *   5237.6050    ,  5417.0394    ,  5592.9260    ,  5765.1247    ,
     *   5933.7323    ,
     *   4461.2945    ,  4647.1032    ,  4831.9945    ,  5015.4202    ,
     *   5196.7537    ,  5375.4020    ,  5550.9258    ,  5723.1094    ,
     *   5891.9619    ,
     *   4428.5594    ,  4612.4060    ,  4795.4506    ,  4977.2687    ,
     *   5157.3432    ,  5335.1413    ,  5510.2191    ,  5682.3046    ,
     *   5851.3277    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   13108.178    ,  13230.161    ,  13354.043    ,  13479.818    ,
     *   13607.467    ,  13736.961    ,  13868.265    ,  14001.332    ,
     *   14136.113    ,
     *   12543.145    ,  12665.127    ,  12789.010    ,  12914.785    ,
     *   13042.434    ,  13171.928    ,  13303.232    ,  13436.299    ,
     *   13571.080    ,
     *   12507.246    ,  12629.229    ,  12753.112    ,  12878.887    ,
     *   13006.535    ,  13136.030    ,  13267.333    ,  13400.401    ,
     *   13535.182    ,
     *   12225.940    ,  12347.923    ,  12471.805    ,  12597.580    ,
     *   12725.229    ,  12854.724    ,  12986.027    ,  13119.095    ,
     *   13253.876    ,
     *   11963.562    ,  12085.545    ,  12209.428    ,  12335.203    ,
     *   12462.852    ,  12592.347    ,  12723.650    ,  12856.718    ,
     *   12991.499    ,
     *   11718.373    ,  11840.357    ,  11964.240    ,  12090.015    ,
     *   12217.664    ,  12347.159    ,  12478.463    ,  12611.531    ,
     *   12746.312    ,
     *   11488.837    ,  11610.821    ,  11734.705    ,  11860.480    ,
     *   11988.130    ,  12117.625    ,  12248.929    ,  12381.997    ,
     *   12516.778    ,
     *   11273.588    ,  11395.573    ,  11519.457    ,  11645.233    ,
     *   11772.883    ,  11902.379    ,  12033.683    ,  12166.751    ,
     *   12301.533    ,
     *   11071.408    ,  11193.394    ,  11317.279    ,  11443.056    ,
     *   11570.707    ,  11700.203    ,  11831.507    ,  11964.576    ,
     *   12099.358    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   10881.206    ,  11003.194    ,  11127.080    ,  11252.858    ,
     *   11380.510    ,  11510.007    ,  11641.312    ,  11774.382    ,
     *   11909.164    ,
     *   10702.003    ,  10823.992    ,  10947.880    ,  11073.660    ,
     *   11201.313    ,  11330.811    ,  11462.118    ,  11595.188    ,
     *   11729.972    ,
     *   10532.913    ,  10654.906    ,  10778.797    ,  10904.579    ,
     *   11032.234    ,  11161.733    ,  11293.041    ,  11426.113    ,
     *   11560.898    ,
     *   10373.140    ,  10495.136    ,  10619.031    ,  10744.816    ,
     *   10872.473    ,  11001.975    ,  11133.285    ,  11266.358    ,
     *   11401.144    ,
     *   10221.959    ,  10343.960    ,  10467.859    ,  10593.648    ,
     *   10721.309    ,  10850.814    ,  10982.127    ,  11115.202    ,
     *   11249.990    ,
     *   10078.713    ,  10200.721    ,  10324.626    ,  10450.420    ,
     *   10578.086    ,  10707.595    ,  10838.911    ,  10971.989    ,
     *   11106.779    ,
     *   9942.8039    ,  10064.822    ,  10188.734    ,  10314.535    ,
     *   10442.206    ,  10571.720    ,  10703.040    ,  10836.122    ,
     *   10970.916    ,
     *   9813.6876    ,  9935.7166    ,  10059.639    ,  10185.448    ,
     *   10313.127    ,  10442.647    ,  10573.972    ,  10707.059    ,
     *   10841.857    ,
     *   9690.8660    ,  9812.9091    ,  9936.8438    ,  10062.664    ,
     *   10190.351    ,  10319.879    ,  10451.211    ,  10584.304    ,
     *   10719.107    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   9573.8840    ,  9695.9445    ,  9819.8942    ,  9945.7269    ,
     *   10073.426    ,  10202.963    ,  10334.304    ,  10467.404    ,
     *   10602.213    ,
     *   9462.3245    ,  9584.4063    ,  9708.3743    ,  9834.2228    ,
     *   9961.9351    ,  10091.485    ,  10222.835    ,  10355.944    ,
     *   10490.761    ,
     *   9389.3648    ,  9511.4637    ,  9635.4463    ,  9761.3074    ,
     *   9889.0306    ,  10018.589    ,  10149.948    ,  10283.064    ,
     *   10417.887    ,
     *   9318.6231    ,  9440.7412    ,  9564.7404    ,  9690.6157    ,
     *   9818.3512    ,  9947.9207    ,  10079.289    ,  10212.413    ,
     *   10347.242    ,
     *   9249.9935    ,  9372.1333    ,  9496.1511    ,  9622.0426    ,
     *   9749.7920    ,  9879.3734    ,  10010.752    ,  10143.885    ,
     *   10278.722    ,
     *   9183.3761    ,  9305.5402    ,  9429.5790    ,  9555.4885    ,
     *   9683.2535    ,  9812.8484    ,  9944.2387    ,  10077.382    ,
     *   10212.228    ,
     *   9118.6762    ,  9240.8676    ,  9364.9299    ,  9490.8596    ,
     *   9618.6420    ,  9748.2520    ,  9879.6553    ,  10012.809    ,
     *   10147.665    ,
     *   9055.8043    ,  9178.0261    ,  9302.1145    ,  9428.0668    ,
     *   9555.8687    ,  9685.4955    ,  9816.9133    ,  9950.0801    ,
     *   10084.947    ,
     *   8994.6756    ,  9116.9311    ,  9241.0486    ,  9367.0260    ,
     *   9494.8494    ,  9624.4950    ,  9755.9289    ,  9889.1097    ,
     *   10023.989    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   8935.2096    ,  9057.5025    ,  9181.6522    ,  9307.6572    ,
     *   9435.5047    ,  9565.1709    ,  9696.6227    ,  9829.8189    ,
     *   9964.7114    ,
     *   8877.3299    ,  8999.6641    ,  9123.8493    ,  9249.8850    ,
     *   9377.7588    ,  9507.4479    ,  9638.9195    ,  9772.1328    ,
     *   9907.0400    ,
     *   8820.9639    ,  8943.3436    ,  9067.5680    ,  9193.6373    ,
     *   9321.5403    ,  9451.2544    ,  9582.7478    ,  9715.9799    ,
     *   9850.9034    ,
     *   8766.0428    ,  8888.4724    ,  9012.7397    ,  9138.8461    ,
     *   9266.7809    ,  9396.5227    ,  9528.0399    ,  9661.2926    ,
     *   9796.2341    ,
     *   8712.5008    ,  8834.9851    ,  8959.2994    ,  9085.4463    ,
     *   9213.4161    ,  9343.1880    ,  9474.7313    ,  9608.0067    ,
     *   9742.9677    ,
     *   8660.2754    ,  8782.8194    ,  8907.1851    ,  9033.3762    ,
     *   9161.3842    ,  9291.1891    ,  9422.7609    ,  9556.0610    ,
     *   9691.0433    ,
     *   8609.3069    ,  8731.9160    ,  8856.3377    ,  8982.5770    ,
     *   9110.6265    ,  9240.4673    ,  9372.0702    ,  9505.3972    ,
     *   9640.4028    ,
     *   8559.5384    ,  8682.2183    ,  8806.7008    ,  8932.9925    ,
     *   9061.0872    ,  9190.9671    ,  9322.6037    ,  9455.9599    ,
     *   9590.9908    ,
     *   8510.9154    ,  8633.6721    ,  8758.2206    ,  8884.5691    ,
     *   9012.7128    ,  9142.6350    ,  9274.3082    ,  9407.6961    ,
     *   9542.7544    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   8463.3858    ,  8586.2256    ,  8710.8455    ,  8837.2555    ,
     *   8965.4523    ,  9095.4203    ,  9227.1331    ,  9360.5552    ,
     *   9495.6432    ,
     *   8416.8993    ,  8539.8290    ,  8664.5261    ,  8791.0026    ,
     *   8919.2567    ,  9049.2741    ,  9181.0297    ,  9314.4888    ,
     *   9449.6088    ,
     *   8371.4081    ,  8494.4347    ,  8619.2150    ,  8745.7631    ,
     *   8874.0790    ,  9004.1497    ,  9135.9514    ,  9269.4504    ,
     *   9404.6050    ,
     *   8326.8656    ,  8449.9966    ,  8574.8666    ,  8701.4918    ,
     *   8829.8742    ,  8960.0023    ,  9091.8536    ,  9225.3955    ,
     *   9360.5872    ,
     *   8267.5745    ,  8390.8606    ,  8515.8636    ,  8642.6034    ,
     *   8771.0844    ,  8901.2977    ,  9033.2225    ,  9166.8281    ,
     *   9302.0750    ,
     *   8209.8557    ,  8333.3124    ,  8458.4619    ,  8585.3276    ,
     *   8713.9170    ,  8844.2240    ,  8976.2298    ,  9109.9053    ,
     *   9245.2128    ,
     *   8153.6040    ,  8277.2481    ,  8402.5583    ,  8529.5621    ,
     *   8658.2706    ,  8788.6802    ,  8920.7747    ,  9054.5269    ,
     *   9189.9008    ,
     *   8098.7178    ,  8222.5671    ,  8348.0532    ,  8475.2082    ,
     *   8604.0468    ,  8734.5687    ,  8866.7602    ,  9000.5963    ,
     *   9136.0428    ,
     *   8045.0972    ,  8169.1708    ,  8294.8491    ,  8422.1692    ,
     *   8551.1500    ,  8681.7944    ,  8814.0917    ,  8948.0194    ,
     *   9083.5451    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   7992.6438    ,  8116.9621    ,  8242.8499    ,  8370.3499    ,
     *   8499.4855    ,  8630.2634    ,  8762.6760    ,  8896.7033    ,
     *   9032.3152    ,
     *   7941.2582    ,  8065.8430    ,  8191.9589    ,  8319.6547    ,
     *   8448.9587    ,  8579.8818    ,  8712.4197    ,  8846.5553    ,
     *   8982.2609    ,
     *   7890.8386    ,  8015.7132    ,  8142.0771    ,  8269.9856    ,
     *   8399.4725    ,  8530.5532    ,  8663.2272    ,  8797.4804    ,
     *   8933.2878    ,
     *   7841.2770    ,  7966.4667    ,  8093.1000    ,  8221.2394    ,
     *   8350.9248    ,  8482.1765    ,  8614.9980    ,  8749.3787    ,
     *   8885.2964    ,
     *   7792.4557    ,  7917.9877    ,  8044.9133    ,  8173.3032    ,
     *   8303.2040    ,  8434.6411    ,  8567.6225    ,  8702.1414    ,
     *   8838.1786    ,
     *   7744.2410    ,  7870.1448    ,  7997.3878    ,  8126.0497    ,
     *   8256.1840    ,  8387.8221    ,  8520.9769    ,  8655.6456    ,
     *   8791.8123    ,
     *   7705.8511    ,  7832.0770    ,  7959.5948    ,  8088.4919    ,
     *   8218.8281    ,  8350.6400    ,  8483.9447    ,  8618.7428    ,
     *   8755.0215    ,
     *   7667.6172    ,  7794.1885    ,  7922.0008    ,  8051.1497    ,
     *   8181.7021    ,  8313.7001    ,  8447.1651    ,  8582.1017    ,
     *   8718.5001    ,
     *   7629.2024    ,  7756.1469    ,  7884.2771    ,  8013.6981    ,
     *   8144.4837    ,  8276.6823    ,  8410.3203    ,  8545.4062    ,
     *   8681.9337    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   7601.5868    ,  7728.8167    ,  7857.1900    ,  7986.8187    ,
     *   8117.7826    ,  8250.1344    ,  8383.9044    ,  8519.1044    ,
     *   8655.7304    ,
     *   7575.1248    ,  7702.6424    ,  7831.2605    ,  7961.0984    ,
     *   8092.2416    ,  8224.7476    ,  8358.6505    ,  8493.9651    ,
     *   8630.6903    ,
     *   7549.7073    ,  7677.5147    ,  7806.3793    ,  7936.4278    ,
     *   8067.7514    ,  8200.4125    ,  8334.4491    ,  8469.8791    ,
     *   8606.7040    ,
     *   7525.2395    ,  7653.3388    ,  7782.4516    ,  7912.7121    ,
     *   8044.2174    ,  8177.0345    ,  8311.2056    ,  8446.7516    ,
     *   8583.6768    ,
     *   7388.9696    ,  7518.9468    ,  7649.6541    ,  7781.2744    ,
     *   7913.9440    ,  8047.7612    ,  8182.7933    ,  8319.0823    ,
     *   8456.6496    ,
     *   7274.0222    ,  7405.9516    ,  7538.3130    ,  7671.3420    ,
     *   7805.2163    ,  7940.0674    ,  8075.9894    ,  8213.0460    ,
     *   8351.2768    ,
     *   7173.2656    ,  7307.2106    ,  7441.2778    ,  7575.7583    ,
     *   7710.8734    ,  7846.7890    ,  7983.6270    ,  8121.4741    ,
     *   8260.3881    ,
     *   7082.6148    ,  7218.6255    ,  7354.4406    ,  7490.4084    ,
     *   7626.7949    ,  7763.8016    ,  7901.5790    ,  8040.2368    ,
     *   8179.8521    ,
     *   6999.5255    ,  7137.6367    ,  7275.2307    ,  7412.7134    ,
     *   7550.3960    ,  7688.5159    ,  7827.2525    ,  7966.7389    ,
     *   8107.0715    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6922.3184    ,  7062.5474    ,  7201.9390    ,  7340.9554    ,
     *   7479.9522    ,  7619.2026    ,  7758.9145    ,  7899.2445    ,
     *   8040.3082    ,
     *   6849.8367    ,  6992.1825    ,  7133.3774    ,  7273.9367    ,
     *   7414.2590    ,  7554.6518    ,  7695.3511    ,  7836.5367    ,
     *   7978.3431    ,
     *   6781.2587    ,  6925.7010    ,  7068.6910    ,  7210.7927    ,
     *   7352.4442    ,  7493.9860    ,  7635.6809    ,  7777.7310    ,
     *   7920.2891    ,
     *   6715.9864    ,  6862.4851    ,  7007.2482    ,  7150.8814    ,
     *   7293.8587    ,  7436.5504    ,  7579.2449    ,  7722.1650    ,
     *   7865.4816    ,
     *   6653.5781    ,  6802.0728    ,  6948.5724    ,  7093.7160    ,
     *   7238.0079    ,  7381.8450    ,  7525.5385    ,  7669.3311    ,
     *   7813.4104    ,
     *   6593.7038    ,  6744.1133    ,  6892.2983    ,  7038.9206    ,
     *   7184.5082    ,  7329.4803    ,  7474.1682    ,  7618.8324    ,
     *   7763.6760    ,
     *   6536.1157    ,  6688.3388    ,  6838.1430    ,  6986.2014    ,
     *   7133.0577    ,  7279.1486    ,  7424.8219    ,  7570.3535    ,
     *   7715.9604    ,
     *   6480.6273    ,  6634.5431    ,  6785.8857    ,  6935.3265    ,
     *   7083.4166    ,  7230.6037    ,  7377.2487    ,  7523.6400    ,
     *   7670.0068    ,
     *   6427.0968    ,  6582.5676    ,  6735.3538    ,  6886.1123    ,
     *   7035.3925    ,  7183.6471    ,  7331.2452    ,  7478.4850    ,
     *   7625.6054    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   6375.4126    ,  6532.2886    ,  6686.4112    ,  6838.4123    ,
     *   6988.8307    ,  7138.1175    ,  7286.6453    ,  7434.7184    ,
     *   7582.5832    ,
     *   6325.4814    ,  6483.6066    ,  6638.9501    ,  6792.1099    ,
     *   6943.6067    ,  7093.8838    ,  7243.3125    ,  7392.1997    ,
     *   7540.7965    ,
     *   6277.2174    ,  6436.4376    ,  6592.8822    ,  6747.1105    ,
     *   6899.6194    ,  7050.8389    ,  7201.1346    ,  7350.8125    ,
     *   7500.1257    ,
     *   6230.5342    ,  6390.7043    ,  6548.1319    ,  6703.3359    ,
     *   6856.7858    ,  7008.8948    ,  7160.0190    ,  7310.4601    ,
     *   7460.4706    ,
     *   6185.3397    ,  6346.3301    ,  6504.6296    ,  6660.7179    ,
     *   6815.0363    ,  6967.9786    ,  7119.8888    ,  7271.0619    ,
     *   7421.7473    ,
     *   6141.5347    ,  6303.2348    ,  6462.3071    ,  6619.1942    ,
     *   6774.3097    ,  6928.0281    ,  7080.6795    ,  7232.5504    ,
     *   7383.8853    ,
     *   6099.0141    ,  6261.3330    ,  6421.0934    ,  6578.7030    ,
     *   6734.5496    ,  6888.9883    ,  7042.3355    ,  7194.8683    ,
     *   7346.8251    ,
     *   6057.6701    ,  6220.5346    ,  6380.9137    ,  6539.1813    ,
     *   6695.7003    ,  6850.8079    ,  7004.8072    ,  7157.9658    ,
     *   7310.5155    ,
     *   6017.3965    ,  6180.7473    ,  6341.6895    ,  6500.5625    ,
     *   6657.7049    ,  6813.4364    ,  6968.0479    ,  7121.7978    ,
     *   7274.9118    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   397.98784    ,  408.69796    ,  409.44474    ,  415.86344    ,
     *   422.16703    ,  428.36369    ,  434.45854    ,  440.45584    ,
     *   446.35943    ,
     *   393.97611    ,  408.27788    ,  409.07500    ,  415.70208    ,
     *   422.06386    ,  428.28571    ,  434.39602    ,  440.40447    ,
     *   446.31658    ,
     *   393.06631    ,  408.18978    ,  408.99953    ,  415.67710    ,
     *   422.05072    ,  428.27650    ,  434.38880    ,  440.39856    ,
     *   446.31166    ,
     *   379.91311    ,  406.31984    ,  407.41174    ,  415.24283    ,
     *   421.87160    ,  428.16636    ,  434.30623    ,  440.33200    ,
     *   446.25643    ,
     *   364.12354    ,  399.16699    ,  401.15842    ,  413.55747    ,
     *   421.36355    ,  427.93680    ,  434.15769    ,  440.21795    ,
     *   446.16316    ,
     *   318.61700    ,  384.79296    ,  387.39823    ,  407.63676    ,
     *   419.65361    ,  427.36317    ,  433.87167    ,  440.02278    ,
     *   446.00965    ,
     *   366.40444    ,  370.36821    ,  373.00631    ,  394.86942    ,
     *   414.23308    ,  425.68323    ,  433.23801    ,  439.67336    ,
     *   445.75862    ,
     *   521.87444    ,  360.00444    ,  340.34583    ,  380.90170    ,
     *   402.60365    ,  420.85129    ,  431.61755    ,  438.97991    ,
     *   445.33716    ,
     *   470.51444    ,  363.47444    ,  356.58444    ,  360.62646    ,
     *   388.93335    ,  410.48239    ,  427.38611    ,  437.42220    ,
     *   444.57751    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   422.68444    ,  366.74444    ,  363.92444    ,  366.48444    ,
     *   372.70347    ,  397.13936    ,  418.32990    ,  433.73415    ,
     *   443.06235    ,
     *   394.97444    ,  368.76444    ,  367.60444    ,  370.37444    ,
     *   375.53444    ,  382.16048    ,  405.47677    ,  425.91462    ,
     *   439.80255    ,
     *   380.51444    ,  370.02444    ,  369.65444    ,  372.95444    ,
     *   377.76444    ,  383.71444    ,  390.35693    ,  413.69100    ,
     *   432.97355    ,
     *   373.34444    ,  370.97444    ,  370.99444    ,  374.78444    ,
     *   379.52444    ,  385.07444    ,  391.19444    ,  397.67465    ,
     *   421.24752    ,
     *   370.10444    ,  371.89444    ,  372.12444    ,  376.27444    ,
     *   381.00444    ,  386.29444    ,  391.95444    ,  397.77444    ,
     *   403.53265    ,
     *   369.03444    ,  372.98444    ,  373.31444    ,  377.70444    ,
     *   382.45444    ,  387.54444    ,  392.81444    ,  398.03444    ,
     *   402.81444    ,
     *   369.28444    ,  374.37444    ,  374.76444    ,  379.31444    ,
     *   384.09444    ,  389.06444    ,  394.08444    ,  398.91444    ,
     *   403.10444    ,
     *   370.45444    ,  376.18444    ,  376.60444    ,  381.28444    ,
     *   386.10444    ,  391.04444    ,  395.98444    ,  400.79444    ,
     *   405.32444    ,
     *   372.36444    ,  378.54444    ,  378.98444    ,  383.76444    ,
     *   388.66444    ,  393.62444    ,  398.58444    ,  403.49444    ,
     *   408.35444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   375.01444    ,  381.54444    ,  382.01444    ,  386.90444    ,
     *   391.88444    ,  396.89444    ,  401.91444    ,  406.88444    ,
     *   411.84444    ,
     *   378.41444    ,  385.30444    ,  385.80444    ,  390.81444    ,
     *   395.88444    ,  400.97444    ,  406.02444    ,  411.00444    ,
     *   415.89444    ,
     *   381.26444    ,  388.41444    ,  388.92444    ,  394.01444    ,
     *   399.15444    ,  404.28444    ,  409.34444    ,  414.28444    ,
     *   419.07444    ,
     *   384.61444    ,  392.02444    ,  392.55444    ,  397.72444    ,
     *   402.93444    ,  408.09444    ,  413.16444    ,  418.06444    ,
     *   422.73444    ,
     *   388.49444    ,  396.18444    ,  396.73444    ,  401.99444    ,
     *   407.26444    ,  412.47444    ,  417.54444    ,  422.40444    ,
     *   426.96444    ,
     *   392.94444    ,  400.94444    ,  401.51444    ,  406.86444    ,
     *   412.21444    ,  417.47444    ,  422.55444    ,  427.38444    ,
     *   431.86444    ,
     *   398.02444    ,  406.33444    ,  406.92444    ,  412.38444    ,
     *   417.82444    ,  423.13444    ,  428.25444    ,  433.06444    ,
     *   437.49444    ,
     *   403.77444    ,  412.41444    ,  413.03444    ,  418.60444    ,
     *   424.13444    ,  429.52444    ,  434.68444    ,  439.51444    ,
     *   443.91444    ,
     *   410.22444    ,  419.22444    ,  419.86444    ,  425.56444    ,
     *   431.20444    ,  436.69444    ,  441.92444    ,  446.78444    ,
     *   451.18444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   417.44444    ,  426.80444    ,  427.46444    ,  433.31444    ,
     *   439.09444    ,  444.69444    ,  450.00444    ,  454.92444    ,
     *   459.35444    ,
     *   425.47444    ,  435.21444    ,  435.90444    ,  441.91444    ,
     *   447.84444    ,  453.57444    ,  458.99444    ,  463.99444    ,
     *   468.47444    ,
     *   434.35444    ,  444.49444    ,  445.21444    ,  451.40444    ,
     *   457.50444    ,  463.39444    ,  468.94444    ,  474.04444    ,
     *   478.59444    ,
     *   444.14444    ,  454.70444    ,  455.45444    ,  461.85444    ,
     *   468.14444    ,  474.20444    ,  479.90444    ,  485.13444    ,
     *   489.77444    ,
     *   454.90444    ,  465.90444    ,  466.68444    ,  473.30444    ,
     *   479.80444    ,  486.06444    ,  491.94444    ,  497.31444    ,
     *   502.07444    ,
     *   466.67444    ,  478.14444    ,  478.96444    ,  485.82444    ,
     *   492.56444    ,  499.04444    ,  505.11444    ,  510.65444    ,
     *   515.54444    ,
     *   479.52444    ,  491.49444    ,  492.34444    ,  499.47444    ,
     *   506.47444    ,  513.19444    ,  519.48444    ,  525.21444    ,
     *   530.25444    ,
     *   493.51444    ,  506.00444    ,  506.89444    ,  514.32444    ,
     *   521.60444    ,  528.58444    ,  535.12444    ,  541.05444    ,
     *   546.26444    ,
     *   508.69444    ,  521.75444    ,  522.68444    ,  530.42444    ,
     *   538.02444    ,  545.29444    ,  552.09444    ,  558.25444    ,
     *   563.65444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   525.15444    ,  538.80444    ,  539.77444    ,  547.86444    ,
     *   555.79444    ,  563.38444    ,  570.47444    ,  576.89444    ,
     *   582.50444    ,
     *   542.93444    ,  557.23444    ,  558.24444    ,  566.71444    ,
     *   575.00444    ,  582.94444    ,  590.33444    ,  597.02444    ,
     *   602.86444    ,
     *   562.11444    ,  577.10444    ,  578.17444    ,  587.04444    ,
     *   595.73444    ,  604.03444    ,  611.77444    ,  618.76444    ,
     *   624.85444    ,
     *   582.75444    ,  598.50444    ,  599.62444    ,  608.93444    ,
     *   618.05444    ,  626.76444    ,  634.86444    ,  642.17444    ,
     *   648.53444    ,
     *   613.34444    ,  630.28444    ,  631.48444    ,  641.48444    ,
     *   651.27444    ,  660.60444    ,  669.26444    ,  677.06444    ,
     *   683.83444    ,
     *   646.96444    ,  665.24444    ,  666.53444    ,  677.31444    ,
     *   687.84444    ,  697.86444    ,  707.15444    ,  715.50444    ,
     *   722.72444    ,
     *   683.76444    ,  703.58444    ,  704.99444    ,  716.65444    ,
     *   728.02444    ,  738.83444    ,  748.82444    ,  757.77444    ,
     *   765.49444    ,
     *   723.91444    ,  745.56444    ,  747.09444    ,  759.77444    ,
     *   772.12444    ,  783.82444    ,  794.60444    ,  804.21444    ,
     *   812.47444    ,
     *   767.55444    ,  791.41444    ,  793.09444    ,  806.99444    ,
     *   820.47444    ,  833.20444    ,  844.86444    ,  855.21444    ,
     *   864.06444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   814.73444    ,  841.40444    ,  843.28444    ,  858.64444    ,
     *   873.48444    ,  887.40444    ,  900.07444    ,  911.23444    ,
     *   920.72444    ,
     *   865.38444    ,  895.85444    ,  897.97444    ,  915.16444    ,
     *   931.65444    ,  946.98444    ,  960.79444    ,  972.86444    ,
     *   983.01444    ,
     *   919.12444    ,  955.10444    ,  957.58444    ,  977.11444    ,
     *   995.63444    ,  1012.6444    ,  1027.7444    ,  1040.7444    ,
     *   1051.6444    ,
     *   974.86444    ,  1019.6444    ,  1022.6444    ,  1045.2444    ,
     *   1066.2444    ,  1085.2444    ,  1101.8444    ,  1115.8444    ,
     *   1127.4444    ,
     *   1029.9444    ,  1089.9444    ,  1093.8444    ,  1120.5444    ,
     *   1144.7444    ,  1166.0444    ,  1184.1444    ,  1199.2444    ,
     *   1211.3444    ,
     *   1078.0444    ,  1167.1444    ,  1172.6444    ,  1204.8444    ,
     *   1232.8444    ,  1256.5444    ,  1276.2444    ,  1292.1444    ,
     *   1304.7444    ,
     *   1097.1444    ,  1235.4444    ,  1243.8444    ,  1281.7444    ,
     *   1312.8444    ,  1338.3444    ,  1358.9444    ,  1375.3444    ,
     *   1387.9444    ,
     *   1073.8444    ,  1311.6444    ,  1327.5444    ,  1370.9444    ,
     *   1404.3444    ,  1430.8444    ,  1451.8444    ,  1468.1444    ,
     *   1480.4444    ,
     *   1017.4444    ,  1395.9444    ,  1438.2362    ,  1477.8767    ,
     *   1510.2697    ,  1536.3376    ,  1556.8681    ,  1572.5420    ,
     *   1583.9445    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1351.5111    ,  1435.2617    ,  1440.3326    ,  1479.9554    ,
     *   1512.3546    ,  1538.4421    ,  1559.0009    ,  1574.7100    ,
     *   1586.1540    ,
     *   1353.7937    ,  1437.3835    ,  1442.4497    ,  1482.0528    ,
     *   1514.4565    ,  1540.5622    ,  1561.1484    ,  1576.8920    ,
     *   1588.3767    ,
     *   1356.1050    ,  1439.5266    ,  1444.5879    ,  1484.1689    ,
     *   1516.5755    ,  1542.6982    ,  1563.3107    ,  1579.0880    ,
     *   1590.6128    ,
     *   1358.4451    ,  1441.6913    ,  1446.7472    ,  1486.3039    ,
     *   1518.7117    ,  1544.8501    ,  1565.4880    ,  1581.2981    ,
     *   1592.8624    ,
     *   1373.7887    ,  1455.7761    ,  1460.7914    ,  1500.1417    ,
     *   1532.5161    ,  1558.7214    ,  1579.4936    ,  1595.4905    ,
     *   1607.2870    ,
     *   1390.2996    ,  1470.7720    ,  1475.7335    ,  1514.7795    ,
     *   1547.0446    ,  1573.2579    ,  1594.1183    ,  1610.2655    ,
     *   1622.2651    ,
     *   1408.0094    ,  1486.7319    ,  1491.6260    ,  1530.2627    ,
     *   1562.3354    ,  1588.4913    ,  1609.3889    ,  1625.6462    ,
     *   1637.8166    ,
     *   1426.9487    ,  1503.7048    ,  1508.5175    ,  1546.6341    ,
     *   1578.4246    ,  1604.4523    ,  1625.3313    ,  1641.6547    ,
     *   1653.9610    ,
     *   1447.1433    ,  1521.7341    ,  1526.4510    ,  1563.9326    ,
     *   1595.3458    ,  1621.1694    ,  1641.9702    ,  1658.3125    ,
     *   1670.7169    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1468.6105    ,  1540.8556    ,  1545.4625    ,  1582.1919    ,
     *   1613.1289    ,  1638.6689    ,  1659.3283    ,  1675.6396    ,
     *   1688.1020    ,
     *   1491.3555    ,  1561.0957    ,  1565.5786    ,  1601.4394    ,
     *   1631.7998    ,  1656.9741    ,  1677.4264    ,  1693.6544    ,
     *   1706.1330    ,
     *   1515.3691    ,  1582.4703    ,  1586.8162    ,  1621.6957    ,
     *   1651.3791    ,  1676.1046    ,  1696.2830    ,  1712.3738    ,
     *   1724.8249    ,
     *   1540.6269    ,  1604.9842    ,  1609.1811    ,  1642.9732    ,
     *   1671.8823    ,  1696.0766    ,  1715.9134    ,  1731.8124    ,
     *   1744.1917    ,
     *   1567.0888    ,  1628.6302    ,  1632.6677    ,  1665.2765    ,
     *   1693.3188    ,  1716.9017    ,  1736.3303    ,  1751.9830    ,
     *   1764.2457    ,
     *   1594.7004    ,  1653.3902    ,  1657.2597    ,  1688.6016    ,
     *   1715.6922    ,  1738.5876    ,  1757.5435    ,  1772.8959    ,
     *   1784.9975    ,
     *   1623.3951    ,  1679.2354    ,  1682.9305    ,  1712.9370    ,
     *   1739.0003    ,  1761.1377    ,  1779.5593    ,  1794.5595    ,
     *   1806.4563    ,
     *   1653.0971    ,  1706.1280    ,  1709.6446    ,  1738.2636    ,
     *   1763.2353    ,  1784.5512    ,  1802.3814    ,  1816.9800    ,
     *   1828.6297    ,
     *   1683.7247    ,  1734.0228    ,  1737.3592    ,  1764.5564    ,
     *   1788.3843    ,  1808.8236    ,  1826.0107    ,  1840.1613    ,
     *   1851.5239    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1715.1935    ,  1762.8690    ,  1766.0257    ,  1791.7847    ,
     *   1814.4302    ,  1833.9471    ,  1850.4453    ,  1864.1061    ,
     *   1875.1439    ,
     *   1747.4199    ,  1792.6125    ,  1795.5924    ,  1819.9143    ,
     *   1841.3526    ,  1859.9109    ,  1875.6815    ,  1888.8151    ,
     *   1899.4938    ,
     *   1780.3246    ,  1823.1981    ,  1826.0060    ,  1848.9084    ,
     *   1869.1282    ,  1886.7024    ,  1901.7141    ,  1914.2881    ,
     *   1924.5767    ,
     *   1813.8349    ,  1854.5716    ,  1857.2139    ,  1878.7296    ,
     *   1897.7328    ,  1914.3075    ,  1928.5366    ,  1940.5242    ,
     *   1950.3957    ,
     *   1847.8876    ,  1886.6815    ,  1889.1664    ,  1909.3410    ,
     *   1927.1417    ,  1942.7116    ,  1956.1421    ,  1967.5223    ,
     *   1976.9537    ,
     *   1882.4313    ,  1919.4816    ,  1921.8179    ,  1940.7080    ,
     *   1957.3312    ,  1971.9005    ,  1984.5241    ,  1995.2814    ,
     *   2004.2540    ,
     *   1917.4278    ,  1952.9318    ,  1955.1294    ,  1972.7992    ,
     *   1988.2796    ,  2001.8613    ,  2013.6767    ,  2023.8014    ,
     *   2032.3006    ,
     *   1952.8541    ,  1987.0001    ,  1989.0689    ,  2005.5885    ,
     *   2019.9681    ,  2032.5829    ,  2043.5956    ,  2053.0834    ,
     *   2061.0988    ,
     *   1988.7037    ,  2021.6635    ,  2023.6134    ,  2039.0555    ,
     *   2052.3823    ,  2064.0572    ,  2074.2787    ,  2083.1301    ,
     *   2090.6552    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   452.17287    ,  457.89949    ,  463.54244    ,  469.10472    ,
     *   474.58917    ,  479.99851    ,  485.33535    ,  490.60216    ,
     *   495.80131    ,
     *   452.13670    ,  457.86865    ,  463.51589    ,  469.08167    ,
     *   474.56899    ,  479.98072    ,  485.31956    ,  490.58805    ,
     *   495.78864    ,
     *   452.13256    ,  457.86511    ,  463.51285    ,  469.07902    ,
     *   474.56668    ,  479.97869    ,  485.31775    ,  490.58643    ,
     *   495.78719    ,
     *   452.08601    ,  457.82544    ,  463.47871    ,  469.04938    ,
     *   474.54074    ,  479.95581    ,  485.29744    ,  490.56830    ,
     *   495.77089    ,
     *   452.00774    ,  457.75882    ,  463.42139    ,  468.99963    ,
     *   474.49720    ,  479.91742    ,  485.26336    ,  490.53785    ,
     *   495.74354    ,
     *   451.88042    ,  457.65081    ,  463.32857    ,  468.91909    ,
     *   474.42673    ,  479.85530    ,  485.20822    ,  490.48860    ,
     *   495.69929    ,
     *   451.67834    ,  457.48095    ,  463.18302    ,  468.79291    ,
     *   474.31637    ,  479.75803    ,  485.12190    ,  490.41151    ,
     *   495.63004    ,
     *   451.36105    ,  457.22007    ,  462.96102    ,  468.60090    ,
     *   474.14857    ,  479.61020    ,  484.99074    ,  490.29440    ,
     *   495.52486    ,
     *   450.85669    ,  456.82475    ,  462.62991    ,  468.31599    ,
     *   473.90005    ,  479.39144    ,  484.79673    ,  490.12122    ,
     *   495.36938    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   450.01761    ,  456.22416    ,  462.14335    ,  467.90200    ,
     *   473.54034    ,  479.07527    ,  484.51657    ,  489.87128    ,
     *   495.14506    ,
     *   448.50572    ,  455.28614    ,  461.43066    ,  467.30945    ,
     *   473.02959    ,  478.62771    ,  484.12052    ,  489.51825    ,
     *   494.82843    ,
     *   445.51367    ,  453.72348    ,  460.36862    ,  466.46629    ,
     *   472.31477    ,  478.00509    ,  483.57097    ,  489.02905    ,
     *   494.39007    ,
     *   439.25914    ,  450.80619    ,  458.68982    ,  465.25026    ,
     *   471.32033    ,  477.15017    ,  482.82017    ,  488.36230    ,
     *   493.79346    ,
     *   427.50755    ,  444.59598    ,  455.63462    ,  463.38116    ,
     *   469.91591    ,  475.98128    ,  481.80579    ,  487.46581    ,
     *   492.99326    ,
     *   406.54017    ,  432.10532    ,  448.92323    ,  459.96950    ,
     *   467.77574    ,  474.35000    ,  480.43690    ,  486.27106    ,
     *   491.93241    ,
     *   405.67444    ,  403.78077    ,  435.11559    ,  452.29827    ,
     *   463.79844    ,  471.85403    ,  478.53684    ,  484.67445    ,
     *   490.53491    ,
     *   409.64444    ,  414.99444    ,  428.85444    ,  436.84020    ,
     *   454.85756    ,  467.12659    ,  475.59983    ,  482.46098    ,
     *   488.68080    ,
     *   413.40444    ,  419.41444    ,  427.60444    ,  433.84444    ,
     *   437.52899    ,  456.75827    ,  469.97426    ,  479.00115    ,
     *   486.10783    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   416.92444    ,  422.36444    ,  428.17444    ,  432.92444    ,
     *   435.99444    ,  437.26182    ,  458.13165    ,  472.37136    ,
     *   482.05063    ,
     *   420.70444    ,  425.43444    ,  429.89444    ,  433.55444    ,
     *   436.03444    ,  437.05444    ,  435.93069    ,  459.06259    ,
     *   474.34999    ,
     *   423.65444    ,  427.96444    ,  431.81444    ,  434.96444    ,
     *   437.23444    ,  438.72444    ,  440.13444    ,  444.48580    ,
     *   465.23607    ,
     *   427.10444    ,  431.07444    ,  434.50444    ,  437.25444    ,
     *   439.22444    ,  440.52444    ,  441.65444    ,  444.15444    ,
     *   451.97581    ,
     *   431.15444    ,  434.86444    ,  437.97444    ,  440.35444    ,
     *   441.90444    ,  442.48444    ,  441.72444    ,  437.98444    ,
     *   423.86378    ,
     *   435.91444    ,  439.41444    ,  442.27444    ,  444.37444    ,
     *   445.59444    ,  445.79444    ,  444.71444    ,  441.90444    ,
     *   437.49444    ,
     *   441.43444    ,  444.79444    ,  447.47444    ,  449.37444    ,
     *   450.39444    ,  450.47444    ,  449.54444    ,  447.73444    ,
     *   445.80444    ,
     *   447.79444    ,  451.05444    ,  453.60444    ,  455.35444    ,
     *   456.26444    ,  456.28444    ,  455.46444    ,  453.98444    ,
     *   452.33444    ,
     *   455.03444    ,  458.22444    ,  460.68444    ,  462.33444    ,
     *   463.14444    ,  463.09444    ,  462.23444    ,  460.69444    ,
     *   458.70444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   463.19444    ,  466.35444    ,  468.74444    ,  470.32444    ,
     *   471.03444    ,  470.87444    ,  469.86444    ,  468.09444    ,
     *   465.62444    ,
     *   472.33444    ,  475.47444    ,  477.82444    ,  479.33444    ,
     *   479.94444    ,  479.64444    ,  478.44444    ,  476.37444    ,
     *   473.45444    ,
     *   482.49444    ,  485.64444    ,  487.96444    ,  489.40444    ,
     *   489.91444    ,  489.47444    ,  488.07444    ,  485.71444    ,
     *   482.39444    ,
     *   493.73444    ,  496.90444    ,  499.21444    ,  500.60444    ,
     *   501.02444    ,  500.43444    ,  498.83444    ,  496.21444    ,
     *   492.54444    ,
     *   506.10444    ,  509.31444    ,  511.62444    ,  512.97444    ,
     *   513.31444    ,  512.60444    ,  510.82444    ,  507.96444    ,
     *   504.01444    ,
     *   519.66444    ,  522.93444    ,  525.26444    ,  526.58444    ,
     *   526.85444    ,  526.03444    ,  524.10444    ,  521.05444    ,
     *   516.86444    ,
     *   534.49444    ,  537.82444    ,  540.18444    ,  541.50444    ,
     *   541.71444    ,  540.80444    ,  538.74444    ,  535.53444    ,
     *   531.15444    ,
     *   550.63444    ,  554.06444    ,  556.46444    ,  557.78444    ,
     *   557.96444    ,  556.97444    ,  554.81444    ,  551.46444    ,
     *   546.93444    ,
     *   568.17444    ,  571.70444    ,  574.16444    ,  575.50444    ,
     *   575.66444    ,  574.62444    ,  572.36444    ,  568.90444    ,
     *   564.25444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   587.18444    ,  590.83444    ,  593.36444    ,  594.73444    ,
     *   594.88444    ,  593.79444    ,  591.47444    ,  587.91444    ,
     *   583.15444    ,
     *   607.73444    ,  611.51444    ,  614.13444    ,  615.54444    ,
     *   615.69444    ,  614.57444    ,  612.18444    ,  608.54444    ,
     *   603.68444    ,
     *   629.91444    ,  633.84444    ,  636.56444    ,  638.02444    ,
     *   638.18444    ,  637.04444    ,  634.59444    ,  630.87444    ,
     *   625.91444    ,
     *   653.81444    ,  657.90444    ,  660.73444    ,  662.25444    ,
     *   662.43444    ,  661.26444    ,  658.76444    ,  654.97444    ,
     *   649.91444    ,
     *   689.44444    ,  693.78444    ,  696.78444    ,  698.39444    ,
     *   698.59444    ,  697.40444    ,  694.83444    ,  690.92444    ,
     *   685.72444    ,
     *   728.69444    ,  733.30444    ,  736.48444    ,  738.19444    ,
     *   738.43444    ,  737.20444    ,  734.55444    ,  730.51444    ,
     *   725.15444    ,
     *   771.85444    ,  776.75444    ,  780.12444    ,  781.93444    ,
     *   782.20444    ,  780.93444    ,  778.18444    ,  774.01444    ,
     *   768.48444    ,
     *   819.25444    ,  824.45444    ,  828.02444    ,  829.94444    ,
     *   830.22444    ,  828.90444    ,  826.04444    ,  821.70444    ,
     *   815.97444    ,
     *   871.28444    ,  876.80444    ,  880.56444    ,  882.56444    ,
     *   882.84444    ,  881.45444    ,  878.44444    ,  873.92444    ,
     *   867.95444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   928.40444    ,  934.23444    ,  938.16444    ,  940.23444    ,
     *   940.48444    ,  938.97444    ,  935.79444    ,  931.03444    ,
     *   924.79444    ,
     *   991.16444    ,  997.28444    ,  1001.3444    ,  1003.4444    ,
     *   1003.6444    ,  1001.9444    ,  998.51444    ,  993.46444    ,
     *   986.89444    ,
     *   1060.2444    ,  1066.5444    ,  1070.7444    ,  1072.7444    ,
     *   1072.7444    ,  1070.8444    ,  1067.1444    ,  1061.7444    ,
     *   1054.7444    ,
     *   1136.3444    ,  1142.9444    ,  1147.0444    ,  1148.9444    ,
     *   1148.7444    ,  1146.4444    ,  1142.3444    ,  1136.4444    ,
     *   1128.9444    ,
     *   1220.6444    ,  1227.1444    ,  1231.1444    ,  1232.7444    ,
     *   1232.1444    ,  1229.4444    ,  1224.7444    ,  1218.2444    ,
     *   1210.1444    ,
     *   1314.0444    ,  1320.4444    ,  1324.1444    ,  1325.2444    ,
     *   1324.0444    ,  1320.6444    ,  1315.2444    ,  1308.0444    ,
     *   1299.1444    ,
     *   1397.1444    ,  1403.1444    ,  1406.3444    ,  1406.9444    ,
     *   1405.0444    ,  1400.9444    ,  1394.8444    ,  1386.8444    ,
     *   1377.1444    ,
     *   1489.0444    ,  1494.3444    ,  1496.7444    ,  1496.5444    ,
     *   1493.7444    ,  1488.7444    ,  1481.7444    ,  1472.7444    ,
     *   1462.0444    ,
     *   1591.5742    ,  1595.8519    ,  1597.1305    ,  1595.7047    ,
     *   1591.8197    ,  1585.6799    ,  1577.4554    ,  1567.2883    ,
     *   1555.2972    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1593.8310    ,  1598.1620    ,  1599.4999    ,  1598.1394    ,
     *   1594.3262    ,  1588.2648    ,  1580.1256    ,  1570.0511    ,
     *   1558.1602    ,
     *   1596.1006    ,  1600.4844    ,  1601.8811    ,  1600.5858    ,
     *   1596.8441    ,  1590.8607    ,  1582.8065    ,  1572.8241    ,
     *   1561.0330    ,
     *   1598.3830    ,  1602.8192    ,  1604.2745    ,  1603.0439    ,
     *   1599.3733    ,  1593.4676    ,  1585.4980    ,  1575.6073    ,
     *   1563.9156    ,
     *   1600.6784    ,  1605.1665    ,  1606.6799    ,  1605.5137    ,
     *   1601.9139    ,  1596.0856    ,  1588.2001    ,  1578.4008    ,
     *   1566.8079    ,
     *   1615.3773    ,  1620.1805    ,  1622.0491    ,  1621.2782    ,
     *   1618.1142    ,  1612.7631    ,  1605.3974    ,  1596.1618    ,
     *   1585.1789    ,
     *   1630.6059    ,  1635.7042    ,  1637.9106    ,  1637.5193    ,
     *   1634.7763    ,  1629.8877    ,  1623.0265    ,  1614.3386    ,
     *   1603.9476    ,
     *   1646.3818    ,  1651.7532    ,  1654.2785    ,  1654.2498    ,
     *   1651.9119    ,  1647.4703    ,  1641.0978    ,  1632.9407    ,
     *   1623.1235    ,
     *   1662.7220    ,  1668.3428    ,  1671.1665    ,  1671.4821    ,
     *   1669.5324    ,  1665.5213    ,  1659.6211    ,  1651.9778    ,
     *   1642.7161    ,
     *   1679.6431    ,  1685.4877    ,  1688.5878    ,  1689.2283    ,
     *   1687.6488    ,  1684.0512    ,  1678.6062    ,  1671.4592    ,
     *   1662.7344    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1697.1608    ,  1703.2020    ,  1706.5554    ,  1707.5002    ,
     *   1706.2721    ,  1703.0700    ,  1698.0627    ,  1691.3940    ,
     *   1683.1875    ,
     *   1715.2900    ,  1721.4993    ,  1725.0815    ,  1726.3091    ,
     *   1725.4127    ,  1722.5876    ,  1717.9999    ,  1711.7913    ,
     *   1704.0841    ,
     *   1734.0446    ,  1740.3923    ,  1744.1779    ,  1745.6659    ,
     *   1745.0809    ,  1742.6137    ,  1738.4268    ,  1732.6597    ,
     *   1725.4329    ,
     *   1753.4376    ,  1759.8931    ,  1763.8559    ,  1765.5811    ,
     *   1765.2864    ,  1763.1574    ,  1759.3525    ,  1754.0080    ,
     *   1747.2421    ,
     *   1773.4807    ,  1780.0128    ,  1784.1259    ,  1786.0647    ,
     *   1786.0388    ,  1784.2278    ,  1780.7855    ,  1775.8445    ,
     *   1769.5204    ,
     *   1794.1845    ,  1800.7617    ,  1804.9979    ,  1807.1262    ,
     *   1807.3473    ,  1805.8339    ,  1802.7346    ,  1798.1778    ,
     *   1792.2759    ,
     *   1815.5584    ,  1822.1493    ,  1826.4813    ,  1828.7748    ,
     *   1829.2209    ,  1827.9845    ,  1825.2083    ,  1821.0163    ,
     *   1815.5172    ,
     *   1837.6109    ,  1844.1845    ,  1848.5851    ,  1851.0196    ,
     *   1851.6684    ,  1850.6882    ,  1848.2153    ,  1844.3686    ,
     *   1839.2528    ,
     *   1860.3494    ,  1866.8753    ,  1871.3178    ,  1873.8692    ,
     *   1874.6986    ,  1873.9539    ,  1871.7644    ,  1868.2435    ,
     *   1863.4916    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1883.7806    ,  1890.2296    ,  1894.6878    ,  1897.3324    ,
     *   1898.3205    ,  1897.7906    ,  1895.8646    ,  1892.6502    ,
     *   1888.2427    ,
     *   1907.9105    ,  1914.2546    ,  1918.7033    ,  1921.4179    ,
     *   1922.5432    ,  1922.2078    ,  1920.5256    ,  1917.5982    ,
     *   1913.5161    ,
     *   1932.7449    ,  1938.9578    ,  1943.3727    ,  1946.1350    ,
     *   1947.3763    ,  1947.2152    ,  1945.7574    ,  1943.0979    ,
     *   1939.3220    ,
     *   1958.2894    ,  1964.3466    ,  1968.7048    ,  1971.4931    ,
     *   1972.8300    ,  1972.8234    ,  1971.5708    ,  1969.1603    ,
     *   1965.6717    ,
     *   1984.5497    ,  1990.4288    ,  1994.7087    ,  1997.5024    ,
     *   1998.9150    ,  1999.0438    ,  1997.9775    ,  1995.7972    ,
     *   1992.5773    ,
     *   2011.5322    ,  2017.2128    ,  2021.3945    ,  2024.1740    ,
     *   2025.6433    ,  2025.8887    ,  2024.9902    ,  2023.0218    ,
     *   2020.0521    ,
     *   2039.2440    ,  2044.7081    ,  2048.7731    ,  2051.5200    ,
     *   2053.0277    ,  2053.3715    ,  2052.6228    ,  2050.8482    ,
     *   2048.1105    ,
     *   2067.6935    ,  2072.9252    ,  2076.8568    ,  2079.5539    ,
     *   2081.0825    ,  2081.5072    ,  2080.8905    ,  2079.2920    ,
     *   2076.7684    ,
     *   2096.8904    ,  2101.8762    ,  2105.6592    ,  2108.2904    ,
     *   2109.8233    ,  2110.3119    ,  2109.8101    ,  2108.3701    ,
     *   2106.0428    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   500.93509    ,  506.00564    ,  509.41857    ,  512.80385    ,
     *   516.16210    ,  519.49389    ,  522.79980    ,  526.08038    ,
     *   529.33617    ,
     *   500.92364    ,  505.99525    ,  509.40881    ,  512.79468    ,
     *   516.15345    ,  519.48573    ,  522.79209    ,  526.07309    ,
     *   529.32925    ,
     *   500.92232    ,  505.99406    ,  509.40770    ,  512.79363    ,
     *   516.15246    ,  519.48480    ,  522.79121    ,  526.07225    ,
     *   529.32846    ,
     *   500.90760    ,  505.98070    ,  509.39516    ,  512.78183    ,
     *   516.14135    ,  519.47431    ,  522.78130    ,  526.06287    ,
     *   529.31956    ,
     *   500.88290    ,  505.95828    ,  509.37411    ,  512.76205    ,
     *   516.12271    ,  519.45672    ,  522.76467    ,  526.04712    ,
     *   529.30463    ,
     *   500.84294    ,  505.92201    ,  509.34008    ,  512.73004    ,
     *   516.09256    ,  519.42826    ,  522.73777    ,  526.02166    ,
     *   529.28050    ,
     *   500.78040    ,  505.86526    ,  509.28682    ,  512.67996    ,
     *   516.04538    ,  519.38375    ,  522.69569    ,  525.98183    ,
     *   529.24274    ,
     *   500.68544    ,  505.77910    ,  509.20596    ,  512.60393    ,
     *   515.97377    ,  519.31618    ,  522.63183    ,  525.92138    ,
     *   529.18544    ,
     *   500.54509    ,  505.65179    ,  509.08651    ,  512.49163    ,
     *   515.86800    ,  519.21638    ,  522.53753    ,  525.83213    ,
     *   529.10084    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   500.34268    ,  505.46824    ,  508.91432    ,  512.32979    ,
     *   515.71560    ,  519.07262    ,  522.40169    ,  525.70358    ,
     *   528.97901    ,
     *   500.05711    ,  505.20941    ,  508.67159    ,  512.10169    ,
     *   515.50085    ,  518.87009    ,  522.21037    ,  525.52256    ,
     *   528.80749    ,
     *   499.66207    ,  504.85158    ,  508.33614    ,  511.78659    ,
     *   515.20430    ,  518.59050    ,  521.94632    ,  525.27280    ,
     *   528.57089    ,
     *   499.12499    ,  504.36552    ,  507.88073    ,  511.35902    ,
     *   514.80209    ,  518.21145    ,  521.58849    ,  524.93445    ,
     *   528.25047    ,
     *   498.40578    ,  503.71544    ,  507.27209    ,  510.78797    ,
     *   514.26523    ,  517.70580    ,  521.11139    ,  524.48354    ,
     *   527.82366    ,
     *   497.45491    ,  502.85756    ,  506.46971    ,  510.03581    ,
     *   513.55869    ,  517.04082    ,  520.48438    ,  523.89133    ,
     *   527.26342    ,
     *   496.20989    ,  501.73788    ,  505.42405    ,  509.05684    ,
     *   512.64009    ,  516.17710    ,  519.67072    ,  523.12346    ,
     *   526.53755    ,
     *   494.58582    ,  500.28781    ,  504.07359    ,  507.79502    ,
     *   511.45796    ,  515.06707    ,  518.62624    ,  522.13880    ,
     *   525.60764    ,
     *   492.44278    ,  498.41202    ,  502.33790    ,  506.17964    ,
     *   509.94864    ,  513.65267    ,  517.29755    ,  520.88796    ,
     *   524.42783    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   489.46400    ,  495.94737    ,  500.09702    ,  504.11423    ,
     *   508.02982    ,  511.86109    ,  515.61891    ,  519.31088    ,
     *   522.94281    ,
     *   484.74490    ,  492.51760    ,  497.12141    ,  501.44193    ,
     *   505.58247    ,  509.59472    ,  513.50612    ,  517.33269    ,
     *   521.08482    ,
     *   479.41609    ,  489.15622    ,  494.41575    ,  499.12371    ,
     *   503.51573    ,  507.70930    ,  511.76346    ,  515.70950    ,
     *   519.56548    ,
     *   471.09061    ,  484.20701    ,  490.73277    ,  496.16598    ,
     *   500.98777    ,  505.45925    ,  509.71249    ,  513.81431    ,
     *   517.80008    ,
     *   458.87672    ,  476.61220    ,  485.34584    ,  492.14859    ,
     *   497.76528    ,  502.70998    ,  507.26874    ,  511.58841    ,
     *   515.74380    ,
     *   439.45203    ,  465.35736    ,  477.19358    ,  486.31643    ,
     *   493.40204    ,  499.21065    ,  504.28674    ,  508.94050    ,
     *   513.33343    ,
     *   446.20444    ,  448.86378    ,  465.26784    ,  477.60475    ,
     *   487.11804    ,  494.49104    ,  500.49892    ,  505.71442    ,
     *   510.47079    ,
     *   451.18444    ,  450.07444    ,  447.54659    ,  464.98519    ,
     *   477.84206    ,  487.74861    ,  495.41293    ,  501.62672    ,
     *   506.98929    ,
     *   456.40444    ,  453.49444    ,  450.37444    ,  445.87572    ,
     *   464.49706    ,  477.89960    ,  488.20465    ,  496.16433    ,
     *   502.59032    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   462.48444    ,  458.48444    ,  454.79444    ,  449.89444    ,
     *   443.79955    ,  463.78841    ,  477.76932    ,  488.48120    ,
     *   496.74105    ,
     *   469.66444    ,  464.89444    ,  460.73444    ,  455.40444    ,
     *   448.89444    ,  441.24512    ,  462.84138    ,  477.44104    ,
     *   488.57179    ,
     *   478.08444    ,  472.72444    ,  468.16444    ,  462.44444    ,
     *   455.54444    ,  447.44444    ,  438.10153    ,  461.63475    ,
     *   476.90247    ,
     *   487.82444    ,  482.00444    ,  477.12444    ,  471.09444    ,
     *   463.85444    ,  455.37444    ,  445.53444    ,  434.18184    ,
     *   460.14315    ,
     *   498.96444    ,  492.78444    ,  487.66444    ,  481.39444    ,
     *   473.93444    ,  465.21444    ,  455.10444    ,  443.27444    ,
     *   429.11209    ,
     *   511.55444    ,  505.09444    ,  499.81444    ,  493.39444    ,
     *   485.84444    ,  477.10444    ,  467.09444    ,  455.50444    ,
     *   441.45444    ,
     *   525.63444    ,  518.97444    ,  513.57444    ,  507.09444    ,
     *   499.55444    ,  490.99444    ,  481.46444    ,  471.14444    ,
     *   460.59444    ,
     *   541.25444    ,  534.44444    ,  528.96444    ,  522.46444    ,
     *   514.98444    ,  506.61444    ,  497.53444    ,  488.06444    ,
     *   478.86444    ,
     *   558.43444    ,  551.50444    ,  545.96444    ,  539.44444    ,
     *   532.00444    ,  523.77444    ,  514.92444    ,  505.73444    ,
     *   496.64444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   577.22444    ,  570.17444    ,  564.58444    ,  558.03444    ,
     *   550.59444    ,  542.38444    ,  533.56444    ,  524.32444    ,
     *   514.89444    ,
     *   597.64444    ,  590.49444    ,  584.84444    ,  578.23444    ,
     *   570.74444    ,  562.48444    ,  553.56444    ,  544.11444    ,
     *   534.22444    ,
     *   619.77444    ,  612.51444    ,  606.78444    ,  600.09444    ,
     *   592.52444    ,  584.14444    ,  575.06444    ,  565.33444    ,
     *   555.02444    ,
     *   643.66444    ,  636.28444    ,  630.47444    ,  623.68444    ,
     *   615.99444    ,  607.48444    ,  598.20444    ,  588.21444    ,
     *   577.53444    ,
     *   679.30444    ,  671.73444    ,  665.78444    ,  658.83444    ,
     *   650.96444    ,  642.22444    ,  632.67444    ,  622.34444    ,
     *   611.23444    ,
     *   718.55444    ,  710.78444    ,  704.67444    ,  697.54444    ,
     *   689.47444    ,  680.49444    ,  670.66444    ,  660.00444    ,
     *   648.52444    ,
     *   761.67444    ,  753.66444    ,  747.38444    ,  740.06444    ,
     *   731.77444    ,  722.55444    ,  712.45444    ,  701.48444    ,
     *   689.66444    ,
     *   808.93444    ,  800.67444    ,  794.19444    ,  786.67444    ,
     *   778.14444    ,  768.67444    ,  758.30444    ,  747.04444    ,
     *   734.90444    ,
     *   860.65444    ,  852.10444    ,  845.41444    ,  837.65444    ,
     *   828.88444    ,  819.15444    ,  808.50444    ,  796.96444    ,
     *   784.54444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   917.18444    ,  908.30444    ,  901.37444    ,  893.35444    ,
     *   884.32444    ,  874.32444    ,  863.38444    ,  851.56444    ,
     *   838.85444    ,
     *   978.92444    ,  969.65444    ,  962.44444    ,  954.14444    ,
     *   944.82444    ,  934.52444    ,  923.29444    ,  911.18444    ,
     *   898.18444    ,
     *   1046.3444    ,  1036.6444    ,  1029.0444    ,  1020.4444    ,
     *   1010.8444    ,  1000.1444    ,  988.63444    ,  976.21444    ,
     *   962.92444    ,
     *   1119.9444    ,  1109.7444    ,  1101.7444    ,  1092.7444    ,
     *   1082.7444    ,  1071.7444    ,  1059.8444    ,  1047.1444    ,
     *   1033.5444    ,
     *   1200.5444    ,  1189.5444    ,  1181.1444    ,  1171.6444    ,
     *   1161.2444    ,  1149.8444    ,  1137.5444    ,  1124.4444    ,
     *   1110.4444    ,
     *   1288.6444    ,  1276.8444    ,  1267.9444    ,  1257.8444    ,
     *   1246.9444    ,  1235.0444    ,  1222.3444    ,  1208.7444    ,
     *   1194.4444    ,
     *   1365.8444    ,  1353.1444    ,  1343.6444    ,  1333.0444    ,
     *   1321.5444    ,  1309.2444    ,  1296.1444    ,  1282.2444    ,
     *   1267.5444    ,
     *   1449.6444    ,  1435.8444    ,  1425.5444    ,  1414.2444    ,
     *   1402.2444    ,  1389.3444    ,  1375.8444    ,  1361.5444    ,
     *   1346.5444    ,
     *   1541.5816    ,  1526.2245    ,  1514.8801    ,  1502.8278    ,
     *   1490.0839    ,  1476.6626    ,  1462.5762    ,  1447.8351    ,
     *   1432.4477    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1544.5530    ,  1529.3131    ,  1518.0538    ,  1506.0911    ,
     *   1493.4418    ,  1480.1204    ,  1466.1394    ,  1451.5097    ,
     *   1436.2402    ,
     *   1547.5336    ,  1532.4104    ,  1521.2356    ,  1509.3621    ,
     *   1496.8067    ,  1483.5845    ,  1469.7081    ,  1455.1890    ,
     *   1440.0363    ,
     *   1550.5236    ,  1535.5162    ,  1524.4255    ,  1512.6406    ,
     *   1500.1787    ,  1487.0549    ,  1473.2824    ,  1458.8728    ,
     *   1443.8360    ,
     *   1553.5228    ,  1538.6308    ,  1527.6237    ,  1515.9269    ,
     *   1503.5577    ,  1490.5317    ,  1476.8623    ,  1462.5615    ,
     *   1447.6394    ,
     *   1572.5521    ,  1558.3700    ,  1547.8768    ,  1536.7205    ,
     *   1524.9199    ,  1512.4920    ,  1499.4521    ,  1485.8141    ,
     *   1471.5903    ,
     *   1591.9590    ,  1578.4635    ,  1568.4661    ,  1557.8303    ,
     *   1546.5759    ,  1534.7211    ,  1522.2826    ,  1509.2757    ,
     *   1495.7144    ,
     *   1611.7529    ,  1598.9211    ,  1589.4023    ,  1579.2677    ,
     *   1568.5382    ,  1557.2329    ,  1545.3695    ,  1532.9644    ,
     *   1520.0330    ,
     *   1631.9433    ,  1619.7528    ,  1610.6955    ,  1601.0437    ,
     *   1590.8188    ,  1580.0406    ,  1568.7276    ,  1556.8970    ,
     *   1544.5651    ,
     *   1652.5395    ,  1640.9681    ,  1632.3558    ,  1623.1689    ,
     *   1613.4291    ,  1603.1567    ,  1592.3708    ,  1581.0892    ,
     *   1569.3287    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1673.5504    ,  1662.5762    ,  1654.3928    ,  1645.6534    ,
     *   1636.3800    ,  1626.5931    ,  1616.3122    ,  1605.5556    ,
     *   1594.3404    ,
     *   1694.9847    ,  1684.5863    ,  1676.8160    ,  1668.5072    ,
     *   1659.6820    ,  1650.3613    ,  1640.5644    ,  1630.3100    ,
     *   1619.6156    ,
     *   1716.8511    ,  1707.0070    ,  1699.6343    ,  1691.7397    ,
     *   1683.3454    ,  1674.4720    ,  1665.1392    ,  1655.3655    ,
     *   1645.1687    ,
     *   1739.1581    ,  1729.8472    ,  1722.8569    ,  1715.3604    ,
     *   1707.3799    ,  1698.9358    ,  1690.0479    ,  1680.7346    ,
     *   1671.0136    ,
     *   1761.9141    ,  1753.1154    ,  1746.4924    ,  1739.3785    ,
     *   1731.7952    ,  1723.7631    ,  1715.3016    ,  1706.4291    ,
     *   1697.1631    ,
     *   1785.1275    ,  1776.8202    ,  1770.5499    ,  1763.8030    ,
     *   1756.6009    ,  1748.9639    ,  1740.9111    ,  1732.4606    ,
     *   1723.6300    ,
     *   1808.8067    ,  1800.9703    ,  1795.0381    ,  1788.6431    ,
     *   1781.8066    ,  1774.5482    ,  1766.8869    ,  1758.8406    ,
     *   1750.4263    ,
     *   1832.9605    ,  1825.5746    ,  1819.9660    ,  1813.9083    ,
     *   1807.4219    ,  1800.5262    ,  1793.2398    ,  1785.5802    ,
     *   1777.5643    ,
     *   1857.5977    ,  1850.6421    ,  1845.3431    ,  1839.6080    ,
     *   1833.4567    ,  1826.9082    ,  1819.9806    ,  1812.6909    ,
     *   1805.0558    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1882.7278    ,  1876.1825    ,  1871.1792    ,  1865.7523    ,
     *   1859.9214    ,  1853.7049    ,  1847.1203    ,  1840.1843    ,
     *   1832.9132    ,
     *   1908.3607    ,  1902.2059    ,  1897.4844    ,  1892.3518    ,
     *   1886.8268    ,  1880.9274    ,  1874.6705    ,  1868.0725    ,
     *   1861.1491    ,
     *   1934.5069    ,  1928.7230    ,  1924.2698    ,  1919.4175    ,
     *   1914.1843    ,  1908.5875    ,  1902.6434    ,  1896.3679    ,
     *   1889.7764    ,
     *   1961.1779    ,  1955.7456    ,  1951.5472    ,  1946.9616    ,
     *   1942.0062    ,  1936.6977    ,  1931.0518    ,  1925.0839    ,
     *   1918.8088    ,
     *   1988.3859    ,  1983.2861    ,  1979.3293    ,  1974.9970    ,
     *   1970.3057    ,  1965.2714    ,  1959.9094    ,  1954.2345    ,
     *   1948.2610    ,
     *   2016.1445    ,  2011.3583    ,  2007.6300    ,  2003.5377    ,
     *   1999.0970    ,  1994.3232    ,  1989.2311    ,  1983.8348    ,
     *   1978.1481    ,
     *   2044.4684    ,  2039.9770    ,  2036.4644    ,  2032.5989    ,
     *   2028.3954    ,  2023.8687    ,  2019.0327    ,  2013.9010    ,
     *   2008.4869    ,
     *   2073.3734    ,  2069.1584    ,  2065.8487    ,  2062.1971    ,
     *   2058.2178    ,  2053.9247    ,  2049.3312    ,  2044.4503    ,
     *   2039.2947    ,
     *   2102.8771    ,  2098.9201    ,  2095.8007    ,  2092.3501    ,
     *   2088.5820    ,  2084.5094    ,  2080.1451    ,  2075.5014    ,
     *   2070.5906    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   532.56767    ,  535.77539    ,  538.95981    ,  542.12140    ,
     *   545.26061    ,  548.37787    ,  551.47362    ,  554.54825    ,
     *   557.60217    ,
     *   532.56110    ,  535.76915    ,  538.95387    ,  542.11574    ,
     *   545.25521    ,  548.37272    ,  551.46869    ,  554.54354    ,
     *   557.59766    ,
     *   532.56035    ,  535.76843    ,  538.95319    ,  542.11509    ,
     *   545.25459    ,  548.37213    ,  551.46813    ,  554.54300    ,
     *   557.59714    ,
     *   532.55190    ,  535.76040    ,  538.94555    ,  542.10781    ,
     *   545.24765    ,  548.36550    ,  551.46180    ,  554.53695    ,
     *   557.59135    ,
     *   532.53774    ,  535.74694    ,  538.93273    ,  542.09560    ,
     *   545.23600    ,  548.35439    ,  551.45117    ,  554.52679    ,
     *   557.58162    ,
     *   532.51482    ,  535.72516    ,  538.91201    ,  542.07586    ,
     *   545.21717    ,  548.33641    ,  551.43400    ,  554.51036    ,
     *   557.56590    ,
     *   532.47898    ,  535.69109    ,  538.87959    ,  542.04497    ,
     *   545.18772    ,  548.30829    ,  551.40713    ,  554.48466    ,
     *   557.54130    ,
     *   532.42459    ,  535.63940    ,  538.83040    ,  541.99812    ,
     *   545.14304    ,  548.26564    ,  551.36638    ,  554.44569    ,
     *   557.50400    ,
     *   532.34430    ,  535.56309    ,  538.75780    ,  541.92896    ,
     *   545.07709    ,  548.20269    ,  551.30623    ,  554.38817    ,
     *   557.44894    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   532.22868    ,  535.45323    ,  538.65328    ,  541.82941    ,
     *   544.98217    ,  548.11209    ,  551.21967    ,  554.30540    ,
     *   557.36973    ,
     *   532.06593    ,  535.29861    ,  538.50619    ,  541.68933    ,
     *   544.84862    ,  547.98463    ,  551.09791    ,  554.18898    ,
     *   557.25832    ,
     *   531.84148    ,  535.08541    ,  538.30342    ,  541.49625    ,
     *   544.66457    ,  547.80901    ,  550.93017    ,  554.02861    ,
     *   557.10487    ,
     *   531.53762    ,  534.79685    ,  538.02906    ,  541.23507    ,
     *   544.41566    ,  547.57155    ,  550.70340    ,  553.81185    ,
     *   556.89748    ,
     *   531.13302    ,  534.41278    ,  537.66401    ,  540.88767    ,
     *   544.08468    ,  547.25587    ,  550.40201    ,  553.52383    ,
     *   556.62199    ,
     *   530.60223    ,  533.90917    ,  537.18555    ,  540.43255    ,
     *   543.65124    ,  546.84261    ,  550.00759    ,  553.14701    ,
     *   556.26167    ,
     *   529.91498    ,  533.25754    ,  536.56683    ,  539.84431    ,
     *   543.09130    ,  546.30901    ,  549.49852    ,  552.66087    ,
     *   555.79697    ,
     *   529.03534    ,  532.42416    ,  535.77614    ,  539.09310    ,
     *   542.37669    ,  545.62840    ,  548.84957    ,  552.04144    ,
     *   555.20514    ,
     *   527.92056    ,  531.36909    ,  534.77606    ,  538.14379    ,
     *   541.47435    ,  544.76963    ,  548.03130    ,  551.26090    ,
     *   554.45980    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   526.51945    ,  530.04478    ,  533.52227    ,  536.95493    ,
     *   540.34546    ,  543.69624    ,  547.00940    ,  550.28688    ,
     *   553.53039    ,
     *   524.77001    ,  528.39409    ,  531.96185    ,  535.47736    ,
     *   538.94416    ,  542.36535    ,  545.74369    ,  549.08164    ,
     *   552.38139    ,
     *   523.34298    ,  527.05023    ,  530.69355    ,  534.27810    ,
     *   537.80824    ,  541.28776    ,  544.71995    ,  548.10775    ,
     *   551.45376    ,
     *   521.69007    ,  525.49717    ,  529.23039    ,  532.89660    ,
     *   536.50137    ,  540.04937    ,  543.54464    ,  546.99070    ,
     *   550.39068    ,
     *   519.77457    ,  523.70338    ,  527.54447    ,  531.30774    ,
     *   535.00064    ,  538.62919    ,  542.19839    ,  545.71257    ,
     *   549.17549    ,
     *   517.54848    ,  521.62974    ,  525.60235    ,  529.48203    ,
     *   533.27959    ,  537.00314    ,  540.65916    ,  544.25304    ,
     *   547.78939    ,
     *   514.94392    ,  519.22490    ,  523.36234    ,  527.38396    ,
     *   531.30700    ,  535.14328    ,  538.90160    ,  542.58893    ,
     *   546.21109    ,
     *   511.85585    ,  516.41625    ,  520.76964    ,  524.96918    ,
     *   529.04522    ,  533.01661    ,  536.89622    ,  540.69358    ,
     *   544.41623    ,
     *   508.10744    ,  513.09182    ,  517.74674    ,  522.17925    ,
     *   526.44705    ,  530.58316    ,  534.60811    ,  538.53586    ,
     *   542.37673    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   503.38554    ,  509.06475    ,  514.17472    ,  518.93167    ,
     *   523.45028    ,  527.79278    ,  531.99487    ,  536.07881    ,
     *   540.05972    ,
     *   497.13797    ,  504.00774    ,  509.85682    ,  515.10046    ,
     *   519.96723    ,  524.57925    ,  529.00317    ,  533.27744    ,
     *   537.42605    ,
     *   488.46842    ,  497.34900    ,  504.45168    ,  510.47893    ,
     *   515.86474    ,  520.84954    ,  525.56264    ,  530.07506    ,
     *   534.42799    ,
     *   476.13903    ,  488.16151    ,  497.36704    ,  504.71149    ,
     *   510.92600    ,  516.46305    ,  521.57458    ,  526.39688    ,
     *   531.00526    ,
     *   458.33598    ,  475.13363    ,  487.63978    ,  497.18387    ,
     *   504.78062    ,  511.19251    ,  516.89067    ,  522.13824    ,
     *   527.07835    ,
     *   421.81737    ,  456.17563    ,  473.86627    ,  486.89017    ,
     *   496.79010    ,  504.65183    ,  511.27256    ,  517.14260    ,
     *   522.53624    ,
     *   452.25444    ,  457.21444    ,  453.61501    ,  472.31348    ,
     *   485.89764    ,  496.17513    ,  504.31708    ,  511.15973    ,
     *   517.21356    ,
     *   471.30444    ,  467.15444    ,  460.52444    ,  450.59363    ,
     *   470.44753    ,  484.64490    ,  495.32701    ,  503.76748    ,
     *   510.84709    ,
     *   488.17444    ,  480.36444    ,  471.32444    ,  460.22444    ,
     *   447.03116    ,  468.23533    ,  483.11210    ,  494.23227    ,
     *   502.99326    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   505.41444    ,  495.70444    ,  484.99444    ,  472.72444    ,
     *   458.67444    ,  442.81627    ,  465.63687    ,  481.27627    ,
     *   492.87578    ,
     *   523.92444    ,  513.02444    ,  501.13444    ,  487.88444    ,
     *   473.02444    ,  456.37444    ,  437.78518    ,  462.60281    ,
     *   479.11068    ,
     *   544.08444    ,  532.38444    ,  519.66444    ,  505.66444    ,
     *   490.15444    ,  472.89444    ,  453.58444    ,  431.67483    ,
     *   459.07094    ,
     *   566.12444    ,  553.86444    ,  540.57444    ,  526.07444    ,
     *   510.16444    ,  492.62444    ,  473.14444    ,  451.02444    ,
     *   423.99879    ,
     *   599.31444    ,  586.50444    ,  572.69444    ,  557.74444    ,
     *   541.54444    ,  524.03444    ,  505.24444    ,  485.66444    ,
     *   467.51444    ,
     *   636.18444    ,  622.94444    ,  608.71444    ,  593.44444    ,
     *   577.05444    ,  559.56444    ,  541.09444    ,  522.02444    ,
     *   503.08444    ,
     *   676.96444    ,  663.36444    ,  648.81444    ,  633.26444    ,
     *   616.70444    ,  599.13444    ,  580.65444    ,  561.42444    ,
     *   541.51444    ,
     *   721.89444    ,  707.98444    ,  693.15444    ,  677.36444    ,
     *   660.61444    ,  642.91444    ,  624.30444    ,  604.83444    ,
     *   584.47444    ,
     *   771.23444    ,  757.04444    ,  741.95444    ,  725.94444    ,
     *   709.00444    ,  691.14444    ,  672.36444    ,  652.69444    ,
     *   632.10444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   825.27444    ,  810.82444    ,  795.48444    ,  779.25444    ,
     *   762.12444    ,  744.09444    ,  725.15444    ,  705.30444    ,
     *   684.54444    ,
     *   884.33444    ,  869.62444    ,  854.05444    ,  837.60444    ,
     *   820.28444    ,  802.07444    ,  782.97444    ,  762.97444    ,
     *   742.06444    ,
     *   948.79444    ,  933.82444    ,  918.01444    ,  901.35444    ,
     *   883.84444    ,  865.46444    ,  846.21444    ,  826.07444    ,
     *   805.03444    ,
     *   1019.0444    ,  1003.8444    ,  987.79444    ,  970.92444    ,
     *   953.22444    ,  934.68444    ,  915.29444    ,  895.03444    ,
     *   873.88444    ,
     *   1095.7444    ,  1080.2444    ,  1063.9444    ,  1046.8444    ,
     *   1028.9444    ,  1010.2444    ,  990.71444    ,  970.35444    ,
     *   949.13444    ,
     *   1179.3444    ,  1163.5444    ,  1147.0444    ,  1129.6444    ,
     *   1111.5444    ,  1092.7444    ,  1073.1444    ,  1052.6444    ,
     *   1031.4444    ,
     *   1252.2444    ,  1236.1444    ,  1219.3444    ,  1201.8444    ,
     *   1183.6444    ,  1164.6444    ,  1144.9444    ,  1124.4444    ,
     *   1103.1444    ,
     *   1330.8444    ,  1314.4444    ,  1297.4444    ,  1279.7444    ,
     *   1261.3444    ,  1242.2444    ,  1222.4444    ,  1202.0444    ,
     *   1180.7444    ,
     *   1416.4207    ,  1399.7591    ,  1382.4659    ,  1364.5422    ,
     *   1345.9871    ,  1326.7976    ,  1306.9681    ,  1286.4905    ,
     *   1265.3535    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1420.3381    ,  1403.8088    ,  1386.6562    ,  1368.8819    ,
     *   1350.4861    ,  1331.4666    ,  1311.8191    ,  1291.5366    ,
     *   1270.6097    ,
     *   1424.2578    ,  1407.8595    ,  1390.8459    ,  1373.2193    ,
     *   1354.9807    ,  1336.1288    ,  1316.6604    ,  1296.5698    ,
     *   1275.8490    ,
     *   1428.1800    ,  1411.9114    ,  1395.0352    ,  1377.5545    ,
     *   1359.4710    ,  1340.7844    ,  1321.4924    ,  1301.5906    ,
     *   1281.0722    ,
     *   1432.1048    ,  1415.9645    ,  1399.2242    ,  1381.8878    ,
     *   1363.9575    ,  1345.4338    ,  1326.3156    ,  1306.5994    ,
     *   1286.2798    ,
     *   1456.7917    ,  1441.4281    ,  1425.5081    ,  1409.0390    ,
     *   1392.0269    ,  1374.4767    ,  1356.3922    ,  1337.7758    ,
     *   1318.6284    ,
     *   1481.6117    ,  1466.9793    ,  1451.8279    ,  1436.1676    ,
     *   1420.0072    ,  1403.3549    ,  1386.2177    ,  1368.6022    ,
     *   1350.5137    ,
     *   1506.5894    ,  1492.6470    ,  1478.2183    ,  1463.3150    ,
     *   1447.9481    ,  1432.1278    ,  1415.8640    ,  1399.1657    ,
     *   1382.0414    ,
     *   1531.7471    ,  1518.4575    ,  1504.7100    ,  1490.5175    ,
     *   1475.8926    ,  1460.8471    ,  1445.3925    ,  1429.5397    ,
     *   1413.2993    ,
     *   1557.1054    ,  1544.4346    ,  1531.3306    ,  1517.8076    ,
     *   1503.8789    ,  1489.5576    ,  1474.8562    ,  1459.7869    ,
     *   1444.3618    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1582.6832    ,  1570.5998    ,  1558.1053    ,  1545.2143    ,
     *   1531.9408    ,  1518.2986    ,  1504.3011    ,  1489.9612    ,
     *   1475.2918    ,
     *   1608.4979    ,  1596.9731    ,  1585.0567    ,  1572.7636    ,
     *   1560.1083    ,  1547.1050    ,  1533.7675    ,  1520.1093    ,
     *   1506.1437    ,
     *   1634.5657    ,  1623.5728    ,  1612.2055    ,  1600.4792    ,
     *   1588.4084    ,  1576.0077    ,  1563.2910    ,  1550.2721    ,
     *   1536.9645    ,
     *   1660.9019    ,  1650.4157    ,  1639.5709    ,  1628.3826    ,
     *   1616.8656    ,  1605.0344    ,  1592.9031    ,  1580.4855    ,
     *   1567.7953    ,
     *   1687.5207    ,  1677.5179    ,  1667.1705    ,  1656.4937    ,
     *   1645.5022    ,  1634.2104    ,  1622.6323    ,  1610.7818    ,
     *   1598.6724    ,
     *   1714.4359    ,  1704.8944    ,  1695.0211    ,  1684.8310    ,
     *   1674.3387    ,  1663.5585    ,  1652.5043    ,  1641.1896    ,
     *   1629.6280    ,
     *   1741.6608    ,  1732.5597    ,  1723.1384    ,  1713.4118    ,
     *   1703.3943    ,  1693.1000    ,  1682.5425    ,  1671.7353    ,
     *   1660.6915    ,
     *   1769.2082    ,  1760.5277    ,  1751.5376    ,  1742.2528    ,
     *   1732.6872    ,  1722.8548    ,  1712.7689    ,  1702.4428    ,
     *   1691.8893    ,
     *   1797.0911    ,  1788.8121    ,  1780.2336    ,  1771.3698    ,
     *   1762.2347    ,  1752.8418    ,  1743.2042    ,  1733.3347    ,
     *   1723.2461    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1825.3224    ,  1817.4268    ,  1809.2409    ,  1800.7787    ,
     *   1792.0537    ,  1783.0791    ,  1773.8679    ,  1764.4324    ,
     *   1754.7850    ,
     *   1853.9153    ,  1846.3857    ,  1838.5744    ,  1830.4950    ,
     *   1822.1609    ,  1813.5847    ,  1804.7791    ,  1795.7562    ,
     *   1786.5281    ,
     *   1882.8833    ,  1875.7029    ,  1868.2489    ,  1860.5346    ,
     *   1852.5728    ,  1844.3761    ,  1835.9566    ,  1827.3263    ,
     *   1818.4966    ,
     *   1912.2407    ,  1905.3933    ,  1898.2800    ,  1890.9135    ,
     *   1883.3065    ,  1875.4712    ,  1867.4192    ,  1859.1623    ,
     *   1850.7115    ,
     *   1942.0024    ,  1935.4723    ,  1928.6835    ,  1921.6484    ,
     *   1914.3793    ,  1906.8879    ,  1899.1858    ,  1891.2841    ,
     *   1883.1937    ,
     *   1972.1843    ,  1965.9561    ,  1959.4762    ,  1952.7566    ,
     *   1945.8091    ,  1938.6451    ,  1931.2758    ,  1923.7120    ,
     *   1915.9642    ,
     *   2002.8031    ,  1996.8620    ,  1990.6759    ,  1984.2562    ,
     *   1977.6145    ,  1970.7619    ,  1963.7090    ,  1956.4665    ,
     *   1949.0445    ,
     *   2033.8767    ,  2028.2083    ,  2022.3011    ,  2016.1665    ,
     *   2009.8153    ,  2003.2585    ,  1996.5063    ,  1989.5690    ,
     *   1982.4565    ,
     *   2065.4245    ,  2060.0145    ,  2054.3718    ,  2048.5075    ,
     *   2042.4321    ,  2036.1559    ,  2029.6892    ,  2023.0417    ,
     *   2016.2229    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   560.63576    ,  563.64938    ,  566.64340    ,  569.61816    ,
     *   573.64423    ,  577.63594    ,  581.59407    ,  585.51938    ,
     *   589.41258    ,
     *   560.63144    ,  563.64524    ,  566.63943    ,  569.61435    ,
     *   573.64062    ,  577.63252    ,  581.59082    ,  585.51629    ,
     *   589.40965    ,
     *   560.63094    ,  563.64476    ,  566.63897    ,  569.61391    ,
     *   573.64021    ,  577.63212    ,  581.59045    ,  585.51594    ,
     *   589.40932    ,
     *   560.62539    ,  563.63944    ,  566.63386    ,  569.60901    ,
     *   573.63556    ,  577.62772    ,  581.58627    ,  585.51197    ,
     *   589.40555    ,
     *   560.61607    ,  563.63051    ,  566.62530    ,  569.60078    ,
     *   573.62778    ,  577.62034    ,  581.57927    ,  585.50532    ,
     *   589.39922    ,
     *   560.60101    ,  563.61607    ,  566.61144    ,  569.58748    ,
     *   573.61518    ,  577.60840    ,  581.56794    ,  585.49456    ,
     *   589.38900    ,
     *   560.57745    ,  563.59348    ,  566.58977    ,  569.56668    ,
     *   573.59549    ,  577.58974    ,  581.55023    ,  585.47774    ,
     *   589.37301    ,
     *   560.54171    ,  563.55922    ,  566.55691    ,  569.53513    ,
     *   573.56562    ,  577.56142    ,  581.52337    ,  585.45223    ,
     *   589.34876    ,
     *   560.48898    ,  563.50867    ,  566.50841    ,  569.48858    ,
     *   573.52155    ,  577.51965    ,  581.48374    ,  585.41459    ,
     *   589.31298    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   560.41310    ,  563.43594    ,  566.43865    ,  569.42161    ,
     *   573.45814    ,  577.45956    ,  581.42673    ,  585.36046    ,
     *   589.26153    ,
     *   560.30640    ,  563.33366    ,  566.34055    ,  569.32745    ,
     *   573.36901    ,  577.37509    ,  581.34659    ,  585.28436    ,
     *   589.18920    ,
     *   560.15945    ,  563.19283    ,  566.20547    ,  569.19781    ,
     *   573.24630    ,  577.25881    ,  581.23629    ,  585.17963    ,
     *   589.08967    ,
     *   559.96087    ,  563.00254    ,  566.02299    ,  569.02269    ,
     *   573.08057    ,  577.10179    ,  581.08736    ,  585.03824    ,
     *   588.95531    ,
     *   559.69714    ,  562.74986    ,  565.78072    ,  568.79023    ,
     *   572.86062    ,  576.89343    ,  580.88977    ,  584.85066    ,
     *   588.77709    ,
     *   559.35228    ,  562.41954    ,  565.46407    ,  568.48647    ,
     *   572.57327    ,  576.62129    ,  580.63174    ,  584.60577    ,
     *   588.54444    ,
     *   558.90768    ,  561.99380    ,  565.05607    ,  568.09518    ,
     *   572.20325    ,  576.27095    ,  580.29967    ,  584.29068    ,
     *   588.24517    ,
     *   558.34169    ,  561.45204    ,  564.53708    ,  567.59761    ,
     *   571.73292    ,  575.82581    ,  579.87788    ,  583.89058    ,
     *   587.86527    ,
     *   557.62928    ,  560.77048    ,  563.88446    ,  566.97219    ,
     *   571.14206    ,  575.26686    ,  579.34847    ,  583.38860    ,
     *   587.38880    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   556.74152    ,  559.92168    ,  563.07217    ,  566.19418    ,
     *   570.40751    ,  574.57240    ,  578.69107    ,  582.76556    ,
     *   586.79769    ,
     *   555.64491    ,  558.87400    ,  562.07026    ,  565.23517    ,
     *   569.50283    ,  573.71771    ,  577.88254    ,  581.99974    ,
     *   586.07150    ,
     *   554.76031    ,  558.02951    ,  561.26323    ,  564.46320    ,
     *   568.77518    ,  573.03078    ,  577.23313    ,  581.38501    ,
     *   585.48890    ,
     *   553.74735    ,  557.06317    ,  560.34039    ,  563.58099    ,
     *   567.94426    ,  572.24690    ,  576.49253    ,  580.68435    ,
     *   584.82521    ,
     *   552.59047    ,  555.96047    ,  559.28811    ,  562.57576    ,
     *   566.99830    ,  571.35520    ,  575.65068    ,  579.88842    ,
     *   584.07170    ,
     *   551.27225    ,  554.70515    ,  558.09124    ,  561.43332    ,
     *   565.92429    ,  570.34372    ,  574.69650    ,  578.98695    ,
     *   583.21886    ,
     *   549.77300    ,  553.27899    ,  556.73283    ,  560.13787    ,
     *   564.70782    ,  569.19922    ,  573.61785    ,  577.96873    ,
     *   582.25628    ,
     *   548.07040    ,  551.66139    ,  555.19381    ,  558.67170    ,
     *   563.33281    ,  567.90706    ,  572.40129    ,  576.82140    ,
     *   581.17258    ,
     *   546.13884    ,  549.82890    ,  553.45260    ,  557.01488    ,
     *   561.78126    ,  566.45091    ,  571.03194    ,  575.53135    ,
     *   579.95523    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   543.94873    ,  547.75462    ,  551.48461    ,  555.14479    ,
     *   560.03291    ,  564.81247    ,  569.49322    ,  574.08347    ,
     *   578.59042    ,
     *   541.46535    ,  545.40735    ,  549.26152    ,  553.03562    ,
     *   558.06477    ,  562.97116    ,  567.76656    ,  572.46094    ,
     *   577.06283    ,
     *   538.64723    ,  542.75039    ,  546.75044    ,  550.65757    ,
     *   555.85058    ,  560.90363    ,  565.83106    ,  570.64491    ,
     *   575.35540    ,
     *   535.44367    ,  539.73978    ,  543.91253    ,  547.97591    ,
     *   553.36008    ,  558.58318    ,  563.66299    ,  568.61417    ,
     *   573.44904    ,
     *   531.79057    ,  536.32165    ,  540.70120    ,  544.94955    ,
     *   550.55797    ,  555.97906    ,  561.23525    ,  566.34463    ,
     *   571.32221    ,
     *   527.60335    ,  532.42778    ,  537.05913    ,  541.52902    ,
     *   547.40258    ,  553.05542    ,  558.51658    ,  563.80878    ,
     *   568.95050    ,
     *   522.76414    ,  527.96811    ,  532.91366    ,  537.65334    ,
     *   543.84388    ,  549.76997    ,  555.47058    ,  560.97489    ,
     *   566.30597    ,
     *   517.09795    ,  522.81733    ,  528.16880    ,  533.24499    ,
     *   539.82052    ,  546.07206    ,  552.05435    ,  557.80599    ,
     *   563.35643    ,
     *   510.32715    ,  516.78986    ,  522.69104    ,  528.20150    ,
     *   535.25517    ,  541.89979    ,  548.21652    ,  554.25854    ,
     *   560.06439    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   501.98360    ,  509.59179    ,  516.28301    ,  522.38031    ,
     *   530.04688    ,  537.17567    ,  543.89457    ,  550.28049    ,
     *   556.38565    ,
     *   491.24038    ,  500.72653    ,  508.63227    ,  515.57076    ,
     *   524.05775    ,  531.79951    ,  539.01055    ,  545.80856    ,
     *   552.26745    ,
     *   476.58375    ,  489.30656    ,  499.20883    ,  507.43910    ,
     *   517.08841    ,  525.63642    ,  533.46447    ,  540.76418    ,
     *   547.64576    ,
     *   454.96032    ,  473.65765    ,  487.05193    ,  497.41579    ,
     *   508.83034    ,  518.49497    ,  527.12317    ,  535.04710    ,
     *   542.44122    ,
     *   460.87444    ,  437.86421    ,  462.35860    ,  478.64887    ,
     *   494.49722    ,  506.62875    ,  516.84457    ,  525.92017    ,
     *   534.21788    ,
     *   484.45444    ,  455.98444    ,  408.28971    ,  447.33823    ,
     *   473.87925    ,  490.98878    ,  503.94670    ,  514.78544    ,
     *   524.36055    ,
     *   520.40444    ,  495.85444    ,  470.36444    ,  464.33444    ,
     *   437.98405    ,  468.18441    ,  486.83468    ,  500.75516    ,
     *   512.30148    ,
     *   563.01444    ,  540.23444    ,  517.69444    ,  498.85444    ,
     *   466.55444    ,  425.68264    ,  461.38677    ,  481.96785    ,
     *   497.02229    ,
     *   610.55444    ,  588.09444    ,  565.23444    ,  542.14444    ,
     *   506.56444    ,  463.96444    ,  407.51509    ,  453.22491    ,
     *   476.30568    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   662.86444    ,  640.30444    ,  616.95444    ,  592.64444    ,
     *   557.27444    ,  520.00444    ,  484.89444    ,  473.37444    ,
     *   443.27592    ,
     *   720.24444    ,  697.50444    ,  673.84444    ,  649.17444    ,
     *   614.15444    ,  578.51444    ,  544.31444    ,  514.58444    ,
     *   477.48444    ,
     *   783.07444    ,  760.17444    ,  736.31444    ,  711.44444    ,
     *   676.28444    ,  640.33444    ,  604.03444    ,  566.93444    ,
     *   524.59444    ,
     *   851.81444    ,  828.80444    ,  804.80444    ,  779.74444    ,
     *   744.24444    ,  707.55444    ,  669.46444    ,  629.05444    ,
     *   584.01444    ,
     *   927.00444    ,  903.93444    ,  879.86444    ,  854.69444    ,
     *   818.92444    ,  781.72444    ,  742.69444    ,  701.11444    ,
     *   655.83444    ,
     *   1009.2444    ,  986.22444    ,  962.17444    ,  937.03444    ,
     *   901.23444    ,  863.90444    ,  824.66444    ,  783.04444    ,
     *   738.49444    ,
     *   1081.0444    ,  1058.1444    ,  1034.2444    ,  1009.2444    ,
     *   973.72444    ,  936.64444    ,  897.70444    ,  856.55444    ,
     *   812.85444    ,
     *   1158.8444    ,  1136.0444    ,  1112.4444    ,  1087.8444    ,
     *   1052.8444    ,  1016.4444    ,  978.17444    ,  937.87444    ,
     *   895.24444    ,
     *   1243.5428    ,  1221.0396    ,  1197.8210    ,  1173.8585    ,
     *   1139.9195    ,  1104.4203    ,  1067.2163    ,  1028.1193    ,
     *   986.88339    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   1249.0254    ,  1226.7675    ,  1203.8154    ,  1180.1438    ,
     *   1146.6475    ,  1111.6550    ,  1075.0374    ,  1036.6279    ,
     *   996.21036    ,
     *   1254.4868    ,  1232.4688    ,  1209.7770    ,  1186.3887    ,
     *   1153.3223    ,  1118.8199    ,  1082.7668    ,  1045.0153    ,
     *   1005.3752    ,
     *   1259.9276    ,  1238.1445    ,  1215.7069    ,  1192.5948    ,
     *   1159.9461    ,  1125.9181    ,  1090.4089    ,  1053.2878    ,
     *   1014.3879    ,
     *   1265.3488    ,  1243.7956    ,  1221.6063    ,  1198.7635    ,
     *   1166.5210    ,  1132.9525    ,  1097.9679    ,  1061.4518    ,
     *   1023.2575    ,
     *   1298.9495    ,  1278.7371    ,  1257.9872    ,  1236.6942    ,
     *   1206.7679    ,  1175.7888    ,  1143.7196    ,  1110.5120    ,
     *   1076.1054    ,
     *   1331.9568    ,  1312.9352    ,  1293.4514    ,  1273.5071    ,
     *   1245.5687    ,  1216.7722    ,  1187.1107    ,  1156.5725    ,
     *   1125.1410    ,
     *   1364.4990    ,  1346.5461    ,  1328.1893    ,  1309.4351    ,
     *   1283.2309    ,  1256.3110    ,  1228.6863    ,  1200.3658    ,
     *   1171.3567    ,
     *   1396.6816    ,  1379.6964    ,  1362.3532    ,  1344.6614    ,
     *   1319.9906    ,  1294.7104    ,  1268.8422    ,  1242.4066    ,
     *   1215.4243    ,
     *   1428.5924    ,  1412.4903    ,  1396.0667    ,  1379.3328    ,
     *   1356.0336    ,  1332.2055    ,  1307.8759    ,  1283.0723    ,
     *   1257.8224    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1460.3055    ,  1445.0147    ,  1429.4317    ,  1413.5688    ,
     *   1391.5084    ,  1368.9809    ,  1346.0171    ,  1322.6481    ,
     *   1298.9052    ,
     *   1491.8839    ,  1477.3428    ,  1462.5333    ,  1447.4682    ,
     *   1426.5361    ,  1405.1850    ,  1383.4472    ,  1361.3554    ,
     *   1338.9429    ,
     *   1523.3817    ,  1509.5368    ,  1495.4430    ,  1481.1134    ,
     *   1461.2165    ,  1440.9381    ,  1420.3114    ,  1399.3694    ,
     *   1378.1457    ,
     *   1554.8458    ,  1541.6504    ,  1528.2221    ,  1514.5742    ,
     *   1495.6328    ,  1476.3398    ,  1456.7283    ,  1436.8310    ,
     *   1416.6810    ,
     *   1586.3173    ,  1573.7300    ,  1560.9232    ,  1547.9101    ,
     *   1529.8554    ,  1511.4732    ,  1492.7957    ,  1473.8551    ,
     *   1454.6837    ,
     *   1617.8326    ,  1605.8163    ,  1593.5920    ,  1581.1724    ,
     *   1563.9445    ,  1546.4084    ,  1528.5955    ,  1510.5371    ,
     *   1492.2643    ,
     *   1649.4240    ,  1637.9456    ,  1626.2688    ,  1614.4061    ,
     *   1597.9519    ,  1581.2054    ,  1564.1970    ,  1546.9567    ,
     *   1529.5145    ,
     *   1681.1210    ,  1670.1504    ,  1658.9896    ,  1647.6508    ,
     *   1631.9233    ,  1615.9164    ,  1599.6596    ,  1583.1818    ,
     *   1566.5116    ,
     *   1712.9505    ,  1702.4601    ,  1691.7868    ,  1680.9421    ,
     *   1665.8988    ,  1650.5870    ,  1635.0351    ,  1619.2708    ,
     *   1603.3215    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1744.9377    ,  1734.9021    ,  1724.6899    ,  1714.3124    ,
     *   1699.9147    ,  1685.2579    ,  1670.3690    ,  1655.2747    ,
     *   1640.0011    ,
     *   1777.1062    ,  1767.5020    ,  1757.7268    ,  1747.7913    ,
     *   1734.0042    ,  1719.9658    ,  1705.7021    ,  1691.2388    ,
     *   1676.6007    ,
     *   1809.4789    ,  1800.2842    ,  1790.9233    ,  1781.4069    ,
     *   1768.1979    ,  1754.7444    ,  1741.0716    ,  1727.2037    ,
     *   1713.1647    ,
     *   1842.0779    ,  1833.2721    ,  1824.3047    ,  1815.1858    ,
     *   1802.5248    ,  1789.6254    ,  1776.5116    ,  1763.2069    ,
     *   1749.7340    ,
     *   1874.9252    ,  1866.4890    ,  1857.8952    ,  1849.1536    ,
     *   1837.0126    ,  1824.6385    ,  1812.0545    ,  1799.2830    ,
     *   1786.3458    ,
     *   1908.0428    ,  1899.9578    ,  1891.7189    ,  1883.3357    ,
     *   1871.6882    ,  1859.8125    ,  1847.7309    ,  1835.4649    ,
     *   1823.0354    ,
     *   1941.4529    ,  1933.7016    ,  1925.7999    ,  1917.7570    ,
     *   1906.5781    ,  1895.1756    ,  1883.5707    ,  1871.7842    ,
     *   1859.8361    ,
     *   1975.1783    ,  1967.7439    ,  1960.1624    ,  1952.4428    ,
     *   1941.7089    ,  1930.7554    ,  1919.6030    ,  1908.2716    ,
     *   1896.7804    ,
     *   2009.2422    ,  2002.1088    ,  1994.8313    ,  1987.4185    ,
     *   1977.1069    ,  1966.5798    ,  1955.8569    ,  1944.9575    ,
     *   1933.8998    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   593.27439    ,  597.10546    ,  600.90643    ,  604.67793    ,
     *   608.42055    ,  612.13487    ,  615.09777    ,  618.04305    ,
     *   620.97098    ,
     *   593.27160    ,  597.10280    ,  600.90390    ,  604.67552    ,
     *   608.41825    ,  612.13267    ,  615.09565    ,  618.04101    ,
     *   620.96901    ,
     *   593.27128    ,  597.10250    ,  600.90361    ,  604.67524    ,
     *   608.41799    ,  612.13242    ,  615.09541    ,  618.04077    ,
     *   620.96879    ,
     *   593.26769    ,  597.09908    ,  600.90036    ,  604.67214    ,
     *   608.41503    ,  612.12959    ,  615.09269    ,  618.03815    ,
     *   620.96626    ,
     *   593.26168    ,  597.09335    ,  600.89490    ,  604.66694    ,
     *   608.41006    ,  612.12486    ,  615.08812    ,  618.03375    ,
     *   620.96201    ,
     *   593.25195    ,  597.08409    ,  600.88608    ,  604.65853    ,
     *   608.40204    ,  612.11720    ,  615.08074    ,  618.02663    ,
     *   620.95515    ,
     *   593.23674    ,  597.06961    ,  600.87228    ,  604.64537    ,
     *   608.38949    ,  612.10522    ,  615.06919    ,  618.01550    ,
     *   620.94442    ,
     *   593.21367    ,  597.04765    ,  600.85135    ,  604.62542    ,
     *   608.37046    ,  612.08705    ,  615.05169    ,  617.99863    ,
     *   620.92815    ,
     *   593.17964    ,  597.01525    ,  600.82049    ,  604.59599    ,
     *   608.34239    ,  612.06026    ,  615.02587    ,  617.97374    ,
     *   620.90415    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   593.13069    ,  596.96865    ,  600.77609    ,  604.55367    ,
     *   608.30201    ,  612.02172    ,  614.98873    ,  617.93794    ,
     *   620.86963    ,
     *   593.06189    ,  596.90316    ,  600.71370    ,  604.49420    ,
     *   608.24528    ,  611.96757    ,  614.93655    ,  617.88764    ,
     *   620.82113    ,
     *   592.96722    ,  596.81304    ,  600.62786    ,  604.41236    ,
     *   608.16722    ,  611.89308    ,  614.86477    ,  617.81845    ,
     *   620.75441    ,
     *   592.83943    ,  596.69140    ,  600.51199    ,  604.30193    ,
     *   608.06189    ,  611.79255    ,  614.76791    ,  617.72508    ,
     *   620.66439    ,
     *   592.66994    ,  596.53010    ,  600.35836    ,  604.15550    ,
     *   607.92224    ,  611.65929    ,  614.63950    ,  617.60133    ,
     *   620.54507    ,
     *   592.44874    ,  596.31960    ,  600.15790    ,  603.96446    ,
     *   607.74007    ,  611.48546    ,  614.47203    ,  617.43992    ,
     *   620.38947    ,
     *   592.16425    ,  596.04893    ,  599.90017    ,  603.71889    ,
     *   607.50592    ,  611.26206    ,  614.25682    ,  617.23253    ,
     *   620.18954    ,
     *   591.80319    ,  595.70549    ,  599.57324    ,  603.40743    ,
     *   607.20900    ,  610.97882    ,  613.98400    ,  616.96964    ,
     *   619.93614    ,
     *   591.35050    ,  595.27501    ,  599.16355    ,  603.01723    ,
     *   606.83709    ,  610.62413    ,  613.64240    ,  616.64053    ,
     *   619.61895    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   590.78911    ,  594.74137    ,  598.65584    ,  602.53381    ,
     *   606.37648    ,  610.18494    ,  613.21950    ,  616.23317    ,
     *   619.22641    ,
     *   590.09979    ,  594.08640    ,  598.03296    ,  601.94097    ,
     *   605.81178    ,  609.64668    ,  612.70133    ,  615.73413    ,
     *   618.74563    ,
     *   589.54703    ,  593.56143    ,  597.53391    ,  601.46615    ,
     *   605.35966    ,  609.21586    ,  612.28667    ,  615.33488    ,
     *   618.36105    ,
     *   588.91763    ,  592.96392    ,  596.96612    ,  600.92612    ,
     *   604.84562    ,  608.72617    ,  611.81547    ,  614.88127    ,
     *   617.92421    ,
     *   588.20344    ,  592.28624    ,  596.32244    ,  600.31415    ,
     *   604.26331    ,  608.17164    ,  611.28200    ,  614.36783    ,
     *   617.42986    ,
     *   587.39558    ,  591.52010    ,  595.59509    ,  599.62296    ,
     *   603.60588    ,  607.54581    ,  610.68011    ,  613.78871    ,
     *   616.87238    ,
     *   586.48439    ,  590.65650    ,  594.77569    ,  598.84469    ,
     *   602.86597    ,  606.84176    ,  610.00321    ,  613.13759    ,
     *   616.24580    ,
     *   585.45933    ,  589.68566    ,  593.85511    ,  597.97082    ,
     *   602.03562    ,  606.05204    ,  609.24422    ,  612.40775    ,
     *   615.54366    ,
     *   584.30886    ,  588.59690    ,  592.82345    ,  596.99215    ,
     *   601.10623    ,  605.16861    ,  608.39549    ,  611.59194    ,
     *   614.75909    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   583.02028    ,  587.37852    ,  591.66990    ,  595.89864    ,
     *   600.06848    ,  604.18277    ,  607.44881    ,  610.68234    ,
     *   613.88467    ,
     *   581.57960    ,  586.01767    ,  590.38262    ,  594.67936    ,
     *   598.91224    ,  603.08511    ,  606.39528    ,  609.67056    ,
     *   612.91245    ,
     *   579.97130    ,  584.50018    ,  588.94861    ,  593.32236    ,
     *   597.62647    ,  601.86541    ,  605.22527    ,  608.54752    ,
     *   611.83383    ,
     *   578.17810    ,  582.81034    ,  587.35356    ,  591.81450    ,
     *   596.19909    ,  600.51254    ,  603.92833    ,  607.30335    ,
     *   610.63954    ,
     *   576.18063    ,  580.93066    ,  585.58155    ,  590.14129    ,
     *   594.61684    ,  599.01429    ,  602.49304    ,  605.92736    ,
     *   609.31950    ,
     *   573.95709    ,  578.84154    ,  583.61490    ,  588.28667    ,
     *   592.86508    ,  597.35730    ,  600.90691    ,  604.40787    ,
     *   607.86279    ,
     *   571.48272    ,  576.52088    ,  581.43377    ,  586.23276    ,
     *   590.92762    ,  595.52681    ,  599.15623    ,  602.73210    ,
     *   606.25746    ,
     *   568.72920    ,  573.94360    ,  579.01582    ,  583.95951    ,
     *   588.78638    ,  593.50647    ,  597.22586    ,  600.88598    ,
     *   604.49043    ,
     *   565.66388    ,  571.08104    ,  576.33566    ,  581.44435    ,
     *   586.42115    ,  591.27808    ,  595.09900    ,  598.85401    ,
     *   602.54730    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   562.24875    ,  567.90011    ,  573.36430    ,  578.66162    ,
     *   583.80912    ,  588.82124    ,  592.75695    ,  596.61894    ,
     *   600.41218    ,
     *   558.43901    ,  564.36231    ,  570.06826    ,  575.58201    ,
     *   580.92441    ,  586.11298    ,  590.17873    ,  594.16157    ,
     *   598.06740    ,
     *   554.18120    ,  560.42226    ,  566.40856    ,  572.17169    ,
     *   577.73743    ,  583.12720    ,  587.34066    ,  591.46032    ,
     *   595.49325    ,
     *   549.41049    ,  556.02583    ,  562.33932    ,  568.39130    ,
     *   574.21408    ,  579.83412    ,  584.21586    ,  588.49084    ,
     *   592.66758    ,
     *   541.93024    ,  549.17431    ,  556.02963    ,  562.55464    ,
     *   568.79451    ,  574.78531    ,  579.43634    ,  583.95863    ,
     *   588.36332    ,
     *   533.07211    ,  541.13463    ,  548.67963    ,  555.79678    ,
     *   562.55190    ,  568.99571    ,  573.97297    ,  578.79289    ,
     *   583.47023    ,
     *   522.43551    ,  531.60542    ,  540.05292    ,  547.92692    ,
     *   555.32907    ,  562.33381    ,  567.71074    ,  572.89229    ,
     *   577.89852    ,
     *   509.37672    ,  520.13752    ,  529.81527    ,  538.68562    ,
     *   546.91865    ,  554.63027    ,  560.50397    ,  566.13039    ,
     *   571.53761    ,
     *   492.71340    ,  505.99606    ,  517.46127    ,  527.70170    ,
     *   537.03591    ,  545.65990    ,  552.16302    ,  558.34561    ,
     *   564.24841    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   469.74331    ,  487.79102    ,  502.14641    ,  514.40475    ,
     *   525.26840    ,  535.11057    ,  542.43235    ,  549.32529    ,
     *   555.85162    ,
     *   430.75023    ,  462.14244    ,  482.21540    ,  497.81844    ,
     *   510.97105    ,  522.52417    ,  530.95125    ,  538.77865    ,
     *   546.10846    ,
     *   474.20444    ,  413.74143    ,  453.31088    ,  475.94581    ,
     *   493.00936    ,  507.17072    ,  517.17690    ,  526.28723    ,
     *   534.68752    ,
     *   531.82444    ,  468.44444    ,  382.09869    ,  442.96177    ,
     *   468.94345    ,  487.72729    ,  500.21111    ,  511.20356    ,
     *   521.10177    ,
     *   605.93444    ,  551.67444    ,  498.58444    ,  478.24444    ,
     *   430.62100    ,  461.17841    ,  478.32013    ,  492.40924    ,
     *   504.57441    ,
     *   690.83444    ,  640.75444    ,  590.83444    ,  544.98444    ,
     *   487.74444    ,  415.37793    ,  446.99673    ,  467.57505    ,
     *   483.69756    ,
     *   766.48444    ,  717.66444    ,  666.83444    ,  613.36444    ,
     *   551.26444    ,  476.18444    ,  399.61863    ,  438.90441    ,
     *   461.75668    ,
     *   850.05444    ,  802.10444    ,  751.00444    ,  695.53444    ,
     *   632.78444    ,  560.04444    ,  492.50100    ,  376.85362    ,
     *   430.30337    ,
     *   943.18368    ,  896.58117    ,  846.45857    ,  791.87995    ,
     *   731.22941    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   76.969851    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   953.50238    ,  908.12935    ,  859.57810    ,  807.10056    ,
     *   749.47710    ,  684.37420    ,  623.35633    ,  548.71655    ,
     *   448.48227    ,
     *   963.60109    ,  919.37236    ,  872.26016    ,  821.66130    ,
     *   766.64185    ,  705.53133    ,  649.83874    ,  584.74332    ,
     *   504.77675    ,
     *   973.49539    ,  930.33545    ,  884.54824    ,  835.64382    ,
     *   782.89852    ,  725.09413    ,  673.49669    ,  615.03334    ,
     *   546.57448    ,
     *   983.19920    ,  941.04076    ,  896.47934    ,  849.11459    ,
     *   798.38036    ,  743.37546    ,  695.04925    ,  641.51516    ,
     *   580.78728    ,
     *   1040.4253    ,  1003.3827    ,  964.87311    ,  924.77762    ,
     *   882.96160    ,  839.26845    ,  802.68441    ,  764.61420    ,
     *   724.86169    ,
     *   1092.7949    ,  1059.5091    ,  1025.2558    ,  990.00784    ,
     *   953.74272    ,  916.44791    ,  885.75144    ,  854.40072    ,
     *   822.40979    ,
     *   1141.6652    ,  1111.2967    ,  1080.2575    ,  1048.5571    ,
     *   1016.2107    ,  983.24364    ,  956.34450    ,  929.10053    ,
     *   901.55116    ,
     *   1187.9157    ,  1159.9020    ,  1131.4057    ,  1102.4522    ,
     *   1073.0714    ,  1043.3001    ,  1019.1388    ,  994.78556    ,
     *   970.27725    ,
     *   1232.1544    ,  1206.0972    ,  1179.6812    ,  1152.9391    ,
     *   1125.9063    ,  1098.6230    ,  1076.5609    ,  1054.3941    ,
     *   1032.1541    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1274.8205    ,  1250.4266    ,  1225.7575    ,  1200.8484    ,
     *   1175.7369    ,  1150.4630    ,  1130.0771    ,  1109.6393    ,
     *   1089.1767    ,
     *   1316.2429    ,  1293.2898    ,  1270.1184    ,  1246.7647    ,
     *   1223.2661    ,  1199.6614    ,  1180.6551    ,  1161.6293    ,
     *   1142.6076    ,
     *   1356.6740    ,  1334.9884    ,  1313.1238    ,  1291.1156    ,
     *   1268.9999    ,  1246.8138    ,  1228.9709    ,  1211.1278    ,
     *   1193.3058    ,
     *   1396.3116    ,  1375.7562    ,  1355.0487    ,  1334.2232    ,
     *   1313.3144    ,  1292.3573    ,  1275.5156    ,  1258.6846    ,
     *   1241.8835    ,
     *   1435.3136    ,  1415.7773    ,  1396.1072    ,  1376.3360    ,
     *   1356.4963    ,  1336.6214    ,  1320.6564    ,  1304.7074    ,
     *   1288.7918    ,
     *   1473.8080    ,  1455.1995    ,  1436.4694    ,  1417.6489    ,
     *   1398.7688    ,  1379.8601    ,  1364.6744    ,  1349.5062    ,
     *   1334.3714    ,
     *   1511.9001    ,  1494.1429    ,  1476.2725    ,  1458.3180    ,
     *   1440.3085    ,  1422.2728    ,  1407.7887    ,  1393.3212    ,
     *   1378.8848    ,
     *   1549.6774    ,  1532.7072    ,  1515.6288    ,  1498.4698    ,
     *   1481.2575    ,  1464.0189    ,  1450.1733    ,  1436.3418    ,
     *   1422.5379    ,
     *   1587.2141    ,  1570.9754    ,  1554.6315    ,  1538.2085    ,
     *   1521.7320    ,  1505.2272    ,  1491.9683    ,  1478.7200    ,
     *   1465.4948    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1624.5740    ,  1609.0184    ,  1593.3594    ,  1577.6214    ,
     *   1561.8283    ,  1546.0040    ,  1533.2882    ,  1520.5790    ,
     *   1507.8881    ,
     *   1661.8122    ,  1646.8974    ,  1631.8798    ,  1616.7824    ,
     *   1601.6277    ,  1586.4381    ,  1574.2284    ,  1562.0211    ,
     *   1549.8270    ,
     *   1698.9779    ,  1684.6660    ,  1670.2512    ,  1655.7553    ,
     *   1641.1997    ,  1626.6050    ,  1614.8693    ,  1603.1318    ,
     *   1591.4026    ,
     *   1736.1151    ,  1722.3719    ,  1708.5254    ,  1694.5963    ,
     *   1680.6046    ,  1666.5698    ,  1655.2800    ,  1643.9843    ,
     *   1632.6922    ,
     *   1773.2642    ,  1760.0586    ,  1746.7492    ,  1733.3554    ,
     *   1719.8962    ,  1706.3899    ,  1695.5210    ,  1684.6423    ,
     *   1673.7627    ,
     *   1810.4626    ,  1797.7661    ,  1784.9651    ,  1772.0780    ,
     *   1759.1227    ,  1746.1166    ,  1735.6460    ,  1725.1620    ,
     *   1714.6729    ,
     *   1847.7458    ,  1835.5320    ,  1823.2129    ,  1810.8060    ,
     *   1798.3285    ,  1785.7967    ,  1775.7037    ,  1765.5941    ,
     *   1755.4755    ,
     *   1885.1479    ,  1873.3920    ,  1861.5302    ,  1849.5791    ,
     *   1837.5550    ,  1825.4734    ,  1815.7392    ,  1805.9852    ,
     *   1796.2188    ,
     *   1922.7019    ,  1911.3808    ,  1899.9531    ,  1888.4349    ,
     *   1876.8415    ,  1865.1877    ,  1855.7945    ,  1846.3788    ,
     *   1836.9476    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   623.19606    ,  625.42818    ,  627.66735    ,  629.91358    ,
     *   644.16700    ,  658.70401    ,  673.52980    ,  688.65045    ,
     *   704.07318    ,
     *   623.19415    ,  625.42632    ,  627.66553    ,  629.91182    ,
     *   644.16553    ,  658.70277    ,  673.52878    ,  688.64960    ,
     *   704.07249    ,
     *   623.19393    ,  625.42610    ,  627.66533    ,  629.91162    ,
     *   644.16536    ,  658.70263    ,  673.52866    ,  688.64951    ,
     *   704.07241    ,
     *   623.19147    ,  625.42371    ,  627.66300    ,  629.90935    ,
     *   644.16346    ,  658.70104    ,  673.52734    ,  688.64842    ,
     *   704.07152    ,
     *   623.18734    ,  625.41969    ,  627.65909    ,  629.90555    ,
     *   644.16027    ,  658.69838    ,  673.52513    ,  688.64659    ,
     *   704.07003    ,
     *   623.18066    ,  625.41320    ,  627.65277    ,  629.89941    ,
     *   644.15511    ,  658.69407    ,  673.52155    ,  688.64364    ,
     *   704.06762    ,
     *   623.17023    ,  625.40305    ,  627.64290    ,  629.88980    ,
     *   644.14706    ,  658.68734    ,  673.51596    ,  688.63903    ,
     *   704.06386    ,
     *   623.15440    ,  625.38765    ,  627.62792    ,  629.87523    ,
     *   644.13484    ,  658.67713    ,  673.50747    ,  688.63204    ,
     *   704.05815    ,
     *   623.13105    ,  625.36494    ,  627.60583    ,  629.85375    ,
     *   644.11681    ,  658.66207    ,  673.49496    ,  688.62172    ,
     *   704.04973    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   623.09747    ,  625.33228    ,  627.57406    ,  629.82285    ,
     *   644.09089    ,  658.64042    ,  673.47697    ,  688.60689    ,
     *   704.03762    ,
     *   623.05029    ,  625.28638    ,  627.52942    ,  629.77943    ,
     *   644.05448    ,  658.61000    ,  673.45170    ,  688.58605    ,
     *   704.02062    ,
     *   622.98539    ,  625.22325    ,  627.46802    ,  629.71971    ,
     *   644.00439    ,  658.56815    ,  673.41694    ,  688.55739    ,
     *   703.99723    ,
     *   622.89783    ,  625.13808    ,  627.38518    ,  629.63914    ,
     *   643.93683    ,  658.51172    ,  673.37006    ,  688.51875    ,
     *   703.96570    ,
     *   622.78177    ,  625.02520    ,  627.27539    ,  629.53236    ,
     *   643.84731    ,  658.43695    ,  673.30796    ,  688.46755    ,
     *   703.92392    ,
     *   622.63042    ,  624.87799    ,  627.13222    ,  629.39314    ,
     *   643.73060    ,  658.33949    ,  673.22702    ,  688.40085    ,
     *   703.86949    ,
     *   622.43597    ,  624.68889    ,  626.94832    ,  629.21430    ,
     *   643.58073    ,  658.21437    ,  673.12313    ,  688.31523    ,
     *   703.79964    ,
     *   622.18954    ,  624.44924    ,  626.71527    ,  628.98769    ,
     *   643.39090    ,  658.05593    ,  672.99160    ,  688.20685    ,
     *   703.71124    ,
     *   621.88110    ,  624.14932    ,  626.42364    ,  628.70413    ,
     *   643.15347    ,  657.85783    ,  672.82720    ,  688.07142    ,
     *   703.60079    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   621.49943    ,  623.77822    ,  626.06285    ,  628.35336    ,
     *   642.85993    ,  657.61302    ,  672.62410    ,  687.90416    ,
     *   703.46441    ,
     *   621.03203    ,  623.32384    ,  625.62113    ,  627.92398    ,
     *   642.50084    ,  657.31371    ,  672.37589    ,  687.69981    ,
     *   703.29784    ,
     *   620.65821    ,  622.96049    ,  625.26796    ,  627.58071    ,
     *   642.21397    ,  657.07472    ,  672.17778    ,  687.53678    ,
     *   703.16498    ,
     *   620.23365    ,  622.54786    ,  624.86694    ,  627.19098    ,
     *   641.88848    ,  656.80370    ,  671.95322    ,  687.35202    ,
     *   703.01446    ,
     *   619.75326    ,  622.08105    ,  624.41333    ,  626.75020    ,
     *   641.52063    ,  656.49758    ,  671.69969    ,  687.14351    ,
     *   702.84464    ,
     *   619.21164    ,  621.55483    ,  623.90206    ,  626.25347    ,
     *   641.10644    ,  656.15311    ,  671.41454    ,  686.90910    ,
     *   702.65379    ,
     *   618.60299    ,  620.96359    ,  623.32773    ,  625.69557    ,
     *   640.64167    ,  655.76688    ,  671.09501    ,  686.64654    ,
     *   702.44010    ,
     *   617.92110    ,  620.30135    ,  622.68457    ,  625.07093    ,
     *   640.12186    ,  655.33525    ,  670.73815    ,  686.35346    ,
     *   702.20168    ,
     *   617.15935    ,  619.56173    ,  621.96642    ,  624.37361    ,
     *   639.54226    ,  654.85441    ,  670.34089    ,  686.02739    ,
     *   701.93655    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   616.31060    ,  618.73786    ,  621.16667    ,  623.59726    ,
     *   638.89781    ,  654.32034    ,  669.90001    ,  685.66575    ,
     *   701.64264    ,
     *   615.36722    ,  617.82240    ,  620.27827    ,  622.73508    ,
     *   638.18319    ,  653.72878    ,  669.41211    ,  685.26583    ,
     *   701.31782    ,
     *   614.32096    ,  616.80746    ,  619.29364    ,  621.77981    ,
     *   637.39271    ,  653.07526    ,  668.87364    ,  684.82481    ,
     *   700.95986    ,
     *   613.16295    ,  615.68453    ,  618.20464    ,  620.72364    ,
     *   636.52034    ,  652.35505    ,  668.28088    ,  684.33975    ,
     *   700.56643    ,
     *   611.88358    ,  614.44443    ,  617.00248    ,  619.55817    ,
     *   635.55965    ,  651.56316    ,  667.62992    ,  683.80758    ,
     *   700.13514    ,
     *   610.47243    ,  613.07722    ,  615.67770    ,  618.27435    ,
     *   634.50379    ,  650.69433    ,  666.91667    ,  683.22512    ,
     *   699.66350    ,
     *   608.91814    ,  611.57211    ,  614.22000    ,  616.86239    ,
     *   633.34544    ,  649.74298    ,  666.13683    ,  682.58903    ,
     *   699.14893    ,
     *   607.20831    ,  609.91732    ,  612.61821    ,  615.31167    ,
     *   632.07678    ,  648.70321    ,  665.28590    ,  681.89585    ,
     *   698.58876    ,
     *   605.32934    ,  608.09999    ,  610.86015    ,  613.61064    ,
     *   630.68939    ,  647.56877    ,  664.35916    ,  681.14197    ,
     *   697.98026    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   603.26624    ,  606.10598    ,  608.93246    ,  611.74667    ,
     *   629.17424    ,  646.33302    ,  663.35163    ,  680.32366    ,
     *   697.32058    ,
     *   601.00242    ,  603.91968    ,  606.82046    ,  609.70593    ,
     *   627.52160    ,  644.98891    ,  662.25811    ,  679.43700    ,
     *   696.60679    ,
     *   598.51943    ,  601.52382    ,  604.50792    ,  607.47318    ,
     *   625.72093    ,  643.52892    ,  661.07311    ,  678.47795    ,
     *   695.83588    ,
     *   595.79664    ,  598.89911    ,  601.97684    ,  605.03156    ,
     *   623.76082    ,  641.94504    ,  659.79087    ,  677.44230    ,
     *   695.00476    ,
     *   591.65484    ,  594.91174    ,  598.13647    ,  601.33128    ,
     *   620.80836    ,  639.56997    ,  657.87464    ,  675.89866    ,
     *   693.76862    ,
     *   586.95512    ,  590.39513    ,  593.79351    ,  597.15320    ,
     *   617.50122    ,  636.92498    ,  655.74990    ,  674.19283    ,
     *   692.40633    ,
     *   581.61531    ,  585.27388    ,  588.87861    ,  592.43347    ,
     *   613.79973    ,  633.98415    ,  653.39911    ,  672.31266    ,
     *   690.90939    ,
     *   575.53510    ,  579.45677    ,  583.30862    ,  587.09606    ,
     *   609.65858    ,  630.71881    ,  650.80340    ,  670.24542    ,
     *   689.26910    ,
     *   568.58979    ,  572.83155    ,  576.98216    ,  581.04914    ,
     *   605.02560    ,  627.09718    ,  647.94249    ,  667.97782    ,
     *   687.47668    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   560.62076    ,  565.25725    ,  569.77340    ,  574.17997    ,
     *   599.84019    ,  623.08388    ,  644.79464    ,  665.49607    ,
     *   685.52329    ,
     *   551.42052    ,  556.55238    ,  561.52269    ,  566.34741    ,
     *   594.03125    ,  618.63931    ,  641.33645    ,  662.78593    ,
     *   683.40021    ,
     *   540.70768    ,  546.47583    ,  552.02181    ,  557.37038    ,
     *   587.51442    ,  613.71902    ,  637.54287    ,  659.83280    ,
     *   681.09892    ,
     *   528.08186    ,  534.69393    ,  540.98949    ,  547.00951    ,
     *   580.18837    ,  608.27284    ,  633.38702    ,  656.62180    ,
     *   678.61132    ,
     *   512.93396    ,  520.71866    ,  528.02786    ,  534.93577    ,
     *   571.92951    ,  602.24386    ,  628.84014    ,  653.13796    ,
     *   675.92986    ,
     *   494.24094    ,  503.77816    ,  512.53766    ,  520.67328    ,
     *   562.58489    ,  595.56733    ,  623.87156    ,  649.36638    ,
     *   673.04784    ,
     *   475.36283    ,  487.13200    ,  497.61941    ,  507.14819    ,
     *   554.16526    ,  589.68677    ,  619.55385    ,  646.11909    ,
     *   670.58413    ,
     *   450.58445    ,  466.32646    ,  479.54948    ,  491.12177    ,
     *   544.79007    ,  583.29258    ,  614.92137    ,  642.66639    ,
     *   667.98276    ,
     *   411.90756    ,  437.98647    ,  456.48550    ,  471.44094    ,
     *   534.24442    ,  576.29611    ,  609.92650    ,  638.97977    ,
     *   665.22604    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   329.38845    ,  407.36715    ,  434.82816    ,  454.08366    ,
     *   525.89002    ,  570.90046    ,  606.12625    ,  636.19969    ,
     *   663.16156    ,
     *   426.76927    ,  357.51002    ,  406.54849    ,  433.69350    ,
     *   517.23148    ,  565.44188    ,  602.32588    ,  633.44045    ,
     *   661.12477    ,
     *   485.04384    ,  413.07630    ,  376.33942    ,  409.48591    ,
     *   508.29522    ,  559.94078    ,  598.53822    ,  630.71050    ,
     *   659.12152    ,
     *   528.35623    ,  468.67295    ,  409.14440    ,  390.82102    ,
     *   499.14480    ,  554.42433    ,  594.77824    ,  628.01914    ,
     *   657.15807    ,
     *   693.24069    ,  660.27086    ,  626.14089    ,  591.34456    ,
     *   464.12034    ,  523.05180    ,  573.19304    ,  612.74864    ,
     *   646.20319    ,
     *   797.55297    ,  772.15576    ,  746.24545    ,  719.90124    ,
     *   564.99905    ,  523.24144    ,  561.91219    ,  603.15021    ,
     *   639.17711    ,
     *   880.33120    ,  858.82443    ,  837.05828    ,  815.06859    ,
     *   678.72313    ,  585.10814    ,  576.05524    ,  605.03061    ,
     *   638.84728    ,
     *   951.47842    ,  932.49366    ,  913.34751    ,  894.06885    ,
     *   773.06747    ,  672.12095    ,  622.31269    ,  624.75247    ,
     *   648.46966    ,
     *   1015.1381    ,  997.98833    ,  980.72444    ,  963.36895    ,
     *   854.34572    ,  755.28917    ,  688.24932    ,  663.68071    ,
     *   670.64024    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1073.5472    ,  1057.8157    ,  1041.9978    ,  1026.1110    ,
     *   926.31935    ,  832.39593    ,  758.74030    ,  716.63918    ,
     *   705.54582    ,
     *   1128.0957    ,  1113.5024    ,  1098.8403    ,  1084.1238    ,
     *   991.67306    ,  903.28666    ,  828.02915    ,  776.29618    ,
     *   750.67565    ,
     *   1179.7197    ,  1166.0654    ,  1152.3539    ,  1138.5970    ,
     *   1052.1545    ,  968.74953    ,  894.56895    ,  837.62795    ,
     *   802.20089    ,
     *   1229.0817    ,  1216.2203    ,  1203.3088    ,  1190.3573    ,
     *   1108.9416    ,  1029.8611    ,  957.77137    ,  898.47398    ,
     *   856.68779    ,
     *   1276.6676    ,  1264.4890    ,  1252.2643    ,  1240.0026    ,
     *   1162.8710    ,  1087.5453    ,  1017.7483    ,  957.85461    ,
     *   912.02746    ,
     *   1322.8427    ,  1311.2624    ,  1299.6380    ,  1287.9776    ,
     *   1214.5601    ,  1142.5203    ,  1074.9406    ,  1015.3405    ,
     *   967.13064    ,
     *   1367.8873    ,  1356.8394    ,  1345.7480    ,  1334.6202    ,
     *   1264.4745    ,  1195.3402    ,  1129.8318    ,  1070.9081    ,
     *   1021.4194    ,
     *   1412.0203    ,  1401.4525    ,  1390.8409    ,  1380.1917    ,
     *   1312.9713    ,  1246.4367    ,  1182.8477    ,  1124.7529    ,
     *   1074.6349    ,
     *   1455.4155    ,  1445.2858    ,  1435.1112    ,  1424.8974    ,
     *   1360.3281    ,  1296.1490    ,  1234.3418    ,  1177.1349    ,
     *   1126.7491    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1498.2131    ,  1488.4869    ,  1478.7144    ,  1468.9010    ,
     *   1406.7627    ,  1344.7448    ,  1284.6027    ,  1228.3061    ,
     *   1177.8643    ,
     *   1540.5277    ,  1531.1761    ,  1521.7769    ,  1512.3349    ,
     *   1452.4488    ,  1392.4364    ,  1333.8646    ,  1278.4877    ,
     *   1228.1308    ,
     *   1582.4546    ,  1573.4533    ,  1564.4030    ,  1555.3080    ,
     *   1497.5260    ,  1439.3939    ,  1382.3171    ,  1327.8663    ,
     *   1277.7015    ,
     *   1624.0744    ,  1615.4024    ,  1606.6800    ,  1597.9112    ,
     *   1542.1086    ,  1485.7544    ,  1430.1133    ,  1376.5969    ,
     *   1326.7145    ,
     *   1665.4566    ,  1657.0954    ,  1648.6826    ,  1640.2218    ,
     *   1586.2917    ,  1531.6298    ,  1477.3776    ,  1424.8065    ,
     *   1375.2877    ,
     *   1706.6619    ,  1698.5952    ,  1690.4757    ,  1682.3069    ,
     *   1630.1554    ,  1577.1129    ,  1524.2117    ,  1472.5992    ,
     *   1423.5191    ,
     *   1747.7448    ,  1739.9576    ,  1732.1168    ,  1724.2254    ,
     *   1673.7690    ,  1622.2819    ,  1570.7000    ,  1520.0600    ,
     *   1471.4890    ,
     *   1788.7545    ,  1781.2333    ,  1773.6577    ,  1766.0307    ,
     *   1717.1932    ,  1667.2039    ,  1616.9132    ,  1567.2592    ,
     *   1519.2624    ,
     *   1829.7370    ,  1822.4690    ,  1815.1463    ,  1807.7713    ,
     *   1760.4825    ,  1711.9380    ,  1662.9122    ,  1614.2558    ,
     *   1566.8923    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   719.80667    ,  735.86125    ,  752.24901    ,  768.98378    ,
     *   786.08102    ,  803.55765    ,  821.43179    ,  839.72241    ,
     *   858.44906    ,
     *   719.80611    ,  735.86082    ,  752.24867    ,  768.98353    ,
     *   786.08084    ,  803.55755    ,  821.43174    ,  839.72241    ,
     *   858.44910    ,
     *   719.80605    ,  735.86076    ,  752.24864    ,  768.98350    ,
     *   786.08082    ,  803.55753    ,  821.43173    ,  839.72241    ,
     *   858.44910    ,
     *   719.80534    ,  735.86020    ,  752.24820    ,  768.98317    ,
     *   786.08060    ,  803.55739    ,  821.43167    ,  839.72240    ,
     *   858.44916    ,
     *   719.80414    ,  735.85925    ,  752.24747    ,  768.98263    ,
     *   786.08022    ,  803.55716    ,  821.43156    ,  839.72240    ,
     *   858.44924    ,
     *   719.80220    ,  735.85772    ,  752.24629    ,  768.98176    ,
     *   786.07961    ,  803.55678    ,  821.43138    ,  839.72239    ,
     *   858.44938    ,
     *   719.79917    ,  735.85532    ,  752.24445    ,  768.98039    ,
     *   786.07866    ,  803.55619    ,  821.43109    ,  839.72238    ,
     *   858.44960    ,
     *   719.79457    ,  735.85169    ,  752.24165    ,  768.97832    ,
     *   786.07722    ,  803.55529    ,  821.43067    ,  839.72236    ,
     *   858.44994    ,
     *   719.78779    ,  735.84634    ,  752.23753    ,  768.97527    ,
     *   786.07509    ,  803.55396    ,  821.43004    ,  839.72233    ,
     *   858.45043    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   719.77805    ,  735.83863    ,  752.23160    ,  768.97087    ,
     *   786.07203    ,  803.55206    ,  821.42913    ,  839.72229    ,
     *   858.45113    ,
     *   719.76436    ,  735.82781    ,  752.22327    ,  768.96470    ,
     *   786.06773    ,  803.54938    ,  821.42786    ,  839.72223    ,
     *   858.45212    ,
     *   719.74553    ,  735.81294    ,  752.21181    ,  768.95622    ,
     *   786.06182    ,  803.54570    ,  821.42612    ,  839.72216    ,
     *   858.45349    ,
     *   719.72014    ,  735.79288    ,  752.19637    ,  768.94478    ,
     *   786.05385    ,  803.54075    ,  821.42376    ,  839.72205    ,
     *   858.45533    ,
     *   719.68652    ,  735.76631    ,  752.17592    ,  768.92963    ,
     *   786.04330    ,  803.53418    ,  821.42064    ,  839.72192    ,
     *   858.45776    ,
     *   719.64271    ,  735.73170    ,  752.14928    ,  768.90990    ,
     *   786.02956    ,  803.52563    ,  821.41659    ,  839.72175    ,
     *   858.46094    ,
     *   719.58649    ,  735.68728    ,  752.11509    ,  768.88458    ,
     *   786.01193    ,  803.51466    ,  821.41138    ,  839.72153    ,
     *   858.46502    ,
     *   719.51535    ,  735.63109    ,  752.07184    ,  768.85256    ,
     *   785.98963    ,  803.50079    ,  821.40481    ,  839.72126    ,
     *   858.47019    ,
     *   719.42648    ,  735.56090    ,  752.01783    ,  768.81257    ,
     *   785.96179    ,  803.48348    ,  821.39661    ,  839.72093    ,
     *   858.47665    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   719.31678    ,  735.47426    ,  751.95118    ,  768.76322    ,
     *   785.92745    ,  803.46213    ,  821.38650    ,  839.72054    ,
     *   858.48464    ,
     *   719.18282    ,  735.36850    ,  751.86982    ,  768.70301    ,
     *   785.88556    ,  803.43610    ,  821.37420    ,  839.72009    ,
     *   858.49442    ,
     *   719.07599    ,  735.28418    ,  751.80497    ,  768.65502    ,
     *   785.85217    ,  803.41536    ,  821.36440    ,  839.71976    ,
     *   858.50223    ,
     *   718.95500    ,  735.18869    ,  751.73155    ,  768.60070    ,
     *   785.81440    ,  803.39191    ,  821.35334    ,  839.71939    ,
     *   858.51110    ,
     *   718.81852    ,  735.08100    ,  751.64877    ,  768.53947    ,
     *   785.77183    ,  803.36549    ,  821.34089    ,  839.71901    ,
     *   858.52112    ,
     *   718.66519    ,  734.96005    ,  751.55581    ,  768.47073    ,
     *   785.72405    ,  803.33586    ,  821.32695    ,  839.71862    ,
     *   858.53240    ,
     *   718.49356    ,  734.82471    ,  751.45181    ,  768.39386    ,
     *   785.67064    ,  803.30275    ,  821.31139    ,  839.71822    ,
     *   858.54507    ,
     *   718.30213    ,  734.67380    ,  751.33590    ,  768.30820    ,
     *   785.61115    ,  803.26589    ,  821.29411    ,  839.71783    ,
     *   858.55924    ,
     *   718.08935    ,  734.50612    ,  751.20715    ,  768.21308    ,
     *   785.54513    ,  803.22502    ,  821.27498    ,  839.71747    ,
     *   858.57504    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   717.85359    ,  734.32040    ,  751.06459    ,  768.10782    ,
     *   785.47210    ,  803.17986    ,  821.25389    ,  839.71715    ,
     *   858.59263    ,
     *   717.59315    ,  734.11534    ,  750.90727    ,  767.99170    ,
     *   785.39158    ,  803.13011    ,  821.23071    ,  839.71691    ,
     *   858.61214    ,
     *   717.30630    ,  733.88959    ,  750.73415    ,  767.86399    ,
     *   785.30308    ,  803.07549    ,  821.20535    ,  839.71678    ,
     *   858.63374    ,
     *   716.99122    ,  733.64176    ,  750.54420    ,  767.72395    ,
     *   785.20611    ,  803.01571    ,  821.17768    ,  839.71680    ,
     *   858.65760    ,
     *   716.64606    ,  733.37044    ,  750.33636    ,  767.57081    ,
     *   785.10017    ,  802.95049    ,  821.14760    ,  839.71703    ,
     *   858.68390    ,
     *   716.26888    ,  733.07414    ,  750.10955    ,  767.40381    ,
     *   784.98473    ,  802.87954    ,  821.11502    ,  839.71752    ,
     *   858.71285    ,
     *   715.85771    ,  732.75139    ,  749.86265    ,  767.22216    ,
     *   784.85930    ,  802.80258    ,  821.07985    ,  839.71835    ,
     *   858.74466    ,
     *   715.41052    ,  732.40063    ,  749.59454    ,  767.02509    ,
     *   784.72337    ,  802.71934    ,  821.04202    ,  839.71962    ,
     *   858.77956    ,
     *   714.92521    ,  732.02032    ,  749.30410    ,  766.81179    ,
     *   784.57644    ,  802.62956    ,  821.00146    ,  839.72145    ,
     *   858.81782    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   714.39964    ,  731.60886    ,  748.99017    ,  766.58149    ,
     *   784.41802    ,  802.53300    ,  820.95815    ,  839.72396    ,
     *   858.85971    ,
     *   713.83164    ,  731.16464    ,  748.65160    ,  766.33341    ,
     *   784.24764    ,  802.42943    ,  820.91206    ,  839.72731    ,
     *   858.90554    ,
     *   713.21896    ,  730.68605    ,  748.28725    ,  766.06679    ,
     *   784.06484    ,  802.31865    ,  820.86322    ,  839.73171    ,
     *   858.95566    ,
     *   712.55936    ,  730.17145    ,  747.89597    ,  765.78087    ,
     *   783.86920    ,  802.20051    ,  820.81166    ,  839.73737    ,
     *   859.01044    ,
     *   711.58010    ,  729.40873    ,  747.31701    ,  765.35860    ,
     *   783.58101    ,  802.02729    ,  820.73716    ,  839.74763    ,
     *   859.09341    ,
     *   710.50341    ,  728.57189    ,  746.68314    ,  764.89743    ,
     *   783.26735    ,  801.83996    ,  820.65817    ,  839.76158    ,
     *   859.18705    ,
     *   709.32336    ,  727.65690    ,  745.99174    ,  764.39582    ,
     *   782.92755    ,  801.63854    ,  820.57527    ,  839.78028    ,
     *   859.29278    ,
     *   708.03405    ,  726.65986    ,  745.24041    ,  763.85250    ,
     *   782.56121    ,  801.42330    ,  820.48931    ,  839.80501    ,
     *   859.41227    ,
     *   706.62972    ,  725.57712    ,  744.42702    ,  763.26649    ,
     *   782.16825    ,  801.19487    ,  820.40146    ,  839.83740    ,
     *   859.54750    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   705.10480    ,  724.40535    ,  743.54985    ,  762.63725    ,
     *   781.74901    ,  800.95428    ,  820.31328    ,  839.87945    ,
     *   859.70085    ,
     *   703.45407    ,  723.14169    ,  742.60768    ,  761.96475    ,
     *   781.30433    ,  800.70304    ,  820.22684    ,  839.93365    ,
     *   859.87512    ,
     *   701.67280    ,  721.78388    ,  741.59993    ,  761.24960    ,
     *   780.83572    ,  800.44335    ,  820.14483    ,  840.00309    ,
     *   860.07374    ,
     *   699.75693    ,  720.33044    ,  740.52685    ,  760.49326    ,
     *   780.34550    ,  800.17814    ,  820.07069    ,  840.09161    ,
     *   860.30086    ,
     *   697.70327    ,  718.78085    ,  739.38967    ,  759.69816    ,
     *   779.83696    ,  799.91136    ,  820.00886    ,  840.20401    ,
     *   860.56158    ,
     *   695.50973    ,  717.13583    ,  738.19091    ,  758.86801    ,
     *   779.31467    ,  799.64821    ,  819.96500    ,  840.34635    ,
     *   860.86225    ,
     *   693.64621    ,  715.74698    ,  737.18621    ,  758.17942    ,
     *   778.88934    ,  799.44403    ,  819.94768    ,  840.48749    ,
     *   861.13803    ,
     *   691.69059    ,  714.29861    ,  736.14638    ,  757.47460    ,
     *   778.46284    ,  799.25089    ,  819.95145    ,  840.65810    ,
     *   861.45026    ,
     *   689.63215    ,  712.78487    ,  735.06920    ,  756.75419    ,
     *   778.03809    ,  799.07359    ,  819.98270    ,  840.86587    ,
     *   861.80778    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   688.10034    ,  711.66610    ,  734.28010    ,  756.23373    ,
     *   777.73980    ,  798.96099    ,  820.02643    ,  841.04182    ,
     *   862.09584    ,
     *   686.59754    ,  710.57539    ,  733.51722    ,  755.73738    ,
     *   777.46354    ,  798.86849    ,  820.08850    ,  841.23456    ,
     *   862.39933    ,
     *   685.12796    ,  709.51586    ,  732.78295    ,  755.26701    ,
     *   777.21079    ,  798.79726    ,  820.16989    ,  841.44490    ,
     *   862.71894    ,
     *   683.69603    ,  708.49077    ,  732.07973    ,  754.82451    ,
     *   776.98304    ,  798.74851    ,  820.27156    ,  841.67365    ,
     *   863.05532    ,
     *   675.87911    ,  703.06497    ,  728.53962    ,  752.80893    ,
     *   776.22216    ,  799.03331    ,  821.43531    ,  843.58021    ,
     *   865.59141    ,
     *   671.06513    ,  700.04994    ,  726.99158    ,  752.47210    ,
     *   776.89729    ,  800.56168    ,  823.68761    ,  846.44890    ,
     *   868.98555    ,
     *   670.83832    ,  700.46742    ,  728.14781    ,  754.33744    ,
     *   779.40803    ,  803.64762    ,  827.28079    ,  850.48623    ,
     *   873.40930    ,
     *   676.95785    ,  705.38673    ,  732.72406    ,  758.91853    ,
     *   784.14162    ,  808.59380    ,  832.45793    ,  855.89158    ,
     *   879.02901    ,
     *   691.12148    ,  715.85225    ,  741.40335    ,  766.69522    ,
     *   791.45557    ,  815.67864    ,  839.44313    ,  862.84980    ,
     *   886.00006    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   714.44871    ,  732.76330    ,  754.80748    ,  778.10405    ,
     *   801.67166    ,  825.15107    ,  848.43660    ,  871.52684    ,
     *   894.46310    ,
     *   746.87695    ,  756.65000    ,  773.44342    ,  793.53256    ,
     *   815.07967    ,  837.23397    ,  859.61645    ,  882.06999    ,
     *   904.54336    ,
     *   787.03696    ,  787.41319    ,  797.59091    ,  813.29136    ,
     *   831.93814    ,  852.13137    ,  873.14528    ,  894.61258    ,
     *   916.35348    ,
     *   832.74278    ,  824.23519    ,  827.16186    ,  837.54547    ,
     *   852.45472    ,  870.02901    ,  889.17661    ,  909.28059    ,
     *   929.99876    ,
     *   881.74107    ,  865.76949    ,  861.63234    ,  866.22578    ,
     *   876.73787    ,  891.07737    ,  907.85330    ,  926.19686    ,
     *   945.58256    ,
     *   932.31199    ,  910.50716    ,  900.11992    ,  898.97742    ,
     *   904.73571    ,  915.35494    ,  929.29210    ,  945.47773    ,
     *   963.20838    ,
     *   983.39495    ,  957.13438    ,  941.57791    ,  935.19173    ,
     *   936.19687    ,  942.82358    ,  953.55447    ,  967.21880    ,
     *   982.97523    ,
     *   1034.3865    ,  1004.7131    ,  985.01352    ,  974.11560    ,
     *   970.68287    ,  973.29841    ,  980.61266    ,  991.47109    ,
     *   1004.9646    ,
     *   1084.9579    ,  1052.6564    ,  1029.6384    ,  1014.9902    ,
     *   1007.6329    ,  1006.4514    ,  1010.3262    ,  1018.2145    ,
     *   1029.2206    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1134.9713    ,  1100.6237    ,  1074.9097    ,  1057.1648    ,
     *   1046.4553    ,  1041.8514    ,  1042.4412    ,  1047.3391    ,
     *   1055.7288    ,
     *   1184.4220    ,  1148.4405    ,  1120.4925    ,  1100.1536    ,
     *   1086.6129    ,  1079.0268    ,  1076.6164    ,  1078.6423    ,
     *   1084.4004    ,
     *   1233.3794    ,  1196.0501    ,  1166.2032    ,  1143.6363    ,
     *   1127.6775    ,  1117.5296    ,  1112.4671    ,  1111.8464    ,
     *   1115.0693    ,
     *   1281.9409    ,  1243.4730    ,  1211.9663    ,  1187.4288    ,
     *   1169.3491    ,  1156.9840    ,  1149.6147    ,  1146.6310    ,
     *   1147.5040    ,
     *   1330.2045    ,  1290.7698    ,  1257.7801    ,  1231.4493    ,
     *   1211.4459    ,  1197.1119    ,  1187.7279    ,  1182.6706    ,
     *   1181.4314    ,
     *   1378.2576    ,  1338.0129    ,  1303.6870    ,  1275.6886    ,
     *   1253.8836    ,  1237.7362    ,  1226.5501    ,  1219.6709    ,
     *   1216.5676    ,
     *   1426.1731    ,  1385.2706    ,  1349.7482    ,  1320.1837    ,
     *   1296.6502    ,  1278.7703    ,  1265.9099    ,  1257.3950    ,
     *   1252.6485    ,
     *   1474.0094    ,  1432.5995    ,  1396.0250    ,  1364.9953    ,
     *   1339.7837    ,  1320.2005    ,  1305.7188    ,  1295.6775    ,
     *   1289.4540    ,
     *   1521.8122    ,  1480.0430    ,  1442.5690    ,  1410.1881    ,
     *   1383.3500    ,  1362.0665    ,  1345.9605    ,  1334.4285    ,
     *   1326.8250    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   877.63155    ,  897.28969    ,  917.44305    ,  938.11079    ,
     *   959.31154    ,  981.06332    ,  1003.3836    ,  1026.2890    ,
     *   1049.7960    ,
     *   877.63163    ,  897.28980    ,  917.44319    ,  938.11095    ,
     *   959.31171    ,  981.06352    ,  1003.3838    ,  1026.2892    ,
     *   1049.7962    ,
     *   877.63164    ,  897.28982    ,  917.44320    ,  938.11097    ,
     *   959.31173    ,  981.06354    ,  1003.3838    ,  1026.2893    ,
     *   1049.7962    ,
     *   877.63174    ,  897.28995    ,  917.44338    ,  938.11117    ,
     *   959.31196    ,  981.06379    ,  1003.3841    ,  1026.2896    ,
     *   1049.7965    ,
     *   877.63190    ,  897.29019    ,  917.44367    ,  938.11151    ,
     *   959.31234    ,  981.06420    ,  1003.3845    ,  1026.2900    ,
     *   1049.7970    ,
     *   877.63217    ,  897.29057    ,  917.44414    ,  938.11206    ,
     *   959.31296    ,  981.06487    ,  1003.3852    ,  1026.2908    ,
     *   1049.7978    ,
     *   877.63259    ,  897.29116    ,  917.44487    ,  938.11292    ,
     *   959.31392    ,  981.06592    ,  1003.3863    ,  1026.2920    ,
     *   1049.7990    ,
     *   877.63323    ,  897.29205    ,  917.44599    ,  938.11422    ,
     *   959.31538    ,  981.06752    ,  1003.3880    ,  1026.2937    ,
     *   1049.8009    ,
     *   877.63416    ,  897.29337    ,  917.44764    ,  938.11614    ,
     *   959.31754    ,  981.06986    ,  1003.3905    ,  1026.2964    ,
     *   1049.8036    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   877.63551    ,  897.29527    ,  917.45000    ,  938.11891    ,
     *   959.32063    ,  981.07324    ,  1003.3941    ,  1026.3002    ,
     *   1049.8076    ,
     *   877.63740    ,  897.29793    ,  917.45332    ,  938.12279    ,
     *   959.32499    ,  981.07798    ,  1003.3992    ,  1026.3055    ,
     *   1049.8131    ,
     *   877.64000    ,  897.30159    ,  917.45789    ,  938.12812    ,
     *   959.33097    ,  981.08450    ,  1003.4062    ,  1026.3128    ,
     *   1049.8207    ,
     *   877.64351    ,  897.30653    ,  917.46405    ,  938.13532    ,
     *   959.33904    ,  981.09330    ,  1003.4156    ,  1026.3227    ,
     *   1049.8310    ,
     *   877.64816    ,  897.31308    ,  917.47222    ,  938.14485    ,
     *   959.34972    ,  981.10495    ,  1003.4280    ,  1026.3358    ,
     *   1049.8445    ,
     *   877.65422    ,  897.32161    ,  917.48285    ,  938.15727    ,
     *   959.36364    ,  981.12012    ,  1003.4442    ,  1026.3528    ,
     *   1049.8623    ,
     *   877.66200    ,  897.33255    ,  917.49650    ,  938.17321    ,
     *   959.38151    ,  981.13959    ,  1003.4650    ,  1026.3747    ,
     *   1049.8850    ,
     *   877.67184    ,  897.34640    ,  917.51376    ,  938.19337    ,
     *   959.40411    ,  981.16423    ,  1003.4913    ,  1026.4024    ,
     *   1049.9137    ,
     *   877.68414    ,  897.36371    ,  917.53534    ,  938.21857    ,
     *   959.43235    ,  981.19500    ,  1003.5242    ,  1026.4369    ,
     *   1049.9496    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   877.69934    ,  897.38508    ,  917.56197    ,  938.24966    ,
     *   959.46720    ,  981.23298    ,  1003.5647    ,  1026.4796    ,
     *   1049.9939    ,
     *   877.71791    ,  897.41118    ,  917.59450    ,  938.28764    ,
     *   959.50976    ,  981.27936    ,  1003.6143    ,  1026.5316    ,
     *   1050.0480    ,
     *   877.73273    ,  897.43201    ,  917.62044    ,  938.31792    ,
     *   959.54369    ,  981.31633    ,  1003.6537    ,  1026.5731    ,
     *   1050.0911    ,
     *   877.74953    ,  897.45560    ,  917.64983    ,  938.35222    ,
     *   959.58212    ,  981.35821    ,  1003.6984    ,  1026.6201    ,
     *   1050.1399    ,
     *   877.76849    ,  897.48222    ,  917.68298    ,  938.39090    ,
     *   959.62546    ,  981.40543    ,  1003.7489    ,  1026.6731    ,
     *   1050.1950    ,
     *   877.78981    ,  897.51214    ,  917.72024    ,  938.43437    ,
     *   959.67416    ,  981.45848    ,  1003.8055    ,  1026.7327    ,
     *   1050.2569    ,
     *   877.81371    ,  897.54565    ,  917.76194    ,  938.48303    ,
     *   959.72866    ,  981.51785    ,  1003.8689    ,  1026.7993    ,
     *   1050.3261    ,
     *   877.84039    ,  897.58305    ,  917.80847    ,  938.53730    ,
     *   959.78944    ,  981.58406    ,  1003.9396    ,  1026.8736    ,
     *   1050.4032    ,
     *   877.87009    ,  897.62465    ,  917.86022    ,  938.59763    ,
     *   959.85700    ,  981.65765    ,  1004.0181    ,  1026.9562    ,
     *   1050.4890    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   877.90306    ,  897.67078    ,  917.91757    ,  938.66450    ,
     *   959.93186    ,  981.73917    ,  1004.1051    ,  1027.0476    ,
     *   1050.5839    ,
     *   877.93953    ,  897.72178    ,  917.98095    ,  938.73837    ,
     *   960.01456    ,  981.82921    ,  1004.2012    ,  1027.1486    ,
     *   1050.6888    ,
     *   877.97980    ,  897.77802    ,  918.05081    ,  938.81976    ,
     *   960.10565    ,  981.92838    ,  1004.3070    ,  1027.2598    ,
     *   1050.8043    ,
     *   878.02413    ,  897.83988    ,  918.12759    ,  938.90918    ,
     *   960.20571    ,  982.03730    ,  1004.4232    ,  1027.3819    ,
     *   1050.9311    ,
     *   878.07282    ,  897.90774    ,  918.21177    ,  939.00719    ,
     *   960.31534    ,  982.15662    ,  1004.5505    ,  1027.5156    ,
     *   1051.0699    ,
     *   878.12620    ,  897.98201    ,  918.30385    ,  939.11435    ,
     *   960.43518    ,  982.28701    ,  1004.6896    ,  1027.6618    ,
     *   1051.2216    ,
     *   878.18460    ,  898.06315    ,  918.40435    ,  939.23125    ,
     *   960.56586    ,  982.42917    ,  1004.8412    ,  1027.8210    ,
     *   1051.3869    ,
     *   878.24836    ,  898.15159    ,  918.51381    ,  939.35851    ,
     *   960.70807    ,  982.58383    ,  1005.0061    ,  1027.9942    ,
     *   1051.5666    ,
     *   878.31787    ,  898.24783    ,  918.63280    ,  939.49675    ,
     *   960.86250    ,  982.75173    ,  1005.1851    ,  1028.1821    ,
     *   1051.7617    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   878.39354    ,  898.35236    ,  918.76191    ,  939.64666    ,
     *   961.02989    ,  982.93366    ,  1005.3790    ,  1028.3857    ,
     *   1051.9729    ,
     *   878.47578    ,  898.46573    ,  918.90177    ,  939.80893    ,
     *   961.21098    ,  983.13043    ,  1005.5886    ,  1028.6058    ,
     *   1052.2012    ,
     *   878.56508    ,  898.58851    ,  919.05303    ,  939.98430    ,
     *   961.40659    ,  983.34288    ,  1005.8149    ,  1028.8432    ,
     *   1052.4475    ,
     *   878.66194    ,  898.72131    ,  919.21640    ,  940.17352    ,
     *   961.61754    ,  983.57189    ,  1006.0587    ,  1029.0991    ,
     *   1052.7129    ,
     *   878.80718    ,  898.91972    ,  919.46002    ,  940.45538    ,
     *   961.93149    ,  983.91254    ,  1006.4213    ,  1029.4794    ,
     *   1053.1072    ,
     *   878.96902    ,  899.13977    ,  919.72955    ,  940.76674    ,
     *   962.27795    ,  984.28819    ,  1006.8209    ,  1029.8984    ,
     *   1053.5415    ,
     *   879.14919    ,  899.38345    ,  920.02720    ,  941.10999    ,
     *   962.65946    ,  984.70150    ,  1007.2604    ,  1030.3589    ,
     *   1054.0186    ,
     *   879.34969    ,  899.65301    ,  920.35541    ,  941.48775    ,
     *   963.07879    ,  985.15534    ,  1007.7425    ,  1030.8639    ,
     *   1054.5416    ,
     *   879.57278    ,  899.95098    ,  920.71693    ,  941.90294    ,
     *   963.53896    ,  985.65288    ,  1008.2707    ,  1031.4168    ,
     *   1055.1140    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   879.82113    ,  900.28023    ,  921.11484    ,  942.35879    ,
     *   964.04336    ,  986.19757    ,  1008.8484    ,  1032.0211    ,
     *   1055.7393    ,
     *   880.09783    ,  900.64411    ,  921.55264    ,  942.85895    ,
     *   964.59576    ,  986.79330    ,  1009.4796    ,  1032.6809    ,
     *   1056.4216    ,
     *   880.40656    ,  901.04649    ,  922.03441    ,  943.40764    ,
     *   965.20048    ,  987.44447    ,  1010.1688    ,  1033.4007    ,
     *   1057.1653    ,
     *   880.75172    ,  901.49199    ,  922.56489    ,  944.00975    ,
     *   965.86250    ,  988.15614    ,  1010.9211    ,  1034.1856    ,
     *   1057.9758    ,
     *   881.13865    ,  901.98613    ,  923.14980    ,  944.67110    ,
     *   966.58775    ,  988.93430    ,  1011.7425    ,  1035.0417    ,
     *   1058.8591    ,
     *   881.57395    ,  902.53572    ,  923.79607    ,  945.39875    ,
     *   967.38340    ,  989.78620    ,  1012.6403    ,  1035.9763    ,
     *   1059.8224    ,
     *   881.96413    ,  903.02294    ,  924.36536    ,  946.03707    ,
     *   968.07936    ,  990.52980    ,  1013.4227    ,  1036.7898    ,
     *   1060.6602    ,
     *   882.39663    ,  903.55742    ,  924.98602    ,  946.73019    ,
     *   968.83294    ,  991.33333    ,  1014.2669    ,  1037.6665    ,
     *   1061.5621    ,
     *   882.88124    ,  904.14973    ,  925.66931    ,  947.48992    ,
     *   969.65643    ,  992.20942    ,  1015.1858    ,  1038.6195    ,
     *   1062.5416    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   883.26439    ,  904.61345    ,  926.20106    ,  948.07880    ,
     *   970.29293    ,  992.88518    ,  1015.8935    ,  1039.3525    ,
     *   1063.2943    ,
     *   883.66181    ,  905.09041    ,  926.74516    ,  948.67927    ,
     *   970.94035    ,  993.57128    ,  1016.6110    ,  1040.0950    ,
     *   1064.0560    ,
     *   884.07405    ,  905.58108    ,  927.30202    ,  949.29168    ,
     *   971.59900    ,  994.26800    ,  1017.3386    ,  1040.8471    ,
     *   1064.8269    ,
     *   884.50168    ,  906.08595    ,  927.87205    ,  949.91638    ,
     *   972.26918    ,  994.97559    ,  1018.0764    ,  1041.6089    ,
     *   1065.6072    ,
     *   887.57154    ,  909.60765    ,  931.77476    ,  954.13834    ,
     *   976.75621    ,  999.67990    ,  1022.9557    ,  1046.6256    ,
     *   1070.7279    ,
     *   891.41311    ,  913.82895    ,  936.31647    ,  958.94813    ,
     *   981.78762    ,  1004.8915    ,  1028.3105    ,  1052.0903    ,
     *   1076.2727    ,
     *   896.17073    ,  918.87261    ,  941.60262    ,  964.43705    ,
     *   987.44306    ,  1010.6804    ,  1034.2025    ,  1058.0579    ,
     *   1082.2907    ,
     *   901.98511    ,  924.85905    ,  947.73725    ,  970.69578    ,
     *   993.80216    ,  1017.1168    ,  1040.6944    ,  1064.5844    ,
     *   1088.8322    ,
     *   908.98884    ,  931.90277    ,  954.82027    ,  977.81219    ,
     *   1000.9428    ,  1024.2704    ,  1047.8484    ,  1071.7259    ,
     *   1095.9480    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   917.30315    ,  940.10965    ,  962.94506    ,  985.86940    ,
     *   1008.9393    ,  1032.2081    ,  1055.7253    ,  1079.5377    ,
     *   1103.6886    ,
     *   927.03676    ,  949.57557    ,  972.19720    ,  994.94440    ,
     *   1017.8617    ,  1040.9936    ,  1064.3834    ,  1088.0733    ,
     *   1112.1035    ,
     *   938.28734    ,  960.38691    ,  982.65427    ,  1005.1077    ,
     *   1027.7744    ,  1050.6863    ,  1073.8777    ,  1097.3839    ,
     *   1121.2402    ,
     *   951.14512    ,  972.62292    ,  994.38726    ,  1016.4239    ,
     *   1038.7369    ,  1061.3416    ,  1084.2599    ,  1107.5180    ,
     *   1131.1443    ,
     *   965.69781    ,  986.35949    ,  1007.4633    ,  1028.9535    ,
     *   1050.8048    ,  1073.0109    ,  1095.5782    ,  1118.5211    ,
     *   1141.8592    ,
     *   982.03443    ,  1001.6731    ,  1021.9490    ,  1042.7557    ,
     *   1064.0315    ,  1085.7435    ,  1107.8787    ,  1130.4366    ,
     *   1153.4259    ,
     *   1000.2457    ,  1018.6433    ,  1037.9135    ,  1057.8911    ,
     *   1078.4709    ,  1099.5882    ,  1121.2061    ,  1143.3064    ,
     *   1165.8841    ,
     *   1020.4186    ,  1037.3519    ,  1055.4299    ,  1074.4238    ,
     *   1094.1795    ,  1114.5953    ,  1135.6061    ,  1157.1723    ,
     *   1179.2729    ,
     *   1042.6247    ,  1057.8773    ,  1074.5735    ,  1092.4223    ,
     *   1111.2182    ,  1130.8187    ,  1151.1266    ,  1172.0778    ,
     *   1193.6321    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1066.9033    ,  1080.2836    ,  1095.4161    ,  1111.9569    ,
     *   1129.6519    ,  1148.3166    ,  1167.8197    ,  1188.0694    ,
     *   1209.0038    ,
     *   1093.2437    ,  1104.6062    ,  1118.0158    ,  1133.0941    ,
     *   1149.5469    ,  1167.1513    ,  1185.7418    ,  1205.1978    ,
     *   1225.4334    ,
     *   1121.5724    ,  1130.8371    ,  1142.4051    ,  1155.8873    ,
     *   1170.9651    ,  1187.3856    ,  1204.9527    ,  1223.5179    ,
     *   1242.9708    ,
     *   1151.7495    ,  1158.9137    ,  1168.5776    ,  1180.3663    ,
     *   1193.9564    ,  1209.0780    ,  1225.5126    ,  1243.0876    ,
     *   1261.6695    ,
     *   1183.5773    ,  1188.7153    ,  1196.4784    ,  1206.5254    ,
     *   1218.5476    ,  1232.2746    ,  1247.4767    ,  1263.9645    ,
     *   1281.5859    ,
     *   1216.8186    ,  1220.0696    ,  1226.0013    ,  1234.3156    ,
     *   1244.7336    ,  1257.0000    ,  1270.8878    ,  1286.2010    ,
     *   1302.7752    ,
     *   1251.2219    ,  1252.7665    ,  1256.9926    ,  1263.6410    ,
     *   1272.4693    ,  1283.2490    ,  1295.7686    ,  1309.8371    ,
     *   1325.2871    ,
     *   1286.5471    ,  1286.5797    ,  1289.2636    ,  1294.3627    ,
     *   1301.6668    ,  1310.9791    ,  1322.1130    ,  1334.8932    ,
     *   1349.1592    ,
     *   1322.5891    ,  1321.2889    ,  1322.6076    ,  1326.3078    ,
     *   1332.1978    ,  1340.1083    ,  1349.8806    ,  1361.3625    ,
     *   1374.4097    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1311.9375    ,  1397.1694    ,  1402.2714    ,  1441.8634    ,
     *   1473.8736    ,  1499.3716    ,  1519.2107    ,  1534.0953    ,
     *   1544.6160    ,
     *   1311.9381    ,  1397.1701    ,  1402.2720    ,  1441.8640    ,
     *   1473.8742    ,  1499.3722    ,  1519.2114    ,  1534.0960    ,
     *   1544.6168    ,
     *   1311.9382    ,  1397.1701    ,  1402.2721    ,  1441.8641    ,
     *   1473.8743    ,  1499.3723    ,  1519.2114    ,  1534.0961    ,
     *   1544.6168    ,
     *   1311.9390    ,  1397.1710    ,  1402.2729    ,  1441.8649    ,
     *   1473.8751    ,  1499.3732    ,  1519.2123    ,  1534.0970    ,
     *   1544.6178    ,
     *   1311.9403    ,  1397.1723    ,  1402.2743    ,  1441.8663    ,
     *   1473.8765    ,  1499.3746    ,  1519.2138    ,  1534.0985    ,
     *   1544.6193    ,
     *   1311.9426    ,  1397.1746    ,  1402.2765    ,  1441.8686    ,
     *   1473.8788    ,  1499.3770    ,  1519.2162    ,  1534.1010    ,
     *   1544.6218    ,
     *   1311.9460    ,  1397.1780    ,  1402.2800    ,  1441.8721    ,
     *   1473.8824    ,  1499.3806    ,  1519.2200    ,  1534.1048    ,
     *   1544.6258    ,
     *   1311.9512    ,  1397.1833    ,  1402.2852    ,  1441.8774    ,
     *   1473.8879    ,  1499.3862    ,  1519.2256    ,  1534.1107    ,
     *   1544.6318    ,
     *   1311.9589    ,  1397.1911    ,  1402.2930    ,  1441.8853    ,
     *   1473.8959    ,  1499.3944    ,  1519.2340    ,  1534.1193    ,
     *   1544.6406    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1311.9700    ,  1397.2023    ,  1402.3042    ,  1441.8966    ,
     *   1473.9074    ,  1499.4061    ,  1519.2461    ,  1534.1316    ,
     *   1544.6533    ,
     *   1311.9855    ,  1397.2180    ,  1402.3199    ,  1441.9125    ,
     *   1473.9236    ,  1499.4227    ,  1519.2630    ,  1534.1490    ,
     *   1544.6711    ,
     *   1312.0069    ,  1397.2395    ,  1402.3415    ,  1441.9344    ,
     *   1473.9458    ,  1499.4454    ,  1519.2863    ,  1534.1728    ,
     *   1544.6956    ,
     *   1312.0358    ,  1397.2687    ,  1402.3707    ,  1441.9638    ,
     *   1473.9758    ,  1499.4760    ,  1519.3176    ,  1534.2050    ,
     *   1544.7286    ,
     *   1312.0740    ,  1397.3072    ,  1402.4092    ,  1442.0028    ,
     *   1474.0156    ,  1499.5166    ,  1519.3592    ,  1534.2476    ,
     *   1544.7723    ,
     *   1312.1238    ,  1397.3574    ,  1402.4595    ,  1442.0537    ,
     *   1474.0673    ,  1499.5695    ,  1519.4133    ,  1534.3031    ,
     *   1544.8293    ,
     *   1312.1877    ,  1397.4219    ,  1402.5240    ,  1442.1189    ,
     *   1474.1337    ,  1499.6374    ,  1519.4827    ,  1534.3742    ,
     *   1544.9023    ,
     *   1312.2685    ,  1397.5034    ,  1402.6056    ,  1442.2014    ,
     *   1474.2177    ,  1499.7232    ,  1519.5706    ,  1534.4643    ,
     *   1544.9948    ,
     *   1312.3696    ,  1397.6053    ,  1402.7075    ,  1442.3045    ,
     *   1474.3227    ,  1499.8304    ,  1519.6803    ,  1534.5768    ,
     *   1545.1102    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1312.4943    ,  1397.7310    ,  1402.8333    ,  1442.4317    ,
     *   1474.4522    ,  1499.9626    ,  1519.8157    ,  1534.7155    ,
     *   1545.2527    ,
     *   1312.6466    ,  1397.8844    ,  1402.9869    ,  1442.5870    ,
     *   1474.6102    ,  1500.1241    ,  1519.9809    ,  1534.8849    ,
     *   1545.4265    ,
     *   1312.7682    ,  1398.0068    ,  1403.1093    ,  1442.7108    ,
     *   1474.7362    ,  1500.2527    ,  1520.1126    ,  1535.0199    ,
     *   1545.5651    ,
     *   1312.9058    ,  1398.1453    ,  1403.2479    ,  1442.8510    ,
     *   1474.8788    ,  1500.3984    ,  1520.2617    ,  1535.1727    ,
     *   1545.7219    ,
     *   1313.0611    ,  1398.3015    ,  1403.4043    ,  1443.0090    ,
     *   1475.0397    ,  1500.5627    ,  1520.4298    ,  1535.3450    ,
     *   1545.8988    ,
     *   1313.2357    ,  1398.4770    ,  1403.5798    ,  1443.1865    ,
     *   1475.2203    ,  1500.7472    ,  1520.6186    ,  1535.5384    ,
     *   1546.0973    ,
     *   1313.4311    ,  1398.6734    ,  1403.7763    ,  1443.3851    ,
     *   1475.4224    ,  1500.9535    ,  1520.8297    ,  1535.7548    ,
     *   1546.3194    ,
     *   1313.6492    ,  1398.8923    ,  1403.9954    ,  1443.6065    ,
     *   1475.6476    ,  1501.1835    ,  1521.0651    ,  1535.9960    ,
     *   1546.5669    ,
     *   1313.8917    ,  1399.1356    ,  1404.2388    ,  1443.8525    ,
     *   1475.8978    ,  1501.4390    ,  1521.3265    ,  1536.2639    ,
     *   1546.8418    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1314.1605    ,  1399.4051    ,  1404.5085    ,  1444.1249    ,
     *   1476.1750    ,  1501.7219    ,  1521.6159    ,  1536.5605    ,
     *   1547.1461    ,
     *   1314.4576    ,  1399.7027    ,  1404.8062    ,  1444.4256    ,
     *   1476.4808    ,  1502.0342    ,  1521.9354    ,  1536.8878    ,
     *   1547.4820    ,
     *   1314.7851    ,  1400.0304    ,  1405.1341    ,  1444.7567    ,
     *   1476.8175    ,  1502.3779    ,  1522.2869    ,  1537.2479    ,
     *   1547.8515    ,
     *   1315.1450    ,  1400.3901    ,  1405.4940    ,  1445.1201    ,
     *   1477.1871    ,  1502.7550    ,  1522.6727    ,  1537.6431    ,
     *   1548.2570    ,
     *   1315.5397    ,  1400.7841    ,  1405.8882    ,  1445.5180    ,
     *   1477.5916    ,  1503.1679    ,  1523.0949    ,  1538.0756    ,
     *   1548.7007    ,
     *   1315.9714    ,  1401.2146    ,  1406.3188    ,  1445.9526    ,
     *   1478.0333    ,  1503.6186    ,  1523.5558    ,  1538.5477    ,
     *   1549.1849    ,
     *   1316.4425    ,  1401.6837    ,  1406.7880    ,  1446.4261    ,
     *   1478.5145    ,  1504.1095    ,  1524.0577    ,  1539.0617    ,
     *   1549.7121    ,
     *   1316.9555    ,  1402.1938    ,  1407.2983    ,  1446.9407    ,
     *   1479.0374    ,  1504.6429    ,  1524.6030    ,  1539.6202    ,
     *   1550.2849    ,
     *   1317.5131    ,  1402.7473    ,  1407.8519    ,  1447.4990    ,
     *   1479.6045    ,  1505.2212    ,  1525.1942    ,  1540.2255    ,
     *   1550.9056    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1318.1179    ,  1403.3466    ,  1408.4514    ,  1448.1032    ,
     *   1480.2182    ,  1505.8470    ,  1525.8338    ,  1540.8802    ,
     *   1551.5770    ,
     *   1318.7727    ,  1403.9945    ,  1409.0994    ,  1448.7561    ,
     *   1480.8811    ,  1506.5227    ,  1526.5243    ,  1541.5870    ,
     *   1552.3016    ,
     *   1319.4806    ,  1404.6934    ,  1409.7984    ,  1449.4601    ,
     *   1481.5957    ,  1507.2511    ,  1527.2684    ,  1542.3486    ,
     *   1553.0823    ,
     *   1320.2445    ,  1405.4462    ,  1410.5512    ,  1450.2180    ,
     *   1482.3648    ,  1508.0348    ,  1528.0689    ,  1543.1678    ,
     *   1553.9219    ,
     *   1321.3825    ,  1406.5647    ,  1411.6696    ,  1451.3435    ,
     *   1483.5064    ,  1509.1977    ,  1529.2564    ,  1544.3827    ,
     *   1555.1669    ,
     *   1322.6393    ,  1407.7963    ,  1412.9010    ,  1452.5817    ,
     *   1484.7618    ,  1510.4760    ,  1530.5614    ,  1545.7174    ,
     *   1556.5343    ,
     *   1324.0244    ,  1409.1490    ,  1414.2534    ,  1453.9405    ,
     *   1486.1387    ,  1511.8774    ,  1531.9916    ,  1547.1797    ,
     *   1558.0320    ,
     *   1325.5474    ,  1410.6313    ,  1415.7351    ,  1455.4282    ,
     *   1487.6453    ,  1513.4102    ,  1533.5552    ,  1548.7779    ,
     *   1559.6685    ,
     *   1327.2193    ,  1412.2525    ,  1417.3555    ,  1457.0536    ,
     *   1489.2903    ,  1515.0829    ,  1535.2608    ,  1550.5207    ,
     *   1561.4525    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1329.0517    ,  1414.0225    ,  1419.1244    ,  1458.8264    ,
     *   1491.0832    ,  1516.9050    ,  1537.1179    ,  1552.4174    ,
     *   1563.3934    ,
     *   1331.0575    ,  1415.9523    ,  1421.0526    ,  1460.7569    ,
     *   1493.0342    ,  1518.8866    ,  1539.1365    ,  1554.4783    ,
     *   1565.5015    ,
     *   1333.2510    ,  1418.0539    ,  1423.1523    ,  1462.8569    ,
     *   1495.1547    ,  1521.0388    ,  1541.3277    ,  1556.7144    ,
     *   1567.7879    ,
     *   1335.6486    ,  1420.3413    ,  1425.4372    ,  1465.1394    ,
     *   1497.4575    ,  1523.3744    ,  1543.7043    ,  1559.1384    ,
     *   1570.2654    ,
     *   1338.2691    ,  1422.8305    ,  1427.9233    ,  1467.6198    ,
     *   1499.9576    ,  1525.9081    ,  1546.2808    ,  1561.7648    ,
     *   1572.9485    ,
     *   1341.1351    ,  1425.5407    ,  1430.6296    ,  1470.3164    ,
     *   1502.6727    ,  1528.6575    ,  1549.0746    ,  1564.6112    ,
     *   1575.8548    ,
     *   1343.6330    ,  1427.8933    ,  1432.9784    ,  1472.6538    ,
     *   1505.0240    ,  1531.0365    ,  1551.4904    ,  1567.0710    ,
     *   1578.3651    ,
     *   1346.3270    ,  1430.4214    ,  1435.5020    ,  1475.1623    ,
     *   1507.5448    ,  1533.5850    ,  1554.0767    ,  1569.7030    ,
     *   1581.0500    ,
     *   1349.2571    ,  1433.1609    ,  1438.2362    ,  1477.8767    ,
     *   1510.2697    ,  1536.3376    ,  1556.8681    ,  1572.5420    ,
     *   1583.9445    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1351.5111    ,  1435.2617    ,  1440.3326    ,  1479.9554    ,
     *   1512.3546    ,  1538.4421    ,  1559.0009    ,  1574.7100    ,
     *   1586.1540    ,
     *   1353.7937    ,  1437.3835    ,  1442.4497    ,  1482.0528    ,
     *   1514.4565    ,  1540.5622    ,  1561.1484    ,  1576.8920    ,
     *   1588.3767    ,
     *   1356.1050    ,  1439.5266    ,  1444.5879    ,  1484.1689    ,
     *   1516.5755    ,  1542.6982    ,  1563.3107    ,  1579.0880    ,
     *   1590.6128    ,
     *   1358.4451    ,  1441.6913    ,  1446.7472    ,  1486.3039    ,
     *   1518.7117    ,  1544.8501    ,  1565.4880    ,  1581.2981    ,
     *   1592.8624    ,
     *   1373.7887    ,  1455.7761    ,  1460.7914    ,  1500.1417    ,
     *   1532.5161    ,  1558.7214    ,  1579.4936    ,  1595.4905    ,
     *   1607.2870    ,
     *   1390.2996    ,  1470.7720    ,  1475.7335    ,  1514.7795    ,
     *   1547.0446    ,  1573.2579    ,  1594.1183    ,  1610.2655    ,
     *   1622.2651    ,
     *   1408.0094    ,  1486.7319    ,  1491.6260    ,  1530.2627    ,
     *   1562.3354    ,  1588.4913    ,  1609.3889    ,  1625.6462    ,
     *   1637.8166    ,
     *   1426.9487    ,  1503.7048    ,  1508.5175    ,  1546.6341    ,
     *   1578.4246    ,  1604.4523    ,  1625.3313    ,  1641.6547    ,
     *   1653.9610    ,
     *   1447.1433    ,  1521.7341    ,  1526.4510    ,  1563.9326    ,
     *   1595.3458    ,  1621.1694    ,  1641.9702    ,  1658.3125    ,
     *   1670.7169    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1468.6105    ,  1540.8556    ,  1545.4625    ,  1582.1919    ,
     *   1613.1289    ,  1638.6689    ,  1659.3283    ,  1675.6396    ,
     *   1688.1020    ,
     *   1491.3555    ,  1561.0957    ,  1565.5786    ,  1601.4394    ,
     *   1631.7998    ,  1656.9741    ,  1677.4264    ,  1693.6544    ,
     *   1706.1330    ,
     *   1515.3691    ,  1582.4703    ,  1586.8162    ,  1621.6957    ,
     *   1651.3791    ,  1676.1046    ,  1696.2830    ,  1712.3738    ,
     *   1724.8249    ,
     *   1540.6269    ,  1604.9842    ,  1609.1811    ,  1642.9732    ,
     *   1671.8823    ,  1696.0766    ,  1715.9134    ,  1731.8124    ,
     *   1744.1917    ,
     *   1567.0888    ,  1628.6302    ,  1632.6677    ,  1665.2765    ,
     *   1693.3188    ,  1716.9017    ,  1736.3303    ,  1751.9830    ,
     *   1764.2457    ,
     *   1594.7004    ,  1653.3902    ,  1657.2597    ,  1688.6016    ,
     *   1715.6922    ,  1738.5876    ,  1757.5435    ,  1772.8959    ,
     *   1784.9975    ,
     *   1623.3951    ,  1679.2354    ,  1682.9305    ,  1712.9370    ,
     *   1739.0003    ,  1761.1377    ,  1779.5593    ,  1794.5595    ,
     *   1806.4563    ,
     *   1653.0971    ,  1706.1280    ,  1709.6446    ,  1738.2636    ,
     *   1763.2353    ,  1784.5512    ,  1802.3814    ,  1816.9800    ,
     *   1828.6297    ,
     *   1683.7247    ,  1734.0228    ,  1737.3592    ,  1764.5564    ,
     *   1788.3843    ,  1808.8236    ,  1826.0107    ,  1840.1613    ,
     *   1851.5239    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1715.1935    ,  1762.8690    ,  1766.0257    ,  1791.7847    ,
     *   1814.4302    ,  1833.9471    ,  1850.4453    ,  1864.1061    ,
     *   1875.1439    ,
     *   1747.4199    ,  1792.6125    ,  1795.5924    ,  1819.9143    ,
     *   1841.3526    ,  1859.9109    ,  1875.6815    ,  1888.8151    ,
     *   1899.4938    ,
     *   1780.3246    ,  1823.1981    ,  1826.0060    ,  1848.9084    ,
     *   1869.1282    ,  1886.7024    ,  1901.7141    ,  1914.2881    ,
     *   1924.5767    ,
     *   1813.8349    ,  1854.5716    ,  1857.2139    ,  1878.7296    ,
     *   1897.7328    ,  1914.3075    ,  1928.5366    ,  1940.5242    ,
     *   1950.3957    ,
     *   1847.8876    ,  1886.6815    ,  1889.1664    ,  1909.3410    ,
     *   1927.1417    ,  1942.7116    ,  1956.1421    ,  1967.5223    ,
     *   1976.9537    ,
     *   1882.4313    ,  1919.4816    ,  1921.8179    ,  1940.7080    ,
     *   1957.3312    ,  1971.9005    ,  1984.5241    ,  1995.2814    ,
     *   2004.2540    ,
     *   1917.4278    ,  1952.9318    ,  1955.1294    ,  1972.7992    ,
     *   1988.2796    ,  2001.8613    ,  2013.6767    ,  2023.8014    ,
     *   2032.3006    ,
     *   1952.8541    ,  1987.0001    ,  1989.0689    ,  2005.5885    ,
     *   2019.9681    ,  2032.5829    ,  2043.5956    ,  2053.0834    ,
     *   2061.0988    ,
     *   1988.7037    ,  2021.6635    ,  2023.6134    ,  2039.0555    ,
     *   2052.3823    ,  2064.0572    ,  2074.2787    ,  2083.1301    ,
     *   2090.6552    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1551.2690    ,  1554.4702    ,  1554.5666    ,  1551.8464    ,
     *   1546.5480    ,  1538.8682    ,  1528.9687    ,  1516.9816    ,
     *   1503.0143    ,
     *   1551.2698    ,  1554.4710    ,  1554.5674    ,  1551.8472    ,
     *   1546.5488    ,  1538.8691    ,  1528.9696    ,  1516.9825    ,
     *   1503.0153    ,
     *   1551.2699    ,  1554.4711    ,  1554.5675    ,  1551.8473    ,
     *   1546.5489    ,  1538.8692    ,  1528.9697    ,  1516.9826    ,
     *   1503.0154    ,
     *   1551.2708    ,  1554.4721    ,  1554.5685    ,  1551.8483    ,
     *   1546.5500    ,  1538.8703    ,  1528.9708    ,  1516.9839    ,
     *   1503.0167    ,
     *   1551.2724    ,  1554.4737    ,  1554.5702    ,  1551.8501    ,
     *   1546.5518    ,  1538.8722    ,  1528.9728    ,  1516.9859    ,
     *   1503.0188    ,
     *   1551.2750    ,  1554.4764    ,  1554.5730    ,  1551.8529    ,
     *   1546.5548    ,  1538.8753    ,  1528.9760    ,  1516.9892    ,
     *   1503.0223    ,
     *   1551.2791    ,  1554.4806    ,  1554.5773    ,  1551.8574    ,
     *   1546.5594    ,  1538.8800    ,  1528.9809    ,  1516.9944    ,
     *   1503.0276    ,
     *   1551.2852    ,  1554.4869    ,  1554.5838    ,  1551.8641    ,
     *   1546.5664    ,  1538.8873    ,  1528.9885    ,  1517.0022    ,
     *   1503.0358    ,
     *   1551.2943    ,  1554.4962    ,  1554.5934    ,  1551.8741    ,
     *   1546.5767    ,  1538.8979    ,  1528.9995    ,  1517.0137    ,
     *   1503.0478    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1551.3073    ,  1554.5097    ,  1554.6073    ,  1551.8884    ,
     *   1546.5915    ,  1538.9133    ,  1529.0155    ,  1517.0303    ,
     *   1503.0651    ,
     *   1551.3256    ,  1554.5285    ,  1554.6267    ,  1551.9085    ,
     *   1546.6123    ,  1538.9348    ,  1529.0379    ,  1517.0536    ,
     *   1503.0894    ,
     *   1551.3508    ,  1554.5544    ,  1554.6535    ,  1551.9361    ,
     *   1546.6409    ,  1538.9645    ,  1529.0686    ,  1517.0856    ,
     *   1503.1227    ,
     *   1551.3848    ,  1554.5894    ,  1554.6895    ,  1551.9733    ,
     *   1546.6794    ,  1539.0044    ,  1529.1101    ,  1517.1288    ,
     *   1503.1677    ,
     *   1551.4297    ,  1554.6357    ,  1554.7373    ,  1552.0227    ,
     *   1546.7304    ,  1539.0573    ,  1529.1651    ,  1517.1859    ,
     *   1503.2273    ,
     *   1551.4883    ,  1554.6960    ,  1554.7994    ,  1552.0869    ,
     *   1546.7969    ,  1539.1263    ,  1529.2367    ,  1517.2604    ,
     *   1503.3049    ,
     *   1551.5634    ,  1554.7733    ,  1554.8792    ,  1552.1693    ,
     *   1546.8822    ,  1539.2147    ,  1529.3285    ,  1517.3559    ,
     *   1503.4045    ,
     *   1551.6584    ,  1554.8712    ,  1554.9801    ,  1552.2736    ,
     *   1546.9901    ,  1539.3265    ,  1529.4446    ,  1517.4768    ,
     *   1503.5305    ,
     *   1551.7771    ,  1554.9934    ,  1555.1062    ,  1552.4038    ,
     *   1547.1248    ,  1539.4662    ,  1529.5897    ,  1517.6277    ,
     *   1503.6877    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1551.9235    ,  1555.1442    ,  1555.2617    ,  1552.5644    ,
     *   1547.2911    ,  1539.6385    ,  1529.7686    ,  1517.8138    ,
     *   1503.8817    ,
     *   1552.1022    ,  1555.3281    ,  1555.4514    ,  1552.7604    ,
     *   1547.4939    ,  1539.8488    ,  1529.9870    ,  1518.0410    ,
     *   1504.1185    ,
     *   1552.2447    ,  1555.4748    ,  1555.6026    ,  1552.9166    ,
     *   1547.6555    ,  1540.0163    ,  1530.1610    ,  1518.2220    ,
     *   1504.3071    ,
     *   1552.4059    ,  1555.6408    ,  1555.7738    ,  1553.0935    ,
     *   1547.8385    ,  1540.2060    ,  1530.3579    ,  1518.4269    ,
     *   1504.5206    ,
     *   1552.5877    ,  1555.8279    ,  1555.9668    ,  1553.2928    ,
     *   1548.0448    ,  1540.4198    ,  1530.5799    ,  1518.6578    ,
     *   1504.7612    ,
     *   1552.7917    ,  1556.0380    ,  1556.1834    ,  1553.5166    ,
     *   1548.2763    ,  1540.6598    ,  1530.8291    ,  1518.9170    ,
     *   1505.0314    ,
     *   1553.0200    ,  1556.2730    ,  1556.4257    ,  1553.7668    ,
     *   1548.5353    ,  1540.9282    ,  1531.1078    ,  1519.2069    ,
     *   1505.3334    ,
     *   1553.2744    ,  1556.5349    ,  1556.6957    ,  1554.0457    ,
     *   1548.8238    ,  1541.2273    ,  1531.4183    ,  1519.5299    ,
     *   1505.6700    ,
     *   1553.5569    ,  1556.8257    ,  1556.9956    ,  1554.3554    ,
     *   1549.1443    ,  1541.5594    ,  1531.7631    ,  1519.8885    ,
     *   1506.0436    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1553.8697    ,  1557.1476    ,  1557.3275    ,  1554.6982    ,
     *   1549.4989    ,  1541.9269    ,  1532.1447    ,  1520.2853    ,
     *   1506.4571    ,
     *   1554.2148    ,  1557.5029    ,  1557.6938    ,  1555.0765    ,
     *   1549.8902    ,  1542.3324    ,  1532.5657    ,  1520.7232    ,
     *   1506.9133    ,
     *   1554.5946    ,  1557.8937    ,  1558.0967    ,  1555.4926    ,
     *   1550.3207    ,  1542.7785    ,  1533.0287    ,  1521.2047    ,
     *   1507.4150    ,
     *   1555.0112    ,  1558.3225    ,  1558.5387    ,  1555.9490    ,
     *   1550.7928    ,  1543.2678    ,  1533.5366    ,  1521.7328    ,
     *   1507.9651    ,
     *   1555.4670    ,  1558.7916    ,  1559.0223    ,  1556.4484    ,
     *   1551.3093    ,  1543.8029    ,  1534.0921    ,  1522.3104    ,
     *   1508.5668    ,
     *   1555.9645    ,  1559.3035    ,  1559.5500    ,  1556.9932    ,
     *   1551.8728    ,  1544.3868    ,  1534.6981    ,  1522.9405    ,
     *   1509.2231    ,
     *   1556.5062    ,  1559.8609    ,  1560.1244    ,  1557.5862    ,
     *   1552.4862    ,  1545.0222    ,  1535.3576    ,  1523.6261    ,
     *   1509.9372    ,
     *   1557.0945    ,  1560.4661    ,  1560.7482    ,  1558.2302    ,
     *   1553.1521    ,  1545.7121    ,  1536.0735    ,  1524.3704    ,
     *   1510.7123    ,
     *   1557.7320    ,  1561.1220    ,  1561.4241    ,  1558.9279    ,
     *   1553.8736    ,  1546.4595    ,  1536.8490    ,  1525.1765    ,
     *   1511.5517    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1558.4215    ,  1561.8313    ,  1562.1549    ,  1559.6823    ,
     *   1554.6536    ,  1547.2674    ,  1537.6873    ,  1526.0478    ,
     *   1512.4589    ,
     *   1559.1656    ,  1562.5967    ,  1562.9435    ,  1560.4962    ,
     *   1555.4951    ,  1548.1389    ,  1538.5914    ,  1526.9875    ,
     *   1513.4372    ,
     *   1559.9672    ,  1563.4211    ,  1563.7928    ,  1561.3727    ,
     *   1556.4011    ,  1549.0772    ,  1539.5648    ,  1527.9989    ,
     *   1514.4901    ,
     *   1560.8291    ,  1564.3074    ,  1564.7058    ,  1562.3148    ,
     *   1557.3750    ,  1550.0855    ,  1540.6107    ,  1529.0857    ,
     *   1515.6213    ,
     *   1562.1070    ,  1565.6213    ,  1566.0591    ,  1563.7109    ,
     *   1558.8179    ,  1551.5794    ,  1542.1600    ,  1530.6952    ,
     *   1517.2963    ,
     *   1563.5103    ,  1567.0638    ,  1567.5445    ,  1565.2432    ,
     *   1560.4013    ,  1553.2184    ,  1543.8594    ,  1532.4604    ,
     *   1519.1330    ,
     *   1565.0470    ,  1568.6432    ,  1569.1705    ,  1566.9202    ,
     *   1562.1338    ,  1555.0114    ,  1545.7183    ,  1534.3909    ,
     *   1521.1412    ,
     *   1566.7255    ,  1570.3679    ,  1570.9458    ,  1568.7508    ,
     *   1564.0247    ,  1556.9679    ,  1547.7462    ,  1536.4963    ,
     *   1523.3309    ,
     *   1568.5549    ,  1572.2472    ,  1572.8797    ,  1570.7444    ,
     *   1566.0835    ,  1559.0977    ,  1549.9532    ,  1538.7872    ,
     *   1525.7129    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1570.5446    ,  1574.2905    ,  1574.9819    ,  1572.9110    ,
     *   1568.3204    ,  1561.4112    ,  1552.3499    ,  1541.2744    ,
     *   1528.2983    ,
     *   1572.7050    ,  1576.5085    ,  1577.2632    ,  1575.2615    ,
     *   1570.7465    ,  1563.9196    ,  1554.9479    ,  1543.9697    ,
     *   1531.0992    ,
     *   1575.0473    ,  1578.9125    ,  1579.7350    ,  1577.8076    ,
     *   1573.3737    ,  1566.6353    ,  1557.7597    ,  1546.8859    ,
     *   1534.1288    ,
     *   1577.5843    ,  1581.5154    ,  1582.4104    ,  1580.5626    ,
     *   1576.2157    ,  1569.5720    ,  1560.7995    ,  1550.0376    ,
     *   1537.4019    ,
     *   1580.3308    ,  1584.3322    ,  1585.3047    ,  1583.5420    ,
     *   1579.2881    ,  1572.7458    ,  1564.0835    ,  1553.4413    ,
     *   1540.9354    ,
     *   1583.3044    ,  1587.3807    ,  1588.4359    ,  1586.7640    ,
     *   1582.6095    ,  1576.1756    ,  1567.6313    ,  1557.1170    ,
     *   1544.7499    ,
     *   1585.8718    ,  1590.0116    ,  1591.1372    ,  1589.5428    ,
     *   1585.4730    ,  1579.1316    ,  1570.6878    ,  1560.2827    ,
     *   1548.0338    ,
     *   1588.6165    ,  1592.8232    ,  1594.0231    ,  1592.5103    ,
     *   1588.5301    ,  1582.2863    ,  1573.9488    ,  1563.6590    ,
     *   1551.5350    ,
     *   1591.5742    ,  1595.8519    ,  1597.1305    ,  1595.7047    ,
     *   1591.8197    ,  1585.6799    ,  1577.4554    ,  1567.2883    ,
     *   1555.2972    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1593.8310    ,  1598.1620    ,  1599.4999    ,  1598.1394    ,
     *   1594.3262    ,  1588.2648    ,  1580.1256    ,  1570.0511    ,
     *   1558.1602    ,
     *   1596.1006    ,  1600.4844    ,  1601.8811    ,  1600.5858    ,
     *   1596.8441    ,  1590.8607    ,  1582.8065    ,  1572.8241    ,
     *   1561.0330    ,
     *   1598.3830    ,  1602.8192    ,  1604.2745    ,  1603.0439    ,
     *   1599.3733    ,  1593.4676    ,  1585.4980    ,  1575.6073    ,
     *   1563.9156    ,
     *   1600.6784    ,  1605.1665    ,  1606.6799    ,  1605.5137    ,
     *   1601.9139    ,  1596.0856    ,  1588.2001    ,  1578.4008    ,
     *   1566.8079    ,
     *   1615.3773    ,  1620.1805    ,  1622.0491    ,  1621.2782    ,
     *   1618.1142    ,  1612.7631    ,  1605.3974    ,  1596.1618    ,
     *   1585.1789    ,
     *   1630.6059    ,  1635.7042    ,  1637.9106    ,  1637.5193    ,
     *   1634.7763    ,  1629.8877    ,  1623.0265    ,  1614.3386    ,
     *   1603.9476    ,
     *   1646.3818    ,  1651.7532    ,  1654.2785    ,  1654.2498    ,
     *   1651.9119    ,  1647.4703    ,  1641.0978    ,  1632.9407    ,
     *   1623.1235    ,
     *   1662.7220    ,  1668.3428    ,  1671.1665    ,  1671.4821    ,
     *   1669.5324    ,  1665.5213    ,  1659.6211    ,  1651.9778    ,
     *   1642.7161    ,
     *   1679.6431    ,  1685.4877    ,  1688.5878    ,  1689.2283    ,
     *   1687.6488    ,  1684.0512    ,  1678.6062    ,  1671.4592    ,
     *   1662.7344    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1697.1608    ,  1703.2020    ,  1706.5554    ,  1707.5002    ,
     *   1706.2721    ,  1703.0700    ,  1698.0627    ,  1691.3940    ,
     *   1683.1875    ,
     *   1715.2900    ,  1721.4993    ,  1725.0815    ,  1726.3091    ,
     *   1725.4127    ,  1722.5876    ,  1717.9999    ,  1711.7913    ,
     *   1704.0841    ,
     *   1734.0446    ,  1740.3923    ,  1744.1779    ,  1745.6659    ,
     *   1745.0809    ,  1742.6137    ,  1738.4268    ,  1732.6597    ,
     *   1725.4329    ,
     *   1753.4376    ,  1759.8931    ,  1763.8559    ,  1765.5811    ,
     *   1765.2864    ,  1763.1574    ,  1759.3525    ,  1754.0080    ,
     *   1747.2421    ,
     *   1773.4807    ,  1780.0128    ,  1784.1259    ,  1786.0647    ,
     *   1786.0388    ,  1784.2278    ,  1780.7855    ,  1775.8445    ,
     *   1769.5204    ,
     *   1794.1845    ,  1800.7617    ,  1804.9979    ,  1807.1262    ,
     *   1807.3473    ,  1805.8339    ,  1802.7346    ,  1798.1778    ,
     *   1792.2759    ,
     *   1815.5584    ,  1822.1493    ,  1826.4813    ,  1828.7748    ,
     *   1829.2209    ,  1827.9845    ,  1825.2083    ,  1821.0163    ,
     *   1815.5172    ,
     *   1837.6109    ,  1844.1845    ,  1848.5851    ,  1851.0196    ,
     *   1851.6684    ,  1850.6882    ,  1848.2153    ,  1844.3686    ,
     *   1839.2528    ,
     *   1860.3494    ,  1866.8753    ,  1871.3178    ,  1873.8692    ,
     *   1874.6986    ,  1873.9539    ,  1871.7644    ,  1868.2435    ,
     *   1863.4916    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1883.7806    ,  1890.2296    ,  1894.6878    ,  1897.3324    ,
     *   1898.3205    ,  1897.7906    ,  1895.8646    ,  1892.6502    ,
     *   1888.2427    ,
     *   1907.9105    ,  1914.2546    ,  1918.7033    ,  1921.4179    ,
     *   1922.5432    ,  1922.2078    ,  1920.5256    ,  1917.5982    ,
     *   1913.5161    ,
     *   1932.7449    ,  1938.9578    ,  1943.3727    ,  1946.1350    ,
     *   1947.3763    ,  1947.2152    ,  1945.7574    ,  1943.0979    ,
     *   1939.3220    ,
     *   1958.2894    ,  1964.3466    ,  1968.7048    ,  1971.4931    ,
     *   1972.8300    ,  1972.8234    ,  1971.5708    ,  1969.1603    ,
     *   1965.6717    ,
     *   1984.5497    ,  1990.4288    ,  1994.7087    ,  1997.5024    ,
     *   1998.9150    ,  1999.0438    ,  1997.9775    ,  1995.7972    ,
     *   1992.5773    ,
     *   2011.5322    ,  2017.2128    ,  2021.3945    ,  2024.1740    ,
     *   2025.6433    ,  2025.8887    ,  2024.9902    ,  2023.0218    ,
     *   2020.0521    ,
     *   2039.2440    ,  2044.7081    ,  2048.7731    ,  2051.5200    ,
     *   2053.0277    ,  2053.3715    ,  2052.6228    ,  2050.8482    ,
     *   2048.1105    ,
     *   2067.6935    ,  2072.9252    ,  2076.8568    ,  2079.5539    ,
     *   2081.0825    ,  2081.5072    ,  2080.8905    ,  2079.2920    ,
     *   2076.7684    ,
     *   2096.8904    ,  2101.8762    ,  2105.6592    ,  2108.2904    ,
     *   2109.8233    ,  2110.3119    ,  2109.8101    ,  2108.3701    ,
     *   2106.0428    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1487.1529    ,  1469.4649    ,  1456.4202    ,  1442.5667    ,
     *   1427.9129    ,  1412.4646    ,  1396.2242    ,  1379.1906    ,
     *   1361.3597    ,
     *   1487.1540    ,  1469.4660    ,  1456.4213    ,  1442.5678    ,
     *   1427.9141    ,  1412.4659    ,  1396.2254    ,  1379.1920    ,
     *   1361.3611    ,
     *   1487.1541    ,  1469.4661    ,  1456.4215    ,  1442.5679    ,
     *   1427.9143    ,  1412.4660    ,  1396.2256    ,  1379.1921    ,
     *   1361.3613    ,
     *   1487.1554    ,  1469.4675    ,  1456.4229    ,  1442.5694    ,
     *   1427.9158    ,  1412.4676    ,  1396.2272    ,  1379.1938    ,
     *   1361.3630    ,
     *   1487.1576    ,  1469.4698    ,  1456.4253    ,  1442.5719    ,
     *   1427.9184    ,  1412.4702    ,  1396.2300    ,  1379.1967    ,
     *   1361.3660    ,
     *   1487.1612    ,  1469.4735    ,  1456.4292    ,  1442.5759    ,
     *   1427.9225    ,  1412.4745    ,  1396.2344    ,  1379.2013    ,
     *   1361.3708    ,
     *   1487.1668    ,  1469.4794    ,  1456.4352    ,  1442.5822    ,
     *   1427.9290    ,  1412.4812    ,  1396.2414    ,  1379.2085    ,
     *   1361.3783    ,
     *   1487.1753    ,  1469.4883    ,  1456.4444    ,  1442.5917    ,
     *   1427.9388    ,  1412.4914    ,  1396.2519    ,  1379.2195    ,
     *   1361.3897    ,
     *   1487.1879    ,  1469.5015    ,  1456.4580    ,  1442.6057    ,
     *   1427.9533    ,  1412.5064    ,  1396.2675    ,  1379.2356    ,
     *   1361.4065    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1487.2059    ,  1469.5203    ,  1456.4775    ,  1442.6258    ,
     *   1427.9741    ,  1412.5280    ,  1396.2899    ,  1379.2588    ,
     *   1361.4306    ,
     *   1487.2313    ,  1469.5469    ,  1456.5048    ,  1442.6541    ,
     *   1428.0034    ,  1412.5583    ,  1396.3213    ,  1379.2915    ,
     *   1361.4645    ,
     *   1487.2661    ,  1469.5833    ,  1456.5425    ,  1442.6930    ,
     *   1428.0437    ,  1412.6000    ,  1396.3645    ,  1379.3363    ,
     *   1361.5111    ,
     *   1487.3131    ,  1469.6325    ,  1456.5933    ,  1442.7455    ,
     *   1428.0979    ,  1412.6562    ,  1396.4228    ,  1379.3968    ,
     *   1361.5739    ,
     *   1487.3753    ,  1469.6976    ,  1456.6605    ,  1442.8149    ,
     *   1428.1698    ,  1412.7306    ,  1396.4999    ,  1379.4768    ,
     *   1361.6572    ,
     *   1487.4564    ,  1469.7824    ,  1456.7480    ,  1442.9054    ,
     *   1428.2633    ,  1412.8275    ,  1396.6004    ,  1379.5811    ,
     *   1361.7655    ,
     *   1487.5604    ,  1469.8912    ,  1456.8603    ,  1443.0215    ,
     *   1428.3834    ,  1412.9518    ,  1396.7292    ,  1379.7149    ,
     *   1361.9045    ,
     *   1487.6919    ,  1470.0287    ,  1457.0024    ,  1443.1682    ,
     *   1428.5352    ,  1413.1090    ,  1396.8922    ,  1379.8841    ,
     *   1362.0804    ,
     *   1487.8561    ,  1470.2005    ,  1457.1797    ,  1443.3515    ,
     *   1428.7248    ,  1413.3053    ,  1397.0957    ,  1380.0953    ,
     *   1362.2998    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1488.0587    ,  1470.4125    ,  1457.3985    ,  1443.5776    ,
     *   1428.9587    ,  1413.5475    ,  1397.3468    ,  1380.3558    ,
     *   1362.5706    ,
     *   1488.3058    ,  1470.6710    ,  1457.6654    ,  1443.8534    ,
     *   1429.2440    ,  1413.8429    ,  1397.6530    ,  1380.6736    ,
     *   1362.9008    ,
     *   1488.5028    ,  1470.8771    ,  1457.8781    ,  1444.0732    ,
     *   1429.4713    ,  1414.0783    ,  1397.8970    ,  1380.9268    ,
     *   1363.1639    ,
     *   1488.7257    ,  1471.1103    ,  1458.1188    ,  1444.3219    ,
     *   1429.7285    ,  1414.3446    ,  1398.1731    ,  1381.2133    ,
     *   1363.4617    ,
     *   1488.9769    ,  1471.3731    ,  1458.3901    ,  1444.6022    ,
     *   1430.0184    ,  1414.6448    ,  1398.4842    ,  1381.5362    ,
     *   1363.7971    ,
     *   1489.2590    ,  1471.6681    ,  1458.6946    ,  1444.9168    ,
     *   1430.3438    ,  1414.9817    ,  1398.8334    ,  1381.8985    ,
     *   1364.1736    ,
     *   1489.5743    ,  1471.9979    ,  1459.0351    ,  1445.2686    ,
     *   1430.7076    ,  1415.3584    ,  1399.2237    ,  1382.3036    ,
     *   1364.5945    ,
     *   1489.9256    ,  1472.3654    ,  1459.4144    ,  1445.6604    ,
     *   1431.1129    ,  1415.7779    ,  1399.6586    ,  1382.7548    ,
     *   1365.0632    ,
     *   1490.3157    ,  1472.7733    ,  1459.8354    ,  1446.0955    ,
     *   1431.5628    ,  1416.2436    ,  1400.1412    ,  1383.2556    ,
     *   1365.5834    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1490.7473    ,  1473.2247    ,  1460.3013    ,  1446.5768    ,
     *   1432.0605    ,  1416.7588    ,  1400.6751    ,  1383.8095    ,
     *   1366.1589    ,
     *   1491.2234    ,  1473.7226    ,  1460.8152    ,  1447.1076    ,
     *   1432.6094    ,  1417.3270    ,  1401.2639    ,  1384.4203    ,
     *   1366.7933    ,
     *   1491.7470    ,  1474.2701    ,  1461.3802    ,  1447.6913    ,
     *   1433.2129    ,  1417.9517    ,  1401.9112    ,  1385.0918    ,
     *   1367.4908    ,
     *   1492.3212    ,  1474.8705    ,  1461.9998    ,  1448.3312    ,
     *   1433.8746    ,  1418.6365    ,  1402.6207    ,  1385.8278    ,
     *   1368.2551    ,
     *   1492.9491    ,  1475.5270    ,  1462.6772    ,  1449.0309    ,
     *   1434.5979    ,  1419.3852    ,  1403.3964    ,  1386.6323    ,
     *   1369.0906    ,
     *   1493.6339    ,  1476.2429    ,  1463.4159    ,  1449.7939    ,
     *   1435.3867    ,  1420.2014    ,  1404.2420    ,  1387.5093    ,
     *   1370.0012    ,
     *   1494.3790    ,  1477.0218    ,  1464.2195    ,  1450.6238    ,
     *   1436.2446    ,  1421.0891    ,  1405.1615    ,  1388.4629    ,
     *   1370.9914    ,
     *   1495.1877    ,  1477.8671    ,  1465.0916    ,  1451.5243    ,
     *   1437.1755    ,  1422.0523    ,  1406.1591    ,  1389.4974    ,
     *   1372.0652    ,
     *   1496.0634    ,  1478.7824    ,  1466.0358    ,  1452.4993    ,
     *   1438.1831    ,  1423.0948    ,  1407.2388    ,  1390.6168    ,
     *   1373.2272    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1497.0097    ,  1479.7712    ,  1467.0558    ,  1453.5524    ,
     *   1439.2715    ,  1424.2207    ,  1408.4047    ,  1391.8255    ,
     *   1374.4818    ,
     *   1498.0300    ,  1480.8374    ,  1468.1555    ,  1454.6877    ,
     *   1440.4446    ,  1425.4341    ,  1409.6612    ,  1393.1279    ,
     *   1375.8333    ,
     *   1499.1281    ,  1481.9846    ,  1469.3387    ,  1455.9090    ,
     *   1441.7065    ,  1426.7392    ,  1411.0124    ,  1394.5283    ,
     *   1377.2864    ,
     *   1500.3075    ,  1483.2166    ,  1470.6092    ,  1457.2204    ,
     *   1443.0613    ,  1428.1403    ,  1412.4627    ,  1396.0312    ,
     *   1378.8456    ,
     *   1502.0538    ,  1485.0406    ,  1472.4898    ,  1459.1612    ,
     *   1445.0661    ,  1430.2131    ,  1414.6081    ,  1398.2540    ,
     *   1381.1512    ,
     *   1503.9683    ,  1487.0396    ,  1474.5507    ,  1461.2877    ,
     *   1447.2623    ,  1432.4834    ,  1416.9573    ,  1400.6875    ,
     *   1383.6747    ,
     *   1506.0610    ,  1489.2242    ,  1476.8025    ,  1463.6107    ,
     *   1449.6610    ,  1434.9625    ,  1419.5220    ,  1403.3435    ,
     *   1386.4282    ,
     *   1508.3423    ,  1491.6052    ,  1479.2561    ,  1466.1415    ,
     *   1452.2736    ,  1437.6621    ,  1422.3142    ,  1406.2343    ,
     *   1389.4243    ,
     *   1510.8232    ,  1494.1937    ,  1481.9232    ,  1468.8918    ,
     *   1455.1122    ,  1440.5945    ,  1425.3462    ,  1409.3725    ,
     *   1392.6759    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1513.5153    ,  1497.0016    ,  1484.8156    ,  1471.8738    ,
     *   1458.1892    ,  1443.7723    ,  1428.6312    ,  1412.7715    ,
     *   1396.1964    ,
     *   1516.4309    ,  1500.0417    ,  1487.9465    ,  1475.1007    ,
     *   1461.5180    ,  1447.2092    ,  1432.1829    ,  1416.4453    ,
     *   1400.0002    ,
     *   1519.5834    ,  1503.3277    ,  1491.3297    ,  1478.5869    ,
     *   1465.1132    ,  1450.9200    ,  1436.0164    ,  1420.4092    ,
     *   1404.1029    ,
     *   1522.9881    ,  1506.8751    ,  1494.9812    ,  1482.3484    ,
     *   1468.9911    ,  1454.9213    ,  1440.1486    ,  1424.6804    ,
     *   1408.5219    ,
     *   1526.6624    ,  1510.7019    ,  1498.9190    ,  1486.4036    ,
     *   1473.1706    ,  1459.2323    ,  1444.5989    ,  1429.2786    ,
     *   1413.2773    ,
     *   1530.6271    ,  1514.8295    ,  1503.1650    ,  1490.7748    ,
     *   1477.6741    ,  1463.8758    ,  1449.3908    ,  1434.2277    ,
     *   1418.3932    ,
     *   1534.0391    ,  1518.3802    ,  1506.8165    ,  1494.5328    ,
     *   1481.5446    ,  1467.8653    ,  1453.5061    ,  1438.4763    ,
     *   1422.7833    ,
     *   1537.6756    ,  1522.1630    ,  1510.7057    ,  1498.5342    ,
     *   1485.6645    ,  1472.1104    ,  1457.8837    ,  1442.9941    ,
     *   1427.4496    ,
     *   1541.5816    ,  1526.2245    ,  1514.8801    ,  1502.8278    ,
     *   1490.0839    ,  1476.6626    ,  1462.5762    ,  1447.8351    ,
     *   1432.4477    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1544.5530    ,  1529.3131    ,  1518.0538    ,  1506.0911    ,
     *   1493.4418    ,  1480.1204    ,  1466.1394    ,  1451.5097    ,
     *   1436.2402    ,
     *   1547.5336    ,  1532.4104    ,  1521.2356    ,  1509.3621    ,
     *   1496.8067    ,  1483.5845    ,  1469.7081    ,  1455.1890    ,
     *   1440.0363    ,
     *   1550.5236    ,  1535.5162    ,  1524.4255    ,  1512.6406    ,
     *   1500.1787    ,  1487.0549    ,  1473.2824    ,  1458.8728    ,
     *   1443.8360    ,
     *   1553.5228    ,  1538.6308    ,  1527.6237    ,  1515.9269    ,
     *   1503.5577    ,  1490.5317    ,  1476.8623    ,  1462.5615    ,
     *   1447.6394    ,
     *   1572.5521    ,  1558.3700    ,  1547.8768    ,  1536.7205    ,
     *   1524.9199    ,  1512.4920    ,  1499.4521    ,  1485.8141    ,
     *   1471.5903    ,
     *   1591.9590    ,  1578.4635    ,  1568.4661    ,  1557.8303    ,
     *   1546.5759    ,  1534.7211    ,  1522.2826    ,  1509.2757    ,
     *   1495.7144    ,
     *   1611.7529    ,  1598.9211    ,  1589.4023    ,  1579.2677    ,
     *   1568.5382    ,  1557.2329    ,  1545.3695    ,  1532.9644    ,
     *   1520.0330    ,
     *   1631.9433    ,  1619.7528    ,  1610.6955    ,  1601.0437    ,
     *   1590.8188    ,  1580.0406    ,  1568.7276    ,  1556.8970    ,
     *   1544.5651    ,
     *   1652.5395    ,  1640.9681    ,  1632.3558    ,  1623.1689    ,
     *   1613.4291    ,  1603.1567    ,  1592.3708    ,  1581.0892    ,
     *   1569.3287    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1673.5504    ,  1662.5762    ,  1654.3928    ,  1645.6534    ,
     *   1636.3800    ,  1626.5931    ,  1616.3122    ,  1605.5556    ,
     *   1594.3404    ,
     *   1694.9847    ,  1684.5863    ,  1676.8160    ,  1668.5072    ,
     *   1659.6820    ,  1650.3613    ,  1640.5644    ,  1630.3100    ,
     *   1619.6156    ,
     *   1716.8511    ,  1707.0070    ,  1699.6343    ,  1691.7397    ,
     *   1683.3454    ,  1674.4720    ,  1665.1392    ,  1655.3655    ,
     *   1645.1687    ,
     *   1739.1581    ,  1729.8472    ,  1722.8569    ,  1715.3604    ,
     *   1707.3799    ,  1698.9358    ,  1690.0479    ,  1680.7346    ,
     *   1671.0136    ,
     *   1761.9141    ,  1753.1154    ,  1746.4924    ,  1739.3785    ,
     *   1731.7952    ,  1723.7631    ,  1715.3016    ,  1706.4291    ,
     *   1697.1631    ,
     *   1785.1275    ,  1776.8202    ,  1770.5499    ,  1763.8030    ,
     *   1756.6009    ,  1748.9639    ,  1740.9111    ,  1732.4606    ,
     *   1723.6300    ,
     *   1808.8067    ,  1800.9703    ,  1795.0381    ,  1788.6431    ,
     *   1781.8066    ,  1774.5482    ,  1766.8869    ,  1758.8406    ,
     *   1750.4263    ,
     *   1832.9605    ,  1825.5746    ,  1819.9660    ,  1813.9083    ,
     *   1807.4219    ,  1800.5262    ,  1793.2398    ,  1785.5802    ,
     *   1777.5643    ,
     *   1857.5977    ,  1850.6421    ,  1845.3431    ,  1839.6080    ,
     *   1833.4567    ,  1826.9082    ,  1819.9806    ,  1812.6909    ,
     *   1805.0558    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1882.7278    ,  1876.1825    ,  1871.1792    ,  1865.7523    ,
     *   1859.9214    ,  1853.7049    ,  1847.1203    ,  1840.1843    ,
     *   1832.9132    ,
     *   1908.3607    ,  1902.2059    ,  1897.4844    ,  1892.3518    ,
     *   1886.8268    ,  1880.9274    ,  1874.6705    ,  1868.0725    ,
     *   1861.1491    ,
     *   1934.5069    ,  1928.7230    ,  1924.2698    ,  1919.4175    ,
     *   1914.1843    ,  1908.5875    ,  1902.6434    ,  1896.3679    ,
     *   1889.7764    ,
     *   1961.1779    ,  1955.7456    ,  1951.5472    ,  1946.9616    ,
     *   1942.0062    ,  1936.6977    ,  1931.0518    ,  1925.0839    ,
     *   1918.8088    ,
     *   1988.3859    ,  1983.2861    ,  1979.3293    ,  1974.9970    ,
     *   1970.3057    ,  1965.2714    ,  1959.9094    ,  1954.2345    ,
     *   1948.2610    ,
     *   2016.1445    ,  2011.3583    ,  2007.6300    ,  2003.5377    ,
     *   1999.0970    ,  1994.3232    ,  1989.2311    ,  1983.8348    ,
     *   1978.1481    ,
     *   2044.4684    ,  2039.9770    ,  2036.4644    ,  2032.5989    ,
     *   2028.3954    ,  2023.8687    ,  2019.0327    ,  2013.9010    ,
     *   2008.4869    ,
     *   2073.3734    ,  2069.1584    ,  2065.8487    ,  2062.1971    ,
     *   2058.2178    ,  2053.9247    ,  2049.3312    ,  2044.4503    ,
     *   2039.2947    ,
     *   2102.8771    ,  2098.9201    ,  2095.8007    ,  2092.3501    ,
     *   2088.5820    ,  2084.5094    ,  2080.1451    ,  2075.5014    ,
     *   2070.5906    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1342.7233    ,  1323.2690    ,  1302.9800    ,  1281.8340    ,
     *   1259.8023    ,  1236.8490    ,  1212.9290    ,  1187.9864    ,
     *   1161.9516    ,
     *   1342.7247    ,  1323.2705    ,  1302.9816    ,  1281.8356    ,
     *   1259.8040    ,  1236.8508    ,  1212.9309    ,  1187.9884    ,
     *   1161.9537    ,
     *   1342.7249    ,  1323.2707    ,  1302.9818    ,  1281.8358    ,
     *   1259.8042    ,  1236.8510    ,  1212.9311    ,  1187.9887    ,
     *   1161.9539    ,
     *   1342.7267    ,  1323.2726    ,  1302.9838    ,  1281.8379    ,
     *   1259.8064    ,  1236.8533    ,  1212.9336    ,  1187.9912    ,
     *   1161.9566    ,
     *   1342.7298    ,  1323.2758    ,  1302.9871    ,  1281.8414    ,
     *   1259.8101    ,  1236.8572    ,  1212.9376    ,  1187.9955    ,
     *   1161.9612    ,
     *   1342.7348    ,  1323.2810    ,  1302.9926    ,  1281.8471    ,
     *   1259.8161    ,  1236.8634    ,  1212.9442    ,  1188.0025    ,
     *   1161.9686    ,
     *   1342.7426    ,  1323.2892    ,  1303.0011    ,  1281.8560    ,
     *   1259.8254    ,  1236.8732    ,  1212.9545    ,  1188.0134    ,
     *   1161.9801    ,
     *   1342.7545    ,  1323.3015    ,  1303.0140    ,  1281.8695    ,
     *   1259.8395    ,  1236.8880    ,  1212.9701    ,  1188.0298    ,
     *   1161.9975    ,
     *   1342.7719    ,  1323.3197    ,  1303.0330    ,  1281.8894    ,
     *   1259.8603    ,  1236.9099    ,  1212.9932    ,  1188.0541    ,
     *   1162.0233    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1342.7970    ,  1323.3459    ,  1303.0603    ,  1281.9179    ,
     *   1259.8903    ,  1236.9414    ,  1213.0263    ,  1188.0891    ,
     *   1162.0603    ,
     *   1342.8323    ,  1323.3827    ,  1303.0987    ,  1281.9581    ,
     *   1259.9324    ,  1236.9855    ,  1213.0728    ,  1188.1382    ,
     *   1162.1123    ,
     *   1342.8808    ,  1323.4332    ,  1303.1515    ,  1282.0133    ,
     *   1259.9902    ,  1237.0463    ,  1213.1367    ,  1188.2057    ,
     *   1162.1837    ,
     *   1342.9462    ,  1323.5014    ,  1303.2226    ,  1282.0877    ,
     *   1260.0682    ,  1237.1281    ,  1213.2229    ,  1188.2966    ,
     *   1162.2801    ,
     *   1343.0328    ,  1323.5917    ,  1303.3168    ,  1282.1862    ,
     *   1260.1714    ,  1237.2366    ,  1213.3370    ,  1188.4171    ,
     *   1162.4076    ,
     *   1343.1456    ,  1323.7092    ,  1303.4395    ,  1282.3145    ,
     *   1260.3058    ,  1237.3777    ,  1213.4856    ,  1188.5740    ,
     *   1162.5737    ,
     *   1343.2903    ,  1323.8600    ,  1303.5969    ,  1282.4791    ,
     *   1260.4783    ,  1237.5588    ,  1213.6762    ,  1188.7751    ,
     *   1162.7867    ,
     *   1343.4732    ,  1324.0506    ,  1303.7960    ,  1282.6872    ,
     *   1260.6963    ,  1237.7878    ,  1213.9172    ,  1189.0295    ,
     *   1163.0561    ,
     *   1343.7016    ,  1324.2887    ,  1304.0444    ,  1282.9471    ,
     *   1260.9686    ,  1238.0736    ,  1214.2180    ,  1189.3470    ,
     *   1163.3922    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1343.9833    ,  1324.5823    ,  1304.3509    ,  1283.2675    ,
     *   1261.3042    ,  1238.4260    ,  1214.5890    ,  1189.7385    ,
     *   1163.8066    ,
     *   1344.3270    ,  1324.9404    ,  1304.7246    ,  1283.6583    ,
     *   1261.7136    ,  1238.8559    ,  1215.0413    ,  1190.2158    ,
     *   1164.3119    ,
     *   1344.6007    ,  1325.2256    ,  1305.0224    ,  1283.9696    ,
     *   1262.0397    ,  1239.1982    ,  1215.4015    ,  1190.5959    ,
     *   1164.7142    ,
     *   1344.9105    ,  1325.5484    ,  1305.3593    ,  1284.3218    ,
     *   1262.4087    ,  1239.5854    ,  1215.8091    ,  1191.0259    ,
     *   1165.1693    ,
     *   1345.2596    ,  1325.9121    ,  1305.7388    ,  1284.7186    ,
     *   1262.8243    ,  1240.0217    ,  1216.2681    ,  1191.5101    ,
     *   1165.6817    ,
     *   1345.6513    ,  1326.3202    ,  1306.1647    ,  1285.1638    ,
     *   1263.2905    ,  1240.5111    ,  1216.7830    ,  1192.0533    ,
     *   1166.2565    ,
     *   1346.0891    ,  1326.7764    ,  1306.6407    ,  1285.6613    ,
     *   1263.8116    ,  1241.0580    ,  1217.3583    ,  1192.6602    ,
     *   1166.8985    ,
     *   1346.5767    ,  1327.2844    ,  1307.1707    ,  1286.2154    ,
     *   1264.3918    ,  1241.6668    ,  1217.9987    ,  1193.3356    ,
     *   1167.6131    ,
     *   1347.1179    ,  1327.8481    ,  1307.7589    ,  1286.8301    ,
     *   1265.0355    ,  1242.3423    ,  1218.7091    ,  1194.0848    ,
     *   1168.4055    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1347.7164    ,  1328.4716    ,  1308.4094    ,  1287.5098    ,
     *   1265.7472    ,  1243.0890    ,  1219.4944    ,  1194.9128    ,
     *   1169.2812    ,
     *   1348.3763    ,  1329.1589    ,  1309.1264    ,  1288.2591    ,
     *   1266.5316    ,  1243.9119    ,  1220.3597    ,  1195.8250    ,
     *   1170.2457    ,
     *   1349.1016    ,  1329.9143    ,  1309.9144    ,  1289.0824    ,
     *   1267.3934    ,  1244.8159    ,  1221.3101    ,  1196.8268    ,
     *   1171.3047    ,
     *   1349.8966    ,  1330.7421    ,  1310.7777    ,  1289.9844    ,
     *   1268.3375    ,  1245.8060    ,  1222.3508    ,  1197.9236    ,
     *   1172.4640    ,
     *   1350.7653    ,  1331.6467    ,  1311.7211    ,  1290.9698    ,
     *   1269.3687    ,  1246.8873    ,  1223.4873    ,  1199.1211    ,
     *   1173.7294    ,
     *   1351.7121    ,  1332.6325    ,  1312.7490    ,  1292.0434    ,
     *   1270.4921    ,  1248.0651    ,  1224.7249    ,  1200.4248    ,
     *   1175.1067    ,
     *   1352.7414    ,  1333.7041    ,  1313.8662    ,  1293.2101    ,
     *   1271.7127    ,  1249.3446    ,  1226.0691    ,  1201.8404    ,
     *   1176.6019    ,
     *   1353.8577    ,  1334.8660    ,  1315.0775    ,  1294.4748    ,
     *   1273.0355    ,  1250.7310    ,  1227.5253    ,  1203.3737    ,
     *   1178.2207    ,
     *   1355.0654    ,  1336.1229    ,  1316.3875    ,  1295.8425    ,
     *   1274.4658    ,  1252.2297    ,  1229.0990    ,  1205.0303    ,
     *   1179.9693    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1356.3691    ,  1337.4796    ,  1317.8013    ,  1297.3181    ,
     *   1276.0087    ,  1253.8460    ,  1230.7959    ,  1206.8159    ,
     *   1181.8534    ,
     *   1357.7735    ,  1338.9407    ,  1319.3237    ,  1298.9068    ,
     *   1277.6694    ,  1255.5853    ,  1232.6213    ,  1208.7363    ,
     *   1183.8791    ,
     *   1359.2830    ,  1340.5110    ,  1320.9596    ,  1300.6136    ,
     *   1279.4532    ,  1257.4530    ,  1234.5809    ,  1210.7971    ,
     *   1186.0520    ,
     *   1360.9026    ,  1342.1955    ,  1322.7139    ,  1302.4436    ,
     *   1281.3652    ,  1259.4545    ,  1236.6803    ,  1213.0042    ,
     *   1188.3782    ,
     *   1363.2969    ,  1344.6851    ,  1325.3063    ,  1305.1469    ,
     *   1284.1889    ,  1262.4092    ,  1239.7783    ,  1216.2596    ,
     *   1191.8076    ,
     *   1365.9168    ,  1347.4085    ,  1328.1411    ,  1308.1020    ,
     *   1287.2744    ,  1265.6365    ,  1243.1604    ,  1219.8117    ,
     *   1195.5473    ,
     *   1368.7748    ,  1350.3785    ,  1331.2315    ,  1311.3224    ,
     *   1290.6354    ,  1269.1503    ,  1246.8409    ,  1223.6749    ,
     *   1199.6119    ,
     *   1371.8834    ,  1353.6079    ,  1334.5907    ,  1314.8214    ,
     *   1294.2856    ,  1272.9646    ,  1250.8340    ,  1227.8636    ,
     *   1204.0157    ,
     *   1375.2561    ,  1357.1102    ,  1338.2323    ,  1318.6130    ,
     *   1298.2392    ,  1277.0936    ,  1255.1540    ,  1232.3923    ,
     *   1208.7735    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1378.9064    ,  1360.8995    ,  1342.1706    ,  1322.7116    ,
     *   1302.5107    ,  1281.5523    ,  1259.8160    ,  1237.2760    ,
     *   1213.9003    ,
     *   1382.8490    ,  1364.9905    ,  1346.4206    ,  1327.1324    ,
     *   1307.1156    ,  1286.3561    ,  1264.8355    ,  1242.5305    ,
     *   1219.4117    ,
     *   1387.0997    ,  1369.3992    ,  1350.9985    ,  1331.8919    ,
     *   1312.0704    ,  1291.5217    ,  1270.2293    ,  1248.1724    ,
     *   1225.3246    ,
     *   1391.6761    ,  1374.1436    ,  1355.9225    ,  1337.0084    ,
     *   1317.3937    ,  1297.0678    ,  1276.0164    ,  1254.2208    ,
     *   1231.6576    ,
     *   1396.5987    ,  1379.2444    ,  1361.2136    ,  1342.5031    ,
     *   1323.1070    ,  1303.0162    ,  1282.2184    ,  1260.6975    ,
     *   1238.4328    ,
     *   1401.8920    ,  1384.7265    ,  1366.8971    ,  1348.4019    ,
     *   1329.2363    ,  1309.3931    ,  1288.8620    ,  1267.6293    ,
     *   1245.6770    ,
     *   1406.4322    ,  1389.4264    ,  1371.7672    ,  1353.4535    ,
     *   1334.4822    ,  1314.8473    ,  1294.5401    ,  1273.5488    ,
     *   1251.8578    ,
     *   1411.2561    ,  1394.4178    ,  1376.9367    ,  1358.8130    ,
     *   1340.0445    ,  1320.6269    ,  1300.5529    ,  1279.8127    ,
     *   1258.3927    ,
     *   1416.4207    ,  1399.7591    ,  1382.4659    ,  1364.5422    ,
     *   1345.9871    ,  1326.7976    ,  1306.9681    ,  1286.4905    ,
     *   1265.3535    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1420.3381    ,  1403.8088    ,  1386.6562    ,  1368.8819    ,
     *   1350.4861    ,  1331.4666    ,  1311.8191    ,  1291.5366    ,
     *   1270.6097    ,
     *   1424.2578    ,  1407.8595    ,  1390.8459    ,  1373.2193    ,
     *   1354.9807    ,  1336.1288    ,  1316.6604    ,  1296.5698    ,
     *   1275.8490    ,
     *   1428.1800    ,  1411.9114    ,  1395.0352    ,  1377.5545    ,
     *   1359.4710    ,  1340.7844    ,  1321.4924    ,  1301.5906    ,
     *   1281.0722    ,
     *   1432.1048    ,  1415.9645    ,  1399.2242    ,  1381.8878    ,
     *   1363.9575    ,  1345.4338    ,  1326.3156    ,  1306.5994    ,
     *   1286.2798    ,
     *   1456.7917    ,  1441.4281    ,  1425.5081    ,  1409.0390    ,
     *   1392.0269    ,  1374.4767    ,  1356.3922    ,  1337.7758    ,
     *   1318.6284    ,
     *   1481.6117    ,  1466.9793    ,  1451.8279    ,  1436.1676    ,
     *   1420.0072    ,  1403.3549    ,  1386.2177    ,  1368.6022    ,
     *   1350.5137    ,
     *   1506.5894    ,  1492.6470    ,  1478.2183    ,  1463.3150    ,
     *   1447.9481    ,  1432.1278    ,  1415.8640    ,  1399.1657    ,
     *   1382.0414    ,
     *   1531.7471    ,  1518.4575    ,  1504.7100    ,  1490.5175    ,
     *   1475.8926    ,  1460.8471    ,  1445.3925    ,  1429.5397    ,
     *   1413.2993    ,
     *   1557.1054    ,  1544.4346    ,  1531.3306    ,  1517.8076    ,
     *   1503.8789    ,  1489.5576    ,  1474.8562    ,  1459.7869    ,
     *   1444.3618    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1582.6832    ,  1570.5998    ,  1558.1053    ,  1545.2143    ,
     *   1531.9408    ,  1518.2986    ,  1504.3011    ,  1489.9612    ,
     *   1475.2918    ,
     *   1608.4979    ,  1596.9731    ,  1585.0567    ,  1572.7636    ,
     *   1560.1083    ,  1547.1050    ,  1533.7675    ,  1520.1093    ,
     *   1506.1437    ,
     *   1634.5657    ,  1623.5728    ,  1612.2055    ,  1600.4792    ,
     *   1588.4084    ,  1576.0077    ,  1563.2910    ,  1550.2721    ,
     *   1536.9645    ,
     *   1660.9019    ,  1650.4157    ,  1639.5709    ,  1628.3826    ,
     *   1616.8656    ,  1605.0344    ,  1592.9031    ,  1580.4855    ,
     *   1567.7953    ,
     *   1687.5207    ,  1677.5179    ,  1667.1705    ,  1656.4937    ,
     *   1645.5022    ,  1634.2104    ,  1622.6323    ,  1610.7818    ,
     *   1598.6724    ,
     *   1714.4359    ,  1704.8944    ,  1695.0211    ,  1684.8310    ,
     *   1674.3387    ,  1663.5585    ,  1652.5043    ,  1641.1896    ,
     *   1629.6280    ,
     *   1741.6608    ,  1732.5597    ,  1723.1384    ,  1713.4118    ,
     *   1703.3943    ,  1693.1000    ,  1682.5425    ,  1671.7353    ,
     *   1660.6915    ,
     *   1769.2082    ,  1760.5277    ,  1751.5376    ,  1742.2528    ,
     *   1732.6872    ,  1722.8548    ,  1712.7689    ,  1702.4428    ,
     *   1691.8893    ,
     *   1797.0911    ,  1788.8121    ,  1780.2336    ,  1771.3698    ,
     *   1762.2347    ,  1752.8418    ,  1743.2042    ,  1733.3347    ,
     *   1723.2461    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1825.3224    ,  1817.4268    ,  1809.2409    ,  1800.7787    ,
     *   1792.0537    ,  1783.0791    ,  1773.8679    ,  1764.4324    ,
     *   1754.7850    ,
     *   1853.9153    ,  1846.3857    ,  1838.5744    ,  1830.4950    ,
     *   1822.1609    ,  1813.5847    ,  1804.7791    ,  1795.7562    ,
     *   1786.5281    ,
     *   1882.8833    ,  1875.7029    ,  1868.2489    ,  1860.5346    ,
     *   1852.5728    ,  1844.3761    ,  1835.9566    ,  1827.3263    ,
     *   1818.4966    ,
     *   1912.2407    ,  1905.3933    ,  1898.2800    ,  1890.9135    ,
     *   1883.3065    ,  1875.4712    ,  1867.4192    ,  1859.1623    ,
     *   1850.7115    ,
     *   1942.0024    ,  1935.4723    ,  1928.6835    ,  1921.6484    ,
     *   1914.3793    ,  1906.8879    ,  1899.1858    ,  1891.2841    ,
     *   1883.1937    ,
     *   1972.1843    ,  1965.9561    ,  1959.4762    ,  1952.7566    ,
     *   1945.8091    ,  1938.6451    ,  1931.2758    ,  1923.7120    ,
     *   1915.9642    ,
     *   2002.8031    ,  1996.8620    ,  1990.6759    ,  1984.2562    ,
     *   1977.6145    ,  1970.7619    ,  1963.7090    ,  1956.4665    ,
     *   1949.0445    ,
     *   2033.8767    ,  2028.2083    ,  2022.3011    ,  2016.1665    ,
     *   2009.8153    ,  2003.2585    ,  1996.5063    ,  1989.5690    ,
     *   1982.4565    ,
     *   2065.4245    ,  2060.0145    ,  2054.3718    ,  2048.5075    ,
     *   2042.4321    ,  2036.1559    ,  2029.6892    ,  2023.0417    ,
     *   2016.2229    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1134.7374    ,  1106.2345    ,  1076.3039    ,  1044.7667    ,
     *   998.73629    ,  948.41448    ,  892.42699    ,  828.33034    ,
     *   750.92367    ,
     *   1134.7396    ,  1106.2369    ,  1076.3065    ,  1044.7695    ,
     *   998.73941    ,  948.41805    ,  892.43119    ,  828.33552    ,
     *   750.93063    ,
     *   1134.7399    ,  1106.2371    ,  1076.3067    ,  1044.7698    ,
     *   998.73976    ,  948.41845    ,  892.43167    ,  828.33611    ,
     *   750.93143    ,
     *   1134.7428    ,  1106.2402    ,  1076.3100    ,  1044.7734    ,
     *   998.74377    ,  948.42304    ,  892.43707    ,  828.34276    ,
     *   750.94037    ,
     *   1134.7476    ,  1106.2454    ,  1076.3156    ,  1044.7794    ,
     *   998.75049    ,  948.43074    ,  892.44614    ,  828.35393    ,
     *   750.95536    ,
     *   1134.7554    ,  1106.2537    ,  1076.3246    ,  1044.7891    ,
     *   998.76136    ,  948.44318    ,  892.46078    ,  828.37197    ,
     *   750.97961    ,
     *   1134.7677    ,  1106.2668    ,  1076.3386    ,  1044.8042    ,
     *   998.77835    ,  948.46263    ,  892.48369    ,  828.40018    ,
     *   751.01750    ,
     *   1134.7862    ,  1106.2866    ,  1076.3598    ,  1044.8271    ,
     *   998.80411    ,  948.49213    ,  892.51841    ,  828.44295    ,
     *   751.07496    ,
     *   1134.8136    ,  1106.3158    ,  1076.3911    ,  1044.8609    ,
     *   998.84209    ,  948.53562    ,  892.56962    ,  828.50601    ,
     *   751.15966    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1134.8529    ,  1106.3578    ,  1076.4362    ,  1044.9095    ,
     *   998.89670    ,  948.59814    ,  892.64322    ,  828.59665    ,
     *   751.28138    ,
     *   1134.9082    ,  1106.4168    ,  1076.4994    ,  1044.9778    ,
     *   998.97339    ,  948.68594    ,  892.74658    ,  828.72391    ,
     *   751.45224    ,
     *   1134.9841    ,  1106.4978    ,  1076.5864    ,  1045.0717    ,
     *   999.07881    ,  948.80663    ,  892.88863    ,  828.89880    ,
     *   751.68695    ,
     *   1135.0865    ,  1106.6071    ,  1076.7036    ,  1045.1982    ,
     *   999.22091    ,  948.96928    ,  893.08006    ,  829.13442    ,
     *   752.00301    ,
     *   1135.2221    ,  1106.7518    ,  1076.8588    ,  1045.3656    ,
     *   999.40900    ,  949.18457    ,  893.33339    ,  829.44613    ,
     *   752.42087    ,
     *   1135.3986    ,  1106.9402    ,  1077.0609    ,  1045.5837    ,
     *   999.65387    ,  949.46480    ,  893.66306    ,  829.85161    ,
     *   752.96397    ,
     *   1135.6249    ,  1107.1817    ,  1077.3200    ,  1045.8633    ,
     *   999.96778    ,  949.82397    ,  894.08546    ,  830.37089    ,
     *   753.65874    ,
     *   1135.9111    ,  1107.4872    ,  1077.6475    ,  1046.2166    ,
     *   1000.3645    ,  950.27778    ,  894.61898    ,  831.02634    ,
     *   754.53447    ,
     *   1136.2683    ,  1107.8682    ,  1078.0562    ,  1046.6575    ,
     *   1000.8593    ,  950.84362    ,  895.28389    ,  831.84256    ,
     *   755.62314    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1136.7086    ,  1108.3380    ,  1078.5599    ,  1047.2008    ,
     *   1001.4690    ,  951.54051    ,  896.10233    ,  832.84625    ,
     *   756.95904    ,
     *   1137.2454    ,  1108.9106    ,  1079.1738    ,  1047.8628    ,
     *   1002.2116    ,  952.38901    ,  897.09812    ,  834.06596    ,
     *   758.57837    ,
     *   1137.6727    ,  1109.3665    ,  1079.6624    ,  1048.3896    ,
     *   1002.8024    ,  953.06374    ,  897.88943    ,  835.03409    ,
     *   759.86053    ,
     *   1138.1561    ,  1109.8820    ,  1080.2149    ,  1048.9852    ,
     *   1003.4700    ,  953.82596    ,  898.78278    ,  836.12584    ,
     *   761.30313    ,
     *   1138.7003    ,  1110.4624    ,  1080.8368    ,  1049.6556    ,
     *   1004.2213    ,  954.68316    ,  899.78671    ,  837.35124    ,
     *   762.91823    ,
     *   1139.3106    ,  1111.1131    ,  1081.5340    ,  1050.4069    ,
     *   1005.0629    ,  955.64303    ,  900.90999    ,  838.72047    ,
     *   764.71785    ,
     *   1139.9923    ,  1111.8398    ,  1082.3125    ,  1051.2456    ,
     *   1006.0021    ,  956.71346    ,  902.16154    ,  840.24376    ,
     *   766.71386    ,
     *   1140.7509    ,  1112.6484    ,  1083.1784    ,  1052.1782    ,
     *   1007.0460    ,  957.90247    ,  903.55037    ,  841.93136    ,
     *   768.91780    ,
     *   1141.5919    ,  1113.5446    ,  1084.1380    ,  1053.2115    ,
     *   1008.2019    ,  959.21818    ,  905.08555    ,  843.79344    ,
     *   771.34086    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1142.5212    ,  1114.5347    ,  1085.1978    ,  1054.3522    ,
     *   1009.4773    ,  960.66880    ,  906.77615    ,  845.84004    ,
     *   773.99368    ,
     *   1143.5445    ,  1115.6247    ,  1086.3642    ,  1055.6074    ,
     *   1010.8798    ,  962.26254    ,  908.63118    ,  848.08096    ,
     *   776.88633    ,
     *   1144.6679    ,  1116.8210    ,  1087.6439    ,  1056.9839    ,
     *   1012.4169    ,  964.00761    ,  910.65953    ,  850.52571    ,
     *   780.02815    ,
     *   1145.8973    ,  1118.1298    ,  1089.0436    ,  1058.4888    ,
     *   1014.0962    ,  965.91214    ,  912.86995    ,  853.18343    ,
     *   783.42771    ,
     *   1147.2388    ,  1119.5575    ,  1090.5699    ,  1060.1290    ,
     *   1015.9250    ,  967.98418    ,  915.27096    ,  856.06284    ,
     *   787.09273    ,
     *   1148.6986    ,  1121.1105    ,  1092.2295    ,  1061.9118    ,
     *   1017.9111    ,  970.23163    ,  917.87078    ,  859.17215    ,
     *   791.03002    ,
     *   1150.2828    ,  1122.7953    ,  1094.0290    ,  1063.8438    ,
     *   1020.0616    ,  972.66220    ,  920.67737    ,  862.51904    ,
     *   795.24547    ,
     *   1151.9975    ,  1124.6183    ,  1095.9752    ,  1065.9322    ,
     *   1022.3838    ,  975.28341    ,  923.69828    ,  866.11059    ,
     *   799.74401    ,
     *   1153.8490    ,  1126.5857    ,  1098.0747    ,  1068.1837    ,
     *   1024.8848    ,  978.10249    ,  926.94070    ,  869.95327    ,
     *   804.52964    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1155.8432    ,  1128.7039    ,  1100.3339    ,  1070.6049    ,
     *   1027.5715    ,  981.12643    ,  930.41137    ,  874.05290    ,
     *   809.60542    ,
     *   1157.9863    ,  1130.9791    ,  1102.7592    ,  1073.2025    ,
     *   1030.4506    ,  984.36189    ,  934.11661    ,  878.41466    ,
     *   814.97353    ,
     *   1160.2843    ,  1133.4176    ,  1105.3570    ,  1075.9829    ,
     *   1033.5286    ,  987.81523    ,  938.06225    ,  883.04306    ,
     *   820.63533    ,
     *   1162.7432    ,  1136.0255    ,  1108.1335    ,  1078.9523    ,
     *   1036.8117    ,  991.49247    ,  942.25366    ,  887.94199    ,
     *   826.59143    ,
     *   1166.3661    ,  1139.8654    ,  1112.2186    ,  1083.3172    ,
     *   1041.6301    ,  996.87791    ,  948.37410    ,  895.06414    ,
     *   835.18740    ,
     *   1170.3141    ,  1144.0463    ,  1116.6622    ,  1088.0598    ,
     *   1046.8555    ,  1002.7036    ,  954.97178    ,  902.70201    ,
     *   844.32850    ,
     *   1174.6018    ,  1148.5831    ,  1121.4791    ,  1093.1948    ,
     *   1052.5019    ,  1008.9820    ,  962.05643    ,  910.86056    ,
     *   854.01136    ,
     *   1179.2438    ,  1153.4901    ,  1126.6837    ,  1098.7361    ,
     *   1058.5822    ,  1015.7246    ,  969.63663    ,  919.54347    ,
     *   864.23170    ,
     *   1184.2546    ,  1158.7821    ,  1132.2902    ,  1104.6974    ,
     *   1065.1093    ,  1022.9421    ,  977.72016    ,  928.75356    ,
     *   874.98496    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1189.6492    ,  1164.4735    ,  1138.3129    ,  1111.0927    ,
     *   1072.0957    ,  1030.6451    ,  986.31440    ,  938.49340    ,
     *   886.26700    ,
     *   1195.4431    ,  1170.5798    ,  1144.7667    ,  1117.9361    ,
     *   1079.5542    ,  1038.8445    ,  995.42699    ,  948.76605    ,
     *   898.07505    ,
     *   1201.6530    ,  1177.1172    ,  1151.6675    ,  1125.2428    ,
     *   1087.4989    ,  1047.5521    ,  1005.0667    ,  959.57610    ,
     *   910.40870    ,
     *   1208.2974    ,  1184.1042    ,  1159.0333    ,  1133.0302    ,
     *   1095.9455    ,  1056.7818    ,  1015.2448    ,  970.93100    ,
     *   923.27146    ,
     *   1215.3984    ,  1191.5624    ,  1166.8853    ,  1141.3190    ,
     *   1104.9138    ,  1066.5515    ,  1025.9765    ,  982.84308    ,
     *   936.67272    ,
     *   1222.9827    ,  1199.5186    ,  1175.2502    ,  1150.1354    ,
     *   1114.4291    ,  1076.8852    ,  1037.2840    ,  995.33213    ,
     *   950.63057    ,
     *   1229.4473    ,  1206.2926    ,  1182.3631    ,  1157.6215    ,
     *   1122.4901    ,  1085.6153    ,  1046.8041    ,  1005.8011    ,
     *   962.26404    ,
     *   1236.2759    ,  1213.4407    ,  1189.8603    ,  1165.5019    ,
     *   1130.9583    ,  1094.7636    ,  1056.7497    ,  1016.6963    ,
     *   974.31198    ,
     *   1243.5428    ,  1221.0396    ,  1197.8210    ,  1173.8585    ,
     *   1139.9195    ,  1104.4203    ,  1067.2163    ,  1028.1193    ,
     *   986.88339    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1249.0254    ,  1226.7675    ,  1203.8154    ,  1180.1438    ,
     *   1146.6475    ,  1111.6550    ,  1075.0374    ,  1036.6279    ,
     *   996.21036    ,
     *   1254.4868    ,  1232.4688    ,  1209.7770    ,  1186.3887    ,
     *   1153.3223    ,  1118.8199    ,  1082.7668    ,  1045.0153    ,
     *   1005.3752    ,
     *   1259.9276    ,  1238.1445    ,  1215.7069    ,  1192.5948    ,
     *   1159.9461    ,  1125.9181    ,  1090.4089    ,  1053.2878    ,
     *   1014.3879    ,
     *   1265.3488    ,  1243.7956    ,  1221.6063    ,  1198.7635    ,
     *   1166.5210    ,  1132.9525    ,  1097.9679    ,  1061.4518    ,
     *   1023.2575    ,
     *   1298.9495    ,  1278.7371    ,  1257.9872    ,  1236.6942    ,
     *   1206.7679    ,  1175.7888    ,  1143.7196    ,  1110.5120    ,
     *   1076.1054    ,
     *   1331.9568    ,  1312.9352    ,  1293.4514    ,  1273.5071    ,
     *   1245.5687    ,  1216.7722    ,  1187.1107    ,  1156.5725    ,
     *   1125.1410    ,
     *   1364.4990    ,  1346.5461    ,  1328.1893    ,  1309.4351    ,
     *   1283.2309    ,  1256.3110    ,  1228.6863    ,  1200.3658    ,
     *   1171.3567    ,
     *   1396.6816    ,  1379.6964    ,  1362.3532    ,  1344.6614    ,
     *   1319.9906    ,  1294.7104    ,  1268.8422    ,  1242.4066    ,
     *   1215.4243    ,
     *   1428.5924    ,  1412.4903    ,  1396.0667    ,  1379.3328    ,
     *   1356.0336    ,  1332.2055    ,  1307.8759    ,  1283.0723    ,
     *   1257.8224    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1460.3055    ,  1445.0147    ,  1429.4317    ,  1413.5688    ,
     *   1391.5084    ,  1368.9809    ,  1346.0171    ,  1322.6481    ,
     *   1298.9052    ,
     *   1491.8839    ,  1477.3428    ,  1462.5333    ,  1447.4682    ,
     *   1426.5361    ,  1405.1850    ,  1383.4472    ,  1361.3554    ,
     *   1338.9429    ,
     *   1523.3817    ,  1509.5368    ,  1495.4430    ,  1481.1134    ,
     *   1461.2165    ,  1440.9381    ,  1420.3114    ,  1399.3694    ,
     *   1378.1457    ,
     *   1554.8458    ,  1541.6504    ,  1528.2221    ,  1514.5742    ,
     *   1495.6328    ,  1476.3398    ,  1456.7283    ,  1436.8310    ,
     *   1416.6810    ,
     *   1586.3173    ,  1573.7300    ,  1560.9232    ,  1547.9101    ,
     *   1529.8554    ,  1511.4732    ,  1492.7957    ,  1473.8551    ,
     *   1454.6837    ,
     *   1617.8326    ,  1605.8163    ,  1593.5920    ,  1581.1724    ,
     *   1563.9445    ,  1546.4084    ,  1528.5955    ,  1510.5371    ,
     *   1492.2643    ,
     *   1649.4240    ,  1637.9456    ,  1626.2688    ,  1614.4061    ,
     *   1597.9519    ,  1581.2054    ,  1564.1970    ,  1546.9567    ,
     *   1529.5145    ,
     *   1681.1210    ,  1670.1504    ,  1658.9896    ,  1647.6508    ,
     *   1631.9233    ,  1615.9164    ,  1599.6596    ,  1583.1818    ,
     *   1566.5116    ,
     *   1712.9505    ,  1702.4601    ,  1691.7868    ,  1680.9421    ,
     *   1665.8988    ,  1650.5870    ,  1635.0351    ,  1619.2708    ,
     *   1603.3215    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1744.9377    ,  1734.9021    ,  1724.6899    ,  1714.3124    ,
     *   1699.9147    ,  1685.2579    ,  1670.3690    ,  1655.2747    ,
     *   1640.0011    ,
     *   1777.1062    ,  1767.5020    ,  1757.7268    ,  1747.7913    ,
     *   1734.0042    ,  1719.9658    ,  1705.7021    ,  1691.2388    ,
     *   1676.6007    ,
     *   1809.4789    ,  1800.2842    ,  1790.9233    ,  1781.4069    ,
     *   1768.1979    ,  1754.7444    ,  1741.0716    ,  1727.2037    ,
     *   1713.1647    ,
     *   1842.0779    ,  1833.2721    ,  1824.3047    ,  1815.1858    ,
     *   1802.5248    ,  1789.6254    ,  1776.5116    ,  1763.2069    ,
     *   1749.7340    ,
     *   1874.9252    ,  1866.4890    ,  1857.8952    ,  1849.1536    ,
     *   1837.0126    ,  1824.6385    ,  1812.0545    ,  1799.2830    ,
     *   1786.3458    ,
     *   1908.0428    ,  1899.9578    ,  1891.7189    ,  1883.3357    ,
     *   1871.6882    ,  1859.8125    ,  1847.7309    ,  1835.4649    ,
     *   1823.0354    ,
     *   1941.4529    ,  1933.7016    ,  1925.7999    ,  1917.7570    ,
     *   1906.5781    ,  1895.1756    ,  1883.5707    ,  1871.7842    ,
     *   1859.8361    ,
     *   1975.1783    ,  1967.7439    ,  1960.1624    ,  1952.4428    ,
     *   1941.7089    ,  1930.7554    ,  1919.6030    ,  1908.2716    ,
     *   1896.7804    ,
     *   2009.2422    ,  2002.1088    ,  1994.8313    ,  1987.4185    ,
     *   1977.1069    ,  1966.5798    ,  1955.8569    ,  1944.9575    ,
     *   1933.8998    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   643.71761    ,  640.38444    ,  637.13444    ,  633.97444    ,
     *   630.89444    ,  627.89444    ,  625.53444    ,  623.23444    ,
     *   620.97098    ,
     *   643.72966    ,  640.39444    ,  637.14444    ,  633.97444    ,
     *   630.89444    ,  627.89444    ,  625.53444    ,  623.23444    ,
     *   620.96901    ,
     *   643.73104    ,  640.39444    ,  637.14444    ,  633.97444    ,
     *   630.89444    ,  627.89444    ,  625.53444    ,  623.23444    ,
     *   620.96879    ,
     *   643.74652    ,  640.40444    ,  637.15444    ,  633.98444    ,
     *   630.90444    ,  627.89444    ,  625.54444    ,  623.23444    ,
     *   620.96626    ,
     *   643.77248    ,  640.42444    ,  637.17444    ,  634.00444    ,
     *   630.91444    ,  627.90444    ,  625.54444    ,  623.22444    ,
     *   620.96201    ,
     *   643.81445    ,  640.46444    ,  637.19444    ,  634.02444    ,
     *   630.92444    ,  627.91444    ,  625.54444    ,  623.22444    ,
     *   620.95515    ,
     *   643.88004    ,  640.51444    ,  637.24444    ,  634.05444    ,
     *   630.94444    ,  627.92444    ,  625.54444    ,  623.22444    ,
     *   620.94442    ,
     *   643.97945    ,  640.59444    ,  637.30444    ,  634.10444    ,
     *   630.98444    ,  627.94444    ,  625.55444    ,  623.21444    ,
     *   620.92815    ,
     *   644.12594    ,  640.71444    ,  637.40444    ,  634.17444    ,
     *   631.03444    ,  627.96444    ,  625.56444    ,  623.21444    ,
     *   620.90415    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   644.33629    ,  640.89444    ,  637.54444    ,  634.28444    ,
     *   631.10444    ,  628.00444    ,  625.58444    ,  623.20444    ,
     *   620.86963    ,
     *   644.63125    ,  641.13444    ,  637.73444    ,  634.42444    ,
     *   631.20444    ,  628.06444    ,  625.59444    ,  623.18444    ,
     *   620.82113    ,
     *   645.03587    ,  641.47444    ,  638.00444    ,  634.62444    ,
     *   631.33444    ,  628.13444    ,  625.62444    ,  623.16444    ,
     *   620.75441    ,
     *   645.57969    ,  641.91444    ,  638.35444    ,  634.88444    ,
     *   631.51444    ,  628.22444    ,  625.65444    ,  623.13444    ,
     *   620.66439    ,
     *   646.29686    ,  642.50444    ,  638.81444    ,  635.22444    ,
     *   631.74444    ,  628.34444    ,  625.68444    ,  623.08444    ,
     *   620.54507    ,
     *   647.22591    ,  643.25444    ,  639.40444    ,  635.65444    ,
     *   632.02444    ,  628.48444    ,  625.72444    ,  623.02444    ,
     *   620.38947    ,
     *   648.40945    ,  644.20444    ,  640.12444    ,  636.17444    ,
     *   632.34444    ,  628.64444    ,  625.74444    ,  622.93444    ,
     *   620.18954    ,
     *   649.89353    ,  645.37444    ,  640.99444    ,  636.76444    ,
     *   632.69444    ,  628.78444    ,  625.74444    ,  622.79444    ,
     *   619.93614    ,
     *   651.72670    ,  646.75444    ,  641.96444    ,  637.38444    ,
     *   633.01444    ,  628.85444    ,  625.65444    ,  622.58444    ,
     *   619.61895    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   653.95890    ,  648.33444    ,  642.96444    ,  637.91444    ,
     *   633.18444    ,  628.77444    ,  625.42444    ,  622.25444    ,
     *   619.22641    ,
     *   656.64009    ,  650.01444    ,  643.78444    ,  638.11444    ,
     *   632.99444    ,  628.35444    ,  624.92444    ,  621.74444    ,
     *   618.74563    ,
     *   658.74464    ,  650.95444    ,  643.84444    ,  637.63444    ,
     *   632.28444    ,  627.61444    ,  624.25444    ,  621.20444    ,
     *   618.36105    ,
     *   661.09381    ,  651.19444    ,  642.66444    ,  635.84444    ,
     *   630.44444    ,  626.04444    ,  623.02444    ,  620.35444    ,
     *   617.92421    ,
     *   663.70130    ,  649.81444    ,  639.14444    ,  631.82444    ,
     *   626.87444    ,  623.30444    ,  621.02444    ,  619.11444    ,
     *   617.42986    ,
     *   666.57969    ,  644.62444    ,  631.09444    ,  624.15444    ,
     *   620.78444    ,  619.01444    ,  618.09444    ,  617.41444    ,
     *   616.87238    ,
     *   669.74037    ,  629.69444    ,  614.47444    ,  610.96444    ,
     *   611.47444    ,  612.99444    ,  614.19444    ,  615.25444    ,
     *   616.24580    ,
     *   673.19333    ,  586.84444    ,  582.83444    ,  591.03444    ,
     *   599.13444    ,  605.57444    ,  609.56444    ,  612.73444    ,
     *   615.54366    ,
     *   676.94707    ,  453.00165    ,  533.86444    ,  567.85444    ,
     *   586.16444    ,  597.98444    ,  604.81444    ,  610.12444    ,
     *   614.75909    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   681.00854    ,  482.69228    ,  526.83444    ,  557.34444    ,
     *   577.67444    ,  592.05444    ,  600.75444    ,  607.73444    ,
     *   613.88467    ,
     *   685.38309    ,  505.14620    ,  532.19444    ,  555.58444    ,
     *   573.96444    ,  588.43444    ,  597.85444    ,  605.78444    ,
     *   612.91245    ,
     *   690.07448    ,  524.03708    ,  541.49444    ,  558.63444    ,
     *   573.84444    ,  586.99444    ,  596.19444    ,  604.33444    ,
     *   611.83383    ,
     *   695.08494    ,  540.80702    ,  552.09444    ,  564.27444    ,
     *   576.15444    ,  587.29444    ,  595.60444    ,  603.33444    ,
     *   610.63954    ,
     *   700.41526    ,  556.19090    ,  563.06444    ,  571.24444    ,
     *   579.97444    ,  588.81444    ,  595.83444    ,  602.68444    ,
     *   609.31950    ,
     *   706.06487    ,  570.62031    ,  573.91444    ,  578.67444    ,
     *   584.49444    ,  590.97444    ,  596.49444    ,  602.17444    ,
     *   607.86279    ,
     *   712.03199    ,  584.37253    ,  584.23444    ,  585.78444    ,
     *   588.87444    ,  593.10444    ,  597.14444    ,  601.60444    ,
     *   606.25746    ,
     *   718.31376    ,  597.63700    ,  593.44444    ,  591.62444    ,
     *   592.17444    ,  594.49444    ,  597.29444    ,  600.73444    ,
     *   604.49043    ,
     *   724.90642    ,  610.54892    ,  600.57444    ,  594.90444    ,
     *   593.31444    ,  594.38444    ,  596.48444    ,  599.32444    ,
     *   602.54730    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   731.80545    ,  623.20797    ,  603.33444    ,  593.46444    ,
     *   590.92444    ,  592.10444    ,  594.34444    ,  597.22444    ,
     *   600.41218    ,
     *   739.00574    ,  635.68937    ,  595.55444    ,  583.44444    ,
     *   583.47444    ,  587.20444    ,  590.78444    ,  594.41444    ,
     *   598.06740    ,
     *   746.50174    ,  648.05105    ,  557.94444    ,  559.10444    ,
     *   570.42444    ,  580.19444    ,  586.21444    ,  591.07444    ,
     *   595.49325    ,
     *   754.28762    ,  660.33824    ,  423.21008    ,  521.08444    ,
     *   556.59444    ,  573.58444    ,  581.78444    ,  587.62444    ,
     *   592.66758    ,
     *   765.36111    ,  677.03703    ,  519.04544    ,  538.71444    ,
     *   556.86444    ,  569.70444    ,  577.17444    ,  583.05444    ,
     *   588.36332    ,
     *   776.94747    ,  693.73375    ,  564.75374    ,  558.43444    ,
     *   561.47444    ,  567.71444    ,  573.11444    ,  578.33444    ,
     *   583.47023    ,
     *   789.03226    ,  710.48225    ,  599.13456    ,  569.86444    ,
     *   562.44444    ,  564.37444    ,  568.33444    ,  572.99444    ,
     *   577.89852    ,
     *   801.60221    ,  727.32494    ,  628.43630    ,  559.72444    ,
     *   553.43444    ,  557.47444    ,  561.99444    ,  566.70444    ,
     *   571.53761    ,
     *   814.64579    ,  744.29667    ,  654.93284    ,  484.23728    ,
     *   532.56444    ,  548.08444    ,  554.59444    ,  559.53444    ,
     *   564.24841    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   828.15387    ,  761.42760    ,  679.70869    ,  556.07890    ,
     *   542.99444    ,  544.24444    ,  547.87444    ,  551.78444    ,
     *   555.85162    ,
     *   842.12033    ,  778.74553    ,  703.36899    ,  601.32409    ,
     *   539.25444    ,  536.64444    ,  539.96444    ,  543.05444    ,
     *   546.10846    ,
     *   856.54312    ,  796.27801    ,  726.29131    ,  637.79880    ,
     *   473.70762    ,  521.74444    ,  531.29444    ,  533.44444    ,
     *   534.68752    ,
     *   871.42548    ,  814.05457    ,  748.73388    ,  669.92110    ,
     *   556.97773    ,  538.14444    ,  529.22444    ,  523.84444    ,
     *   521.10177    ,
     *   886.77799    ,  832.10937    ,  770.88926    ,  699.50685    ,
     *   607.80543    ,  548.86444    ,  523.24444    ,  510.69444    ,
     *   504.57441    ,
     *   902.62116    ,  850.48446    ,  792.91436    ,  727.50935    ,
     *   648.66458    ,  536.26070    ,  503.39444    ,  489.86444    ,
     *   483.69756    ,
     *   915.72361    ,  865.51057    ,  810.60508    ,  749.25926    ,
     *   677.84083    ,  586.26529    ,  468.58567    ,  465.13668    ,
     *   461.75668    ,
     *   929.20439    ,  880.82963    ,  828.39247    ,  770.61426    ,
     *   705.08656    ,  626.15521    ,  542.17316    ,  393.12926    ,
     *   430.30337    ,
     *   943.18368    ,  896.58117    ,  846.45857    ,  791.87995    ,
     *   731.22941    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   76.969851    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   953.50238    ,  908.12935    ,  859.57810    ,  807.10056    ,
     *   749.47710    ,  684.37420    ,  623.35633    ,  548.71655    ,
     *   448.48227    ,
     *   963.60109    ,  919.37236    ,  872.26016    ,  821.66130    ,
     *   766.64185    ,  705.53133    ,  649.83874    ,  584.74332    ,
     *   504.77675    ,
     *   973.49539    ,  930.33545    ,  884.54824    ,  835.64382    ,
     *   782.89852    ,  725.09413    ,  673.49669    ,  615.03334    ,
     *   546.57448    ,
     *   983.19920    ,  941.04076    ,  896.47934    ,  849.11459    ,
     *   798.38036    ,  743.37546    ,  695.04925    ,  641.51516    ,
     *   580.78728    ,
     *   1040.4253    ,  1003.3827    ,  964.87311    ,  924.77762    ,
     *   882.96160    ,  839.26845    ,  802.68441    ,  764.61420    ,
     *   724.86169    ,
     *   1092.7949    ,  1059.5091    ,  1025.2558    ,  990.00784    ,
     *   953.74272    ,  916.44791    ,  885.75144    ,  854.40072    ,
     *   822.40979    ,
     *   1141.6652    ,  1111.2967    ,  1080.2575    ,  1048.5571    ,
     *   1016.2107    ,  983.24364    ,  956.34450    ,  929.10053    ,
     *   901.55116    ,
     *   1187.9157    ,  1159.9020    ,  1131.4057    ,  1102.4522    ,
     *   1073.0714    ,  1043.3001    ,  1019.1388    ,  994.78556    ,
     *   970.27725    ,
     *   1232.1544    ,  1206.0972    ,  1179.6812    ,  1152.9391    ,
     *   1125.9063    ,  1098.6230    ,  1076.5609    ,  1054.3941    ,
     *   1032.1541    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1274.8205    ,  1250.4266    ,  1225.7575    ,  1200.8484    ,
     *   1175.7369    ,  1150.4630    ,  1130.0771    ,  1109.6393    ,
     *   1089.1767    ,
     *   1316.2429    ,  1293.2898    ,  1270.1184    ,  1246.7647    ,
     *   1223.2661    ,  1199.6614    ,  1180.6551    ,  1161.6293    ,
     *   1142.6076    ,
     *   1356.6740    ,  1334.9884    ,  1313.1238    ,  1291.1156    ,
     *   1268.9999    ,  1246.8138    ,  1228.9709    ,  1211.1278    ,
     *   1193.3058    ,
     *   1396.3116    ,  1375.7562    ,  1355.0487    ,  1334.2232    ,
     *   1313.3144    ,  1292.3573    ,  1275.5156    ,  1258.6846    ,
     *   1241.8835    ,
     *   1435.3136    ,  1415.7773    ,  1396.1072    ,  1376.3360    ,
     *   1356.4963    ,  1336.6214    ,  1320.6564    ,  1304.7074    ,
     *   1288.7918    ,
     *   1473.8080    ,  1455.1995    ,  1436.4694    ,  1417.6489    ,
     *   1398.7688    ,  1379.8601    ,  1364.6744    ,  1349.5062    ,
     *   1334.3714    ,
     *   1511.9001    ,  1494.1429    ,  1476.2725    ,  1458.3180    ,
     *   1440.3085    ,  1422.2728    ,  1407.7887    ,  1393.3212    ,
     *   1378.8848    ,
     *   1549.6774    ,  1532.7072    ,  1515.6288    ,  1498.4698    ,
     *   1481.2575    ,  1464.0189    ,  1450.1733    ,  1436.3418    ,
     *   1422.5379    ,
     *   1587.2141    ,  1570.9754    ,  1554.6315    ,  1538.2085    ,
     *   1521.7320    ,  1505.2272    ,  1491.9683    ,  1478.7200    ,
     *   1465.4948    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1624.5740    ,  1609.0184    ,  1593.3594    ,  1577.6214    ,
     *   1561.8283    ,  1546.0040    ,  1533.2882    ,  1520.5790    ,
     *   1507.8881    ,
     *   1661.8122    ,  1646.8974    ,  1631.8798    ,  1616.7824    ,
     *   1601.6277    ,  1586.4381    ,  1574.2284    ,  1562.0211    ,
     *   1549.8270    ,
     *   1698.9779    ,  1684.6660    ,  1670.2512    ,  1655.7553    ,
     *   1641.1997    ,  1626.6050    ,  1614.8693    ,  1603.1318    ,
     *   1591.4026    ,
     *   1736.1151    ,  1722.3719    ,  1708.5254    ,  1694.5963    ,
     *   1680.6046    ,  1666.5698    ,  1655.2800    ,  1643.9843    ,
     *   1632.6922    ,
     *   1773.2642    ,  1760.0586    ,  1746.7492    ,  1733.3554    ,
     *   1719.8962    ,  1706.3899    ,  1695.5210    ,  1684.6423    ,
     *   1673.7627    ,
     *   1810.4626    ,  1797.7661    ,  1784.9651    ,  1772.0780    ,
     *   1759.1227    ,  1746.1166    ,  1735.6460    ,  1725.1620    ,
     *   1714.6729    ,
     *   1847.7458    ,  1835.5320    ,  1823.2129    ,  1810.8060    ,
     *   1798.3285    ,  1785.7967    ,  1775.7037    ,  1765.5941    ,
     *   1755.4755    ,
     *   1885.1479    ,  1873.3920    ,  1861.5302    ,  1849.5791    ,
     *   1837.5550    ,  1825.4734    ,  1815.7392    ,  1805.9852    ,
     *   1796.2188    ,
     *   1922.7019    ,  1911.3808    ,  1899.9531    ,  1888.4349    ,
     *   1876.8415    ,  1865.1877    ,  1855.7945    ,  1846.3788    ,
     *   1836.9476    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   623.19606    ,  625.42818    ,  627.66735    ,  629.91358    ,
     *   644.16700    ,  658.70401    ,  673.52980    ,  688.65045    ,
     *   704.07318    ,
     *   623.19415    ,  625.42632    ,  627.66553    ,  629.91182    ,
     *   644.16553    ,  658.70277    ,  673.52878    ,  688.64960    ,
     *   704.07249    ,
     *   623.19393    ,  625.42610    ,  627.66533    ,  629.91162    ,
     *   644.16536    ,  658.70263    ,  673.52866    ,  688.64951    ,
     *   704.07241    ,
     *   623.19147    ,  625.42371    ,  627.66300    ,  629.90935    ,
     *   644.16346    ,  658.70104    ,  673.52734    ,  688.64842    ,
     *   704.07152    ,
     *   623.18734    ,  625.41969    ,  627.65909    ,  629.90555    ,
     *   644.16027    ,  658.69838    ,  673.52513    ,  688.64659    ,
     *   704.07003    ,
     *   623.18066    ,  625.41320    ,  627.65277    ,  629.89941    ,
     *   644.15511    ,  658.69407    ,  673.52155    ,  688.64364    ,
     *   704.06762    ,
     *   623.17023    ,  625.40305    ,  627.64290    ,  629.88980    ,
     *   644.14706    ,  658.68734    ,  673.51596    ,  688.63903    ,
     *   704.06386    ,
     *   623.15440    ,  625.38765    ,  627.62792    ,  629.87523    ,
     *   644.13484    ,  658.67713    ,  673.50747    ,  688.63204    ,
     *   704.05815    ,
     *   623.13105    ,  625.36494    ,  627.60583    ,  629.85375    ,
     *   644.11681    ,  658.66207    ,  673.49496    ,  688.62172    ,
     *   704.04973    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   623.09747    ,  625.33228    ,  627.57406    ,  629.82285    ,
     *   644.09089    ,  658.64042    ,  673.47697    ,  688.60689    ,
     *   704.03762    ,
     *   623.05029    ,  625.28638    ,  627.52942    ,  629.77943    ,
     *   644.05448    ,  658.61000    ,  673.45170    ,  688.58605    ,
     *   704.02062    ,
     *   622.98539    ,  625.22325    ,  627.46802    ,  629.71971    ,
     *   644.00439    ,  658.56815    ,  673.41694    ,  688.55739    ,
     *   703.99723    ,
     *   622.89783    ,  625.13808    ,  627.38518    ,  629.63914    ,
     *   643.93683    ,  658.51172    ,  673.37006    ,  688.51875    ,
     *   703.96570    ,
     *   622.78177    ,  625.02520    ,  627.27539    ,  629.53236    ,
     *   643.84731    ,  658.43695    ,  673.30796    ,  688.46755    ,
     *   703.92392    ,
     *   622.63042    ,  624.87799    ,  627.13222    ,  629.39314    ,
     *   643.73060    ,  658.33949    ,  673.22702    ,  688.40085    ,
     *   703.86949    ,
     *   622.43597    ,  624.68889    ,  626.94832    ,  629.21430    ,
     *   643.58073    ,  658.21437    ,  673.12313    ,  688.31523    ,
     *   703.79964    ,
     *   622.18954    ,  624.44924    ,  626.71527    ,  628.98769    ,
     *   643.39090    ,  658.05593    ,  672.99160    ,  688.20685    ,
     *   703.71124    ,
     *   621.88110    ,  624.14932    ,  626.42364    ,  628.70413    ,
     *   643.15347    ,  657.85783    ,  672.82720    ,  688.07142    ,
     *   703.60079    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   621.49943    ,  623.77822    ,  626.06285    ,  628.35336    ,
     *   642.85993    ,  657.61302    ,  672.62410    ,  687.90416    ,
     *   703.46441    ,
     *   621.03203    ,  623.32384    ,  625.62113    ,  627.92398    ,
     *   642.50084    ,  657.31371    ,  672.37589    ,  687.69981    ,
     *   703.29784    ,
     *   620.65821    ,  622.96049    ,  625.26796    ,  627.58071    ,
     *   642.21397    ,  657.07472    ,  672.17778    ,  687.53678    ,
     *   703.16498    ,
     *   620.23365    ,  622.54786    ,  624.86694    ,  627.19098    ,
     *   641.88848    ,  656.80370    ,  671.95322    ,  687.35202    ,
     *   703.01446    ,
     *   619.75326    ,  622.08105    ,  624.41333    ,  626.75020    ,
     *   641.52063    ,  656.49758    ,  671.69969    ,  687.14351    ,
     *   702.84464    ,
     *   619.21164    ,  621.55483    ,  623.90206    ,  626.25347    ,
     *   641.10644    ,  656.15311    ,  671.41454    ,  686.90910    ,
     *   702.65379    ,
     *   618.60299    ,  620.96359    ,  623.32773    ,  625.69557    ,
     *   640.64167    ,  655.76688    ,  671.09501    ,  686.64654    ,
     *   702.44010    ,
     *   617.92110    ,  620.30135    ,  622.68457    ,  625.07093    ,
     *   640.12186    ,  655.33525    ,  670.73815    ,  686.35346    ,
     *   702.20168    ,
     *   617.15935    ,  619.56173    ,  621.96642    ,  624.37361    ,
     *   639.54226    ,  654.85441    ,  670.34089    ,  686.02739    ,
     *   701.93655    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   616.31060    ,  618.73786    ,  621.16667    ,  623.59726    ,
     *   638.89781    ,  654.32034    ,  669.90001    ,  685.66575    ,
     *   701.64264    ,
     *   615.36722    ,  617.82240    ,  620.27827    ,  622.73508    ,
     *   638.18319    ,  653.72878    ,  669.41211    ,  685.26583    ,
     *   701.31782    ,
     *   614.32096    ,  616.80746    ,  619.29364    ,  621.77981    ,
     *   637.39271    ,  653.07526    ,  668.87364    ,  684.82481    ,
     *   700.95986    ,
     *   613.16295    ,  615.68453    ,  618.20464    ,  620.72364    ,
     *   636.52034    ,  652.35505    ,  668.28088    ,  684.33975    ,
     *   700.56643    ,
     *   611.88358    ,  614.44443    ,  617.00248    ,  619.55817    ,
     *   635.55965    ,  651.56316    ,  667.62992    ,  683.80758    ,
     *   700.13514    ,
     *   610.47243    ,  613.07722    ,  615.67770    ,  618.27435    ,
     *   634.50379    ,  650.69433    ,  666.91667    ,  683.22512    ,
     *   699.66350    ,
     *   608.91814    ,  611.57211    ,  614.22000    ,  616.86239    ,
     *   633.34544    ,  649.74298    ,  666.13683    ,  682.58903    ,
     *   699.14893    ,
     *   607.20831    ,  609.91732    ,  612.61821    ,  615.31167    ,
     *   632.07678    ,  648.70321    ,  665.28590    ,  681.89585    ,
     *   698.58876    ,
     *   605.32934    ,  608.09999    ,  610.86015    ,  613.61064    ,
     *   630.68939    ,  647.56877    ,  664.35916    ,  681.14197    ,
     *   697.98026    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   603.26624    ,  606.10598    ,  608.93246    ,  611.74667    ,
     *   629.17424    ,  646.33302    ,  663.35163    ,  680.32366    ,
     *   697.32058    ,
     *   601.00242    ,  603.91968    ,  606.82046    ,  609.70593    ,
     *   627.52160    ,  644.98891    ,  662.25811    ,  679.43700    ,
     *   696.60679    ,
     *   598.51943    ,  601.52382    ,  604.50792    ,  607.47318    ,
     *   625.72093    ,  643.52892    ,  661.07311    ,  678.47795    ,
     *   695.83588    ,
     *   595.79664    ,  598.89911    ,  601.97684    ,  605.03156    ,
     *   623.76082    ,  641.94504    ,  659.79087    ,  677.44230    ,
     *   695.00476    ,
     *   591.65484    ,  594.91174    ,  598.13647    ,  601.33128    ,
     *   620.80836    ,  639.56997    ,  657.87464    ,  675.89866    ,
     *   693.76862    ,
     *   586.95512    ,  590.39513    ,  593.79351    ,  597.15320    ,
     *   617.50122    ,  636.92498    ,  655.74990    ,  674.19283    ,
     *   692.40633    ,
     *   581.61531    ,  585.27388    ,  588.87861    ,  592.43347    ,
     *   613.79973    ,  633.98415    ,  653.39911    ,  672.31266    ,
     *   690.90939    ,
     *   575.53510    ,  579.45677    ,  583.30862    ,  587.09606    ,
     *   609.65858    ,  630.71881    ,  650.80340    ,  670.24542    ,
     *   689.26910    ,
     *   568.58979    ,  572.83155    ,  576.98216    ,  581.04914    ,
     *   605.02560    ,  627.09718    ,  647.94249    ,  667.97782    ,
     *   687.47668    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   560.62076    ,  565.25725    ,  569.77340    ,  574.17997    ,
     *   599.84019    ,  623.08388    ,  644.79464    ,  665.49607    ,
     *   685.52329    ,
     *   551.42052    ,  556.55238    ,  561.52269    ,  566.34741    ,
     *   594.03125    ,  618.63931    ,  641.33645    ,  662.78593    ,
     *   683.40021    ,
     *   540.70768    ,  546.47583    ,  552.02181    ,  557.37038    ,
     *   587.51442    ,  613.71902    ,  637.54287    ,  659.83280    ,
     *   681.09892    ,
     *   528.08186    ,  534.69393    ,  540.98949    ,  547.00951    ,
     *   580.18837    ,  608.27284    ,  633.38702    ,  656.62180    ,
     *   678.61132    ,
     *   512.93396    ,  520.71866    ,  528.02786    ,  534.93577    ,
     *   571.92951    ,  602.24386    ,  628.84014    ,  653.13796    ,
     *   675.92986    ,
     *   494.24094    ,  503.77816    ,  512.53766    ,  520.67328    ,
     *   562.58489    ,  595.56733    ,  623.87156    ,  649.36638    ,
     *   673.04784    ,
     *   475.36283    ,  487.13200    ,  497.61941    ,  507.14819    ,
     *   554.16526    ,  589.68677    ,  619.55385    ,  646.11909    ,
     *   670.58413    ,
     *   450.58445    ,  466.32646    ,  479.54948    ,  491.12177    ,
     *   544.79007    ,  583.29258    ,  614.92137    ,  642.66639    ,
     *   667.98276    ,
     *   411.90756    ,  437.98647    ,  456.48550    ,  471.44094    ,
     *   534.24442    ,  576.29611    ,  609.92650    ,  638.97977    ,
     *   665.22604    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   329.38845    ,  407.36715    ,  434.82816    ,  454.08366    ,
     *   525.89002    ,  570.90046    ,  606.12625    ,  636.19969    ,
     *   663.16156    ,
     *   426.76927    ,  357.51002    ,  406.54849    ,  433.69350    ,
     *   517.23148    ,  565.44188    ,  602.32588    ,  633.44045    ,
     *   661.12477    ,
     *   485.04384    ,  413.07630    ,  376.33942    ,  409.48591    ,
     *   508.29522    ,  559.94078    ,  598.53822    ,  630.71050    ,
     *   659.12152    ,
     *   528.35623    ,  468.67295    ,  409.14440    ,  390.82102    ,
     *   499.14480    ,  554.42433    ,  594.77824    ,  628.01914    ,
     *   657.15807    ,
     *   693.24069    ,  660.27086    ,  626.14089    ,  591.34456    ,
     *   464.12034    ,  523.05180    ,  573.19304    ,  612.74864    ,
     *   646.20319    ,
     *   797.55297    ,  772.15576    ,  746.24545    ,  719.90124    ,
     *   564.99905    ,  523.24144    ,  561.91219    ,  603.15021    ,
     *   639.17711    ,
     *   880.33120    ,  858.82443    ,  837.05828    ,  815.06859    ,
     *   678.72313    ,  585.10814    ,  576.05524    ,  605.03061    ,
     *   638.84728    ,
     *   951.47842    ,  932.49366    ,  913.34751    ,  894.06885    ,
     *   773.06747    ,  672.12095    ,  622.31269    ,  624.75247    ,
     *   648.46966    ,
     *   1015.1381    ,  997.98833    ,  980.72444    ,  963.36895    ,
     *   854.34572    ,  755.28917    ,  688.24932    ,  663.68071    ,
     *   670.64024    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1073.5472    ,  1057.8157    ,  1041.9978    ,  1026.1110    ,
     *   926.31935    ,  832.39593    ,  758.74030    ,  716.63918    ,
     *   705.54582    ,
     *   1128.0957    ,  1113.5024    ,  1098.8403    ,  1084.1238    ,
     *   991.67306    ,  903.28666    ,  828.02915    ,  776.29618    ,
     *   750.67565    ,
     *   1179.7197    ,  1166.0654    ,  1152.3539    ,  1138.5970    ,
     *   1052.1545    ,  968.74953    ,  894.56895    ,  837.62795    ,
     *   802.20089    ,
     *   1229.0817    ,  1216.2203    ,  1203.3088    ,  1190.3573    ,
     *   1108.9416    ,  1029.8611    ,  957.77137    ,  898.47398    ,
     *   856.68779    ,
     *   1276.6676    ,  1264.4890    ,  1252.2643    ,  1240.0026    ,
     *   1162.8710    ,  1087.5453    ,  1017.7483    ,  957.85461    ,
     *   912.02746    ,
     *   1322.8427    ,  1311.2624    ,  1299.6380    ,  1287.9776    ,
     *   1214.5601    ,  1142.5203    ,  1074.9406    ,  1015.3405    ,
     *   967.13064    ,
     *   1367.8873    ,  1356.8394    ,  1345.7480    ,  1334.6202    ,
     *   1264.4745    ,  1195.3402    ,  1129.8318    ,  1070.9081    ,
     *   1021.4194    ,
     *   1412.0203    ,  1401.4525    ,  1390.8409    ,  1380.1917    ,
     *   1312.9713    ,  1246.4367    ,  1182.8477    ,  1124.7529    ,
     *   1074.6349    ,
     *   1455.4155    ,  1445.2858    ,  1435.1112    ,  1424.8974    ,
     *   1360.3281    ,  1296.1490    ,  1234.3418    ,  1177.1349    ,
     *   1126.7491    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1498.2131    ,  1488.4869    ,  1478.7144    ,  1468.9010    ,
     *   1406.7627    ,  1344.7448    ,  1284.6027    ,  1228.3061    ,
     *   1177.8643    ,
     *   1540.5277    ,  1531.1761    ,  1521.7769    ,  1512.3349    ,
     *   1452.4488    ,  1392.4364    ,  1333.8646    ,  1278.4877    ,
     *   1228.1308    ,
     *   1582.4546    ,  1573.4533    ,  1564.4030    ,  1555.3080    ,
     *   1497.5260    ,  1439.3939    ,  1382.3171    ,  1327.8663    ,
     *   1277.7015    ,
     *   1624.0744    ,  1615.4024    ,  1606.6800    ,  1597.9112    ,
     *   1542.1086    ,  1485.7544    ,  1430.1133    ,  1376.5969    ,
     *   1326.7145    ,
     *   1665.4566    ,  1657.0954    ,  1648.6826    ,  1640.2218    ,
     *   1586.2917    ,  1531.6298    ,  1477.3776    ,  1424.8065    ,
     *   1375.2877    ,
     *   1706.6619    ,  1698.5952    ,  1690.4757    ,  1682.3069    ,
     *   1630.1554    ,  1577.1129    ,  1524.2117    ,  1472.5992    ,
     *   1423.5191    ,
     *   1747.7448    ,  1739.9576    ,  1732.1168    ,  1724.2254    ,
     *   1673.7690    ,  1622.2819    ,  1570.7000    ,  1520.0600    ,
     *   1471.4890    ,
     *   1788.7545    ,  1781.2333    ,  1773.6577    ,  1766.0307    ,
     *   1717.1932    ,  1667.2039    ,  1616.9132    ,  1567.2592    ,
     *   1519.2624    ,
     *   1829.7370    ,  1822.4690    ,  1815.1463    ,  1807.7713    ,
     *   1760.4825    ,  1711.9380    ,  1662.9122    ,  1614.2558    ,
     *   1566.8923    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   719.80667    ,  735.86125    ,  752.24901    ,  768.98378    ,
     *   786.08102    ,  803.55765    ,  821.43179    ,  839.72241    ,
     *   858.44906    ,
     *   719.80611    ,  735.86082    ,  752.24867    ,  768.98353    ,
     *   786.08084    ,  803.55755    ,  821.43174    ,  839.72241    ,
     *   858.44910    ,
     *   719.80605    ,  735.86076    ,  752.24864    ,  768.98350    ,
     *   786.08082    ,  803.55753    ,  821.43173    ,  839.72241    ,
     *   858.44910    ,
     *   719.80534    ,  735.86020    ,  752.24820    ,  768.98317    ,
     *   786.08060    ,  803.55739    ,  821.43167    ,  839.72240    ,
     *   858.44916    ,
     *   719.80414    ,  735.85925    ,  752.24747    ,  768.98263    ,
     *   786.08022    ,  803.55716    ,  821.43156    ,  839.72240    ,
     *   858.44924    ,
     *   719.80220    ,  735.85772    ,  752.24629    ,  768.98176    ,
     *   786.07961    ,  803.55678    ,  821.43138    ,  839.72239    ,
     *   858.44938    ,
     *   719.79917    ,  735.85532    ,  752.24445    ,  768.98039    ,
     *   786.07866    ,  803.55619    ,  821.43109    ,  839.72238    ,
     *   858.44960    ,
     *   719.79457    ,  735.85169    ,  752.24165    ,  768.97832    ,
     *   786.07722    ,  803.55529    ,  821.43067    ,  839.72236    ,
     *   858.44994    ,
     *   719.78779    ,  735.84634    ,  752.23753    ,  768.97527    ,
     *   786.07509    ,  803.55396    ,  821.43004    ,  839.72233    ,
     *   858.45043    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   719.77805    ,  735.83863    ,  752.23160    ,  768.97087    ,
     *   786.07203    ,  803.55206    ,  821.42913    ,  839.72229    ,
     *   858.45113    ,
     *   719.76436    ,  735.82781    ,  752.22327    ,  768.96470    ,
     *   786.06773    ,  803.54938    ,  821.42786    ,  839.72223    ,
     *   858.45212    ,
     *   719.74553    ,  735.81294    ,  752.21181    ,  768.95622    ,
     *   786.06182    ,  803.54570    ,  821.42612    ,  839.72216    ,
     *   858.45349    ,
     *   719.72014    ,  735.79288    ,  752.19637    ,  768.94478    ,
     *   786.05385    ,  803.54075    ,  821.42376    ,  839.72205    ,
     *   858.45533    ,
     *   719.68652    ,  735.76631    ,  752.17592    ,  768.92963    ,
     *   786.04330    ,  803.53418    ,  821.42064    ,  839.72192    ,
     *   858.45776    ,
     *   719.64271    ,  735.73170    ,  752.14928    ,  768.90990    ,
     *   786.02956    ,  803.52563    ,  821.41659    ,  839.72175    ,
     *   858.46094    ,
     *   719.58649    ,  735.68728    ,  752.11509    ,  768.88458    ,
     *   786.01193    ,  803.51466    ,  821.41138    ,  839.72153    ,
     *   858.46502    ,
     *   719.51535    ,  735.63109    ,  752.07184    ,  768.85256    ,
     *   785.98963    ,  803.50079    ,  821.40481    ,  839.72126    ,
     *   858.47019    ,
     *   719.42648    ,  735.56090    ,  752.01783    ,  768.81257    ,
     *   785.96179    ,  803.48348    ,  821.39661    ,  839.72093    ,
     *   858.47665    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   719.31678    ,  735.47426    ,  751.95118    ,  768.76322    ,
     *   785.92745    ,  803.46213    ,  821.38650    ,  839.72054    ,
     *   858.48464    ,
     *   719.18282    ,  735.36850    ,  751.86982    ,  768.70301    ,
     *   785.88556    ,  803.43610    ,  821.37420    ,  839.72009    ,
     *   858.49442    ,
     *   719.07599    ,  735.28418    ,  751.80497    ,  768.65502    ,
     *   785.85217    ,  803.41536    ,  821.36440    ,  839.71976    ,
     *   858.50223    ,
     *   718.95500    ,  735.18869    ,  751.73155    ,  768.60070    ,
     *   785.81440    ,  803.39191    ,  821.35334    ,  839.71939    ,
     *   858.51110    ,
     *   718.81852    ,  735.08100    ,  751.64877    ,  768.53947    ,
     *   785.77183    ,  803.36549    ,  821.34089    ,  839.71901    ,
     *   858.52112    ,
     *   718.66519    ,  734.96005    ,  751.55581    ,  768.47073    ,
     *   785.72405    ,  803.33586    ,  821.32695    ,  839.71862    ,
     *   858.53240    ,
     *   718.49356    ,  734.82471    ,  751.45181    ,  768.39386    ,
     *   785.67064    ,  803.30275    ,  821.31139    ,  839.71822    ,
     *   858.54507    ,
     *   718.30213    ,  734.67380    ,  751.33590    ,  768.30820    ,
     *   785.61115    ,  803.26589    ,  821.29411    ,  839.71783    ,
     *   858.55924    ,
     *   718.08935    ,  734.50612    ,  751.20715    ,  768.21308    ,
     *   785.54513    ,  803.22502    ,  821.27498    ,  839.71747    ,
     *   858.57504    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   717.85359    ,  734.32040    ,  751.06459    ,  768.10782    ,
     *   785.47210    ,  803.17986    ,  821.25389    ,  839.71715    ,
     *   858.59263    ,
     *   717.59315    ,  734.11534    ,  750.90727    ,  767.99170    ,
     *   785.39158    ,  803.13011    ,  821.23071    ,  839.71691    ,
     *   858.61214    ,
     *   717.30630    ,  733.88959    ,  750.73415    ,  767.86399    ,
     *   785.30308    ,  803.07549    ,  821.20535    ,  839.71678    ,
     *   858.63374    ,
     *   716.99122    ,  733.64176    ,  750.54420    ,  767.72395    ,
     *   785.20611    ,  803.01571    ,  821.17768    ,  839.71680    ,
     *   858.65760    ,
     *   716.64606    ,  733.37044    ,  750.33636    ,  767.57081    ,
     *   785.10017    ,  802.95049    ,  821.14760    ,  839.71703    ,
     *   858.68390    ,
     *   716.26888    ,  733.07414    ,  750.10955    ,  767.40381    ,
     *   784.98473    ,  802.87954    ,  821.11502    ,  839.71752    ,
     *   858.71285    ,
     *   715.85771    ,  732.75139    ,  749.86265    ,  767.22216    ,
     *   784.85930    ,  802.80258    ,  821.07985    ,  839.71835    ,
     *   858.74466    ,
     *   715.41052    ,  732.40063    ,  749.59454    ,  767.02509    ,
     *   784.72337    ,  802.71934    ,  821.04202    ,  839.71962    ,
     *   858.77956    ,
     *   714.92521    ,  732.02032    ,  749.30410    ,  766.81179    ,
     *   784.57644    ,  802.62956    ,  821.00146    ,  839.72145    ,
     *   858.81782    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   714.39964    ,  731.60886    ,  748.99017    ,  766.58149    ,
     *   784.41802    ,  802.53300    ,  820.95815    ,  839.72396    ,
     *   858.85971    ,
     *   713.83164    ,  731.16464    ,  748.65160    ,  766.33341    ,
     *   784.24764    ,  802.42943    ,  820.91206    ,  839.72731    ,
     *   858.90554    ,
     *   713.21896    ,  730.68605    ,  748.28725    ,  766.06679    ,
     *   784.06484    ,  802.31865    ,  820.86322    ,  839.73171    ,
     *   858.95566    ,
     *   712.55936    ,  730.17145    ,  747.89597    ,  765.78087    ,
     *   783.86920    ,  802.20051    ,  820.81166    ,  839.73737    ,
     *   859.01044    ,
     *   711.58010    ,  729.40873    ,  747.31701    ,  765.35860    ,
     *   783.58101    ,  802.02729    ,  820.73716    ,  839.74763    ,
     *   859.09341    ,
     *   710.50341    ,  728.57189    ,  746.68314    ,  764.89743    ,
     *   783.26735    ,  801.83996    ,  820.65817    ,  839.76158    ,
     *   859.18705    ,
     *   709.32336    ,  727.65690    ,  745.99174    ,  764.39582    ,
     *   782.92755    ,  801.63854    ,  820.57527    ,  839.78028    ,
     *   859.29278    ,
     *   708.03405    ,  726.65986    ,  745.24041    ,  763.85250    ,
     *   782.56121    ,  801.42330    ,  820.48931    ,  839.80501    ,
     *   859.41227    ,
     *   706.62972    ,  725.57712    ,  744.42702    ,  763.26649    ,
     *   782.16825    ,  801.19487    ,  820.40146    ,  839.83740    ,
     *   859.54750    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   705.10480    ,  724.40535    ,  743.54985    ,  762.63725    ,
     *   781.74901    ,  800.95428    ,  820.31328    ,  839.87945    ,
     *   859.70085    ,
     *   703.45407    ,  723.14169    ,  742.60768    ,  761.96475    ,
     *   781.30433    ,  800.70304    ,  820.22684    ,  839.93365    ,
     *   859.87512    ,
     *   701.67280    ,  721.78388    ,  741.59993    ,  761.24960    ,
     *   780.83572    ,  800.44335    ,  820.14483    ,  840.00309    ,
     *   860.07374    ,
     *   699.75693    ,  720.33044    ,  740.52685    ,  760.49326    ,
     *   780.34550    ,  800.17814    ,  820.07069    ,  840.09161    ,
     *   860.30086    ,
     *   697.70327    ,  718.78085    ,  739.38967    ,  759.69816    ,
     *   779.83696    ,  799.91136    ,  820.00886    ,  840.20401    ,
     *   860.56158    ,
     *   695.50973    ,  717.13583    ,  738.19091    ,  758.86801    ,
     *   779.31467    ,  799.64821    ,  819.96500    ,  840.34635    ,
     *   860.86225    ,
     *   693.64621    ,  715.74698    ,  737.18621    ,  758.17942    ,
     *   778.88934    ,  799.44403    ,  819.94768    ,  840.48749    ,
     *   861.13803    ,
     *   691.69059    ,  714.29861    ,  736.14638    ,  757.47460    ,
     *   778.46284    ,  799.25089    ,  819.95145    ,  840.65810    ,
     *   861.45026    ,
     *   689.63215    ,  712.78487    ,  735.06920    ,  756.75419    ,
     *   778.03809    ,  799.07359    ,  819.98270    ,  840.86587    ,
     *   861.80778    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   688.10034    ,  711.66610    ,  734.28010    ,  756.23373    ,
     *   777.73980    ,  798.96099    ,  820.02643    ,  841.04182    ,
     *   862.09584    ,
     *   686.59754    ,  710.57539    ,  733.51722    ,  755.73738    ,
     *   777.46354    ,  798.86849    ,  820.08850    ,  841.23456    ,
     *   862.39933    ,
     *   685.12796    ,  709.51586    ,  732.78295    ,  755.26701    ,
     *   777.21079    ,  798.79726    ,  820.16989    ,  841.44490    ,
     *   862.71894    ,
     *   683.69603    ,  708.49077    ,  732.07973    ,  754.82451    ,
     *   776.98304    ,  798.74851    ,  820.27156    ,  841.67365    ,
     *   863.05532    ,
     *   675.87911    ,  703.06497    ,  728.53962    ,  752.80893    ,
     *   776.22216    ,  799.03331    ,  821.43531    ,  843.58021    ,
     *   865.59141    ,
     *   671.06513    ,  700.04994    ,  726.99158    ,  752.47210    ,
     *   776.89729    ,  800.56168    ,  823.68761    ,  846.44890    ,
     *   868.98555    ,
     *   670.83832    ,  700.46742    ,  728.14781    ,  754.33744    ,
     *   779.40803    ,  803.64762    ,  827.28079    ,  850.48623    ,
     *   873.40930    ,
     *   676.95785    ,  705.38673    ,  732.72406    ,  758.91853    ,
     *   784.14162    ,  808.59380    ,  832.45793    ,  855.89158    ,
     *   879.02901    ,
     *   691.12148    ,  715.85225    ,  741.40335    ,  766.69522    ,
     *   791.45557    ,  815.67864    ,  839.44313    ,  862.84980    ,
     *   886.00006    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   714.44871    ,  732.76330    ,  754.80748    ,  778.10405    ,
     *   801.67166    ,  825.15107    ,  848.43660    ,  871.52684    ,
     *   894.46310    ,
     *   746.87695    ,  756.65000    ,  773.44342    ,  793.53256    ,
     *   815.07967    ,  837.23397    ,  859.61645    ,  882.06999    ,
     *   904.54336    ,
     *   787.03696    ,  787.41319    ,  797.59091    ,  813.29136    ,
     *   831.93814    ,  852.13137    ,  873.14528    ,  894.61258    ,
     *   916.35348    ,
     *   832.74278    ,  824.23519    ,  827.16186    ,  837.54547    ,
     *   852.45472    ,  870.02901    ,  889.17661    ,  909.28059    ,
     *   929.99876    ,
     *   881.74107    ,  865.76949    ,  861.63234    ,  866.22578    ,
     *   876.73787    ,  891.07737    ,  907.85330    ,  926.19686    ,
     *   945.58256    ,
     *   932.31199    ,  910.50716    ,  900.11992    ,  898.97742    ,
     *   904.73571    ,  915.35494    ,  929.29210    ,  945.47773    ,
     *   963.20838    ,
     *   983.39495    ,  957.13438    ,  941.57791    ,  935.19173    ,
     *   936.19687    ,  942.82358    ,  953.55447    ,  967.21880    ,
     *   982.97523    ,
     *   1034.3865    ,  1004.7131    ,  985.01352    ,  974.11560    ,
     *   970.68287    ,  973.29841    ,  980.61266    ,  991.47109    ,
     *   1004.9646    ,
     *   1084.9579    ,  1052.6564    ,  1029.6384    ,  1014.9902    ,
     *   1007.6329    ,  1006.4514    ,  1010.3262    ,  1018.2145    ,
     *   1029.2206    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   1134.9713    ,  1100.6237    ,  1074.9097    ,  1057.1648    ,
     *   1046.4553    ,  1041.8514    ,  1042.4412    ,  1047.3391    ,
     *   1055.7288    ,
     *   1184.4220    ,  1148.4405    ,  1120.4925    ,  1100.1536    ,
     *   1086.6129    ,  1079.0268    ,  1076.6164    ,  1078.6423    ,
     *   1084.4004    ,
     *   1233.3794    ,  1196.0501    ,  1166.2032    ,  1143.6363    ,
     *   1127.6775    ,  1117.5296    ,  1112.4671    ,  1111.8464    ,
     *   1115.0693    ,
     *   1281.9409    ,  1243.4730    ,  1211.9663    ,  1187.4288    ,
     *   1169.3491    ,  1156.9840    ,  1149.6147    ,  1146.6310    ,
     *   1147.5040    ,
     *   1330.2045    ,  1290.7698    ,  1257.7801    ,  1231.4493    ,
     *   1211.4459    ,  1197.1119    ,  1187.7279    ,  1182.6706    ,
     *   1181.4314    ,
     *   1378.2576    ,  1338.0129    ,  1303.6870    ,  1275.6886    ,
     *   1253.8836    ,  1237.7362    ,  1226.5501    ,  1219.6709    ,
     *   1216.5676    ,
     *   1426.1731    ,  1385.2706    ,  1349.7482    ,  1320.1837    ,
     *   1296.6502    ,  1278.7703    ,  1265.9099    ,  1257.3950    ,
     *   1252.6485    ,
     *   1474.0094    ,  1432.5995    ,  1396.0250    ,  1364.9953    ,
     *   1339.7837    ,  1320.2005    ,  1305.7188    ,  1295.6775    ,
     *   1289.4540    ,
     *   1521.8122    ,  1480.0430    ,  1442.5690    ,  1410.1881    ,
     *   1383.3500    ,  1362.0665    ,  1345.9605    ,  1334.4285    ,
     *   1326.8250    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   877.63155    ,  897.28969    ,  917.44305    ,  938.11079    ,
     *   959.31154    ,  981.06332    ,  1003.3836    ,  1026.2890    ,
     *   1049.7960    ,
     *   877.63163    ,  897.28980    ,  917.44319    ,  938.11095    ,
     *   959.31171    ,  981.06352    ,  1003.3838    ,  1026.2892    ,
     *   1049.7962    ,
     *   877.63164    ,  897.28982    ,  917.44320    ,  938.11097    ,
     *   959.31173    ,  981.06354    ,  1003.3838    ,  1026.2893    ,
     *   1049.7962    ,
     *   877.63174    ,  897.28995    ,  917.44338    ,  938.11117    ,
     *   959.31196    ,  981.06379    ,  1003.3841    ,  1026.2896    ,
     *   1049.7965    ,
     *   877.63190    ,  897.29019    ,  917.44367    ,  938.11151    ,
     *   959.31234    ,  981.06420    ,  1003.3845    ,  1026.2900    ,
     *   1049.7970    ,
     *   877.63217    ,  897.29057    ,  917.44414    ,  938.11206    ,
     *   959.31296    ,  981.06487    ,  1003.3852    ,  1026.2908    ,
     *   1049.7978    ,
     *   877.63259    ,  897.29116    ,  917.44487    ,  938.11292    ,
     *   959.31392    ,  981.06592    ,  1003.3863    ,  1026.2920    ,
     *   1049.7990    ,
     *   877.63323    ,  897.29205    ,  917.44599    ,  938.11422    ,
     *   959.31538    ,  981.06752    ,  1003.3880    ,  1026.2937    ,
     *   1049.8009    ,
     *   877.63416    ,  897.29337    ,  917.44764    ,  938.11614    ,
     *   959.31754    ,  981.06986    ,  1003.3905    ,  1026.2964    ,
     *   1049.8036    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   877.63551    ,  897.29527    ,  917.45000    ,  938.11891    ,
     *   959.32063    ,  981.07324    ,  1003.3941    ,  1026.3002    ,
     *   1049.8076    ,
     *   877.63740    ,  897.29793    ,  917.45332    ,  938.12279    ,
     *   959.32499    ,  981.07798    ,  1003.3992    ,  1026.3055    ,
     *   1049.8131    ,
     *   877.64000    ,  897.30159    ,  917.45789    ,  938.12812    ,
     *   959.33097    ,  981.08450    ,  1003.4062    ,  1026.3128    ,
     *   1049.8207    ,
     *   877.64351    ,  897.30653    ,  917.46405    ,  938.13532    ,
     *   959.33904    ,  981.09330    ,  1003.4156    ,  1026.3227    ,
     *   1049.8310    ,
     *   877.64816    ,  897.31308    ,  917.47222    ,  938.14485    ,
     *   959.34972    ,  981.10495    ,  1003.4280    ,  1026.3358    ,
     *   1049.8445    ,
     *   877.65422    ,  897.32161    ,  917.48285    ,  938.15727    ,
     *   959.36364    ,  981.12012    ,  1003.4442    ,  1026.3528    ,
     *   1049.8623    ,
     *   877.66200    ,  897.33255    ,  917.49650    ,  938.17321    ,
     *   959.38151    ,  981.13959    ,  1003.4650    ,  1026.3747    ,
     *   1049.8850    ,
     *   877.67184    ,  897.34640    ,  917.51376    ,  938.19337    ,
     *   959.40411    ,  981.16423    ,  1003.4913    ,  1026.4024    ,
     *   1049.9137    ,
     *   877.68414    ,  897.36371    ,  917.53534    ,  938.21857    ,
     *   959.43235    ,  981.19500    ,  1003.5242    ,  1026.4369    ,
     *   1049.9496    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   877.69934    ,  897.38508    ,  917.56197    ,  938.24966    ,
     *   959.46720    ,  981.23298    ,  1003.5647    ,  1026.4796    ,
     *   1049.9939    ,
     *   877.71791    ,  897.41118    ,  917.59450    ,  938.28764    ,
     *   959.50976    ,  981.27936    ,  1003.6143    ,  1026.5316    ,
     *   1050.0480    ,
     *   877.73273    ,  897.43201    ,  917.62044    ,  938.31792    ,
     *   959.54369    ,  981.31633    ,  1003.6537    ,  1026.5731    ,
     *   1050.0911    ,
     *   877.74953    ,  897.45560    ,  917.64983    ,  938.35222    ,
     *   959.58212    ,  981.35821    ,  1003.6984    ,  1026.6201    ,
     *   1050.1399    ,
     *   877.76849    ,  897.48222    ,  917.68298    ,  938.39090    ,
     *   959.62546    ,  981.40543    ,  1003.7489    ,  1026.6731    ,
     *   1050.1950    ,
     *   877.78981    ,  897.51214    ,  917.72024    ,  938.43437    ,
     *   959.67416    ,  981.45848    ,  1003.8055    ,  1026.7327    ,
     *   1050.2569    ,
     *   877.81371    ,  897.54565    ,  917.76194    ,  938.48303    ,
     *   959.72866    ,  981.51785    ,  1003.8689    ,  1026.7993    ,
     *   1050.3261    ,
     *   877.84039    ,  897.58305    ,  917.80847    ,  938.53730    ,
     *   959.78944    ,  981.58406    ,  1003.9396    ,  1026.8736    ,
     *   1050.4032    ,
     *   877.87009    ,  897.62465    ,  917.86022    ,  938.59763    ,
     *   959.85700    ,  981.65765    ,  1004.0181    ,  1026.9562    ,
     *   1050.4890    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   877.90306    ,  897.67078    ,  917.91757    ,  938.66450    ,
     *   959.93186    ,  981.73917    ,  1004.1051    ,  1027.0476    ,
     *   1050.5839    ,
     *   877.93953    ,  897.72178    ,  917.98095    ,  938.73837    ,
     *   960.01456    ,  981.82921    ,  1004.2012    ,  1027.1486    ,
     *   1050.6888    ,
     *   877.97980    ,  897.77802    ,  918.05081    ,  938.81976    ,
     *   960.10565    ,  981.92838    ,  1004.3070    ,  1027.2598    ,
     *   1050.8043    ,
     *   878.02413    ,  897.83988    ,  918.12759    ,  938.90918    ,
     *   960.20571    ,  982.03730    ,  1004.4232    ,  1027.3819    ,
     *   1050.9311    ,
     *   878.07282    ,  897.90774    ,  918.21177    ,  939.00719    ,
     *   960.31534    ,  982.15662    ,  1004.5505    ,  1027.5156    ,
     *   1051.0699    ,
     *   878.12620    ,  897.98201    ,  918.30385    ,  939.11435    ,
     *   960.43518    ,  982.28701    ,  1004.6896    ,  1027.6618    ,
     *   1051.2216    ,
     *   878.18460    ,  898.06315    ,  918.40435    ,  939.23125    ,
     *   960.56586    ,  982.42917    ,  1004.8412    ,  1027.8210    ,
     *   1051.3869    ,
     *   878.24836    ,  898.15159    ,  918.51381    ,  939.35851    ,
     *   960.70807    ,  982.58383    ,  1005.0061    ,  1027.9942    ,
     *   1051.5666    ,
     *   878.31787    ,  898.24783    ,  918.63280    ,  939.49675    ,
     *   960.86250    ,  982.75173    ,  1005.1851    ,  1028.1821    ,
     *   1051.7617    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   878.39354    ,  898.35236    ,  918.76191    ,  939.64666    ,
     *   961.02989    ,  982.93366    ,  1005.3790    ,  1028.3857    ,
     *   1051.9729    ,
     *   878.47578    ,  898.46573    ,  918.90177    ,  939.80893    ,
     *   961.21098    ,  983.13043    ,  1005.5886    ,  1028.6058    ,
     *   1052.2012    ,
     *   878.56508    ,  898.58851    ,  919.05303    ,  939.98430    ,
     *   961.40659    ,  983.34288    ,  1005.8149    ,  1028.8432    ,
     *   1052.4475    ,
     *   878.66194    ,  898.72131    ,  919.21640    ,  940.17352    ,
     *   961.61754    ,  983.57189    ,  1006.0587    ,  1029.0991    ,
     *   1052.7129    ,
     *   878.80718    ,  898.91972    ,  919.46002    ,  940.45538    ,
     *   961.93149    ,  983.91254    ,  1006.4213    ,  1029.4794    ,
     *   1053.1072    ,
     *   878.96902    ,  899.13977    ,  919.72955    ,  940.76674    ,
     *   962.27795    ,  984.28819    ,  1006.8209    ,  1029.8984    ,
     *   1053.5415    ,
     *   879.14919    ,  899.38345    ,  920.02720    ,  941.10999    ,
     *   962.65946    ,  984.70150    ,  1007.2604    ,  1030.3589    ,
     *   1054.0186    ,
     *   879.34969    ,  899.65301    ,  920.35541    ,  941.48775    ,
     *   963.07879    ,  985.15534    ,  1007.7425    ,  1030.8639    ,
     *   1054.5416    ,
     *   879.57278    ,  899.95098    ,  920.71693    ,  941.90294    ,
     *   963.53896    ,  985.65288    ,  1008.2707    ,  1031.4168    ,
     *   1055.1140    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   879.82113    ,  900.28023    ,  921.11484    ,  942.35879    ,
     *   964.04336    ,  986.19757    ,  1008.8484    ,  1032.0211    ,
     *   1055.7393    ,
     *   880.09783    ,  900.64411    ,  921.55264    ,  942.85895    ,
     *   964.59576    ,  986.79330    ,  1009.4796    ,  1032.6809    ,
     *   1056.4216    ,
     *   880.40656    ,  901.04649    ,  922.03441    ,  943.40764    ,
     *   965.20048    ,  987.44447    ,  1010.1688    ,  1033.4007    ,
     *   1057.1653    ,
     *   880.75172    ,  901.49199    ,  922.56489    ,  944.00975    ,
     *   965.86250    ,  988.15614    ,  1010.9211    ,  1034.1856    ,
     *   1057.9758    ,
     *   881.13865    ,  901.98613    ,  923.14980    ,  944.67110    ,
     *   966.58775    ,  988.93430    ,  1011.7425    ,  1035.0417    ,
     *   1058.8591    ,
     *   881.57395    ,  902.53572    ,  923.79607    ,  945.39875    ,
     *   967.38340    ,  989.78620    ,  1012.6403    ,  1035.9763    ,
     *   1059.8224    ,
     *   881.96413    ,  903.02294    ,  924.36536    ,  946.03707    ,
     *   968.07936    ,  990.52980    ,  1013.4227    ,  1036.7898    ,
     *   1060.6602    ,
     *   882.39663    ,  903.55742    ,  924.98602    ,  946.73019    ,
     *   968.83294    ,  991.33333    ,  1014.2669    ,  1037.6665    ,
     *   1061.5621    ,
     *   882.88124    ,  904.14973    ,  925.66931    ,  947.48992    ,
     *   969.65643    ,  992.20942    ,  1015.1858    ,  1038.6195    ,
     *   1062.5416    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   883.26439    ,  904.61345    ,  926.20106    ,  948.07880    ,
     *   970.29293    ,  992.88518    ,  1015.8935    ,  1039.3525    ,
     *   1063.2943    ,
     *   883.66181    ,  905.09041    ,  926.74516    ,  948.67927    ,
     *   970.94035    ,  993.57128    ,  1016.6110    ,  1040.0950    ,
     *   1064.0560    ,
     *   884.07405    ,  905.58108    ,  927.30202    ,  949.29168    ,
     *   971.59900    ,  994.26800    ,  1017.3386    ,  1040.8471    ,
     *   1064.8269    ,
     *   884.50168    ,  906.08595    ,  927.87205    ,  949.91638    ,
     *   972.26918    ,  994.97559    ,  1018.0764    ,  1041.6089    ,
     *   1065.6072    ,
     *   887.57154    ,  909.60765    ,  931.77476    ,  954.13834    ,
     *   976.75621    ,  999.67990    ,  1022.9557    ,  1046.6256    ,
     *   1070.7279    ,
     *   891.41311    ,  913.82895    ,  936.31647    ,  958.94813    ,
     *   981.78762    ,  1004.8915    ,  1028.3105    ,  1052.0903    ,
     *   1076.2727    ,
     *   896.17073    ,  918.87261    ,  941.60262    ,  964.43705    ,
     *   987.44306    ,  1010.6804    ,  1034.2025    ,  1058.0579    ,
     *   1082.2907    ,
     *   901.98511    ,  924.85905    ,  947.73725    ,  970.69578    ,
     *   993.80216    ,  1017.1168    ,  1040.6944    ,  1064.5844    ,
     *   1088.8322    ,
     *   908.98884    ,  931.90277    ,  954.82027    ,  977.81219    ,
     *   1000.9428    ,  1024.2704    ,  1047.8484    ,  1071.7259    ,
     *   1095.9480    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   917.30315    ,  940.10965    ,  962.94506    ,  985.86940    ,
     *   1008.9393    ,  1032.2081    ,  1055.7253    ,  1079.5377    ,
     *   1103.6886    ,
     *   927.03676    ,  949.57557    ,  972.19720    ,  994.94440    ,
     *   1017.8617    ,  1040.9936    ,  1064.3834    ,  1088.0733    ,
     *   1112.1035    ,
     *   938.28734    ,  960.38691    ,  982.65427    ,  1005.1077    ,
     *   1027.7744    ,  1050.6863    ,  1073.8777    ,  1097.3839    ,
     *   1121.2402    ,
     *   951.14512    ,  972.62292    ,  994.38726    ,  1016.4239    ,
     *   1038.7369    ,  1061.3416    ,  1084.2599    ,  1107.5180    ,
     *   1131.1443    ,
     *   965.69781    ,  986.35949    ,  1007.4633    ,  1028.9535    ,
     *   1050.8048    ,  1073.0109    ,  1095.5782    ,  1118.5211    ,
     *   1141.8592    ,
     *   982.03443    ,  1001.6731    ,  1021.9490    ,  1042.7557    ,
     *   1064.0315    ,  1085.7435    ,  1107.8787    ,  1130.4366    ,
     *   1153.4259    ,
     *   1000.2457    ,  1018.6433    ,  1037.9135    ,  1057.8911    ,
     *   1078.4709    ,  1099.5882    ,  1121.2061    ,  1143.3064    ,
     *   1165.8841    ,
     *   1020.4186    ,  1037.3519    ,  1055.4299    ,  1074.4238    ,
     *   1094.1795    ,  1114.5953    ,  1135.6061    ,  1157.1723    ,
     *   1179.2729    ,
     *   1042.6247    ,  1057.8773    ,  1074.5735    ,  1092.4223    ,
     *   1111.2182    ,  1130.8187    ,  1151.1266    ,  1172.0778    ,
     *   1193.6321    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   1066.9033    ,  1080.2836    ,  1095.4161    ,  1111.9569    ,
     *   1129.6519    ,  1148.3166    ,  1167.8197    ,  1188.0694    ,
     *   1209.0038    ,
     *   1093.2437    ,  1104.6062    ,  1118.0158    ,  1133.0941    ,
     *   1149.5469    ,  1167.1513    ,  1185.7418    ,  1205.1978    ,
     *   1225.4334    ,
     *   1121.5724    ,  1130.8371    ,  1142.4051    ,  1155.8873    ,
     *   1170.9651    ,  1187.3856    ,  1204.9527    ,  1223.5179    ,
     *   1242.9708    ,
     *   1151.7495    ,  1158.9137    ,  1168.5776    ,  1180.3663    ,
     *   1193.9564    ,  1209.0780    ,  1225.5126    ,  1243.0876    ,
     *   1261.6695    ,
     *   1183.5773    ,  1188.7153    ,  1196.4784    ,  1206.5254    ,
     *   1218.5476    ,  1232.2746    ,  1247.4767    ,  1263.9645    ,
     *   1281.5859    ,
     *   1216.8186    ,  1220.0696    ,  1226.0013    ,  1234.3156    ,
     *   1244.7336    ,  1257.0000    ,  1270.8878    ,  1286.2010    ,
     *   1302.7752    ,
     *   1251.2219    ,  1252.7665    ,  1256.9926    ,  1263.6410    ,
     *   1272.4693    ,  1283.2490    ,  1295.7686    ,  1309.8371    ,
     *   1325.2871    ,
     *   1286.5471    ,  1286.5797    ,  1289.2636    ,  1294.3627    ,
     *   1301.6668    ,  1310.9791    ,  1322.1130    ,  1334.8932    ,
     *   1349.1592    ,
     *   1322.5891    ,  1321.2889    ,  1322.6076    ,  1326.3078    ,
     *   1332.1978    ,  1340.1083    ,  1349.8806    ,  1361.3625    ,
     *   1374.4097    /
        DATA (VISCF (J),J=  1, 81) /
     *   3.3370897    ,  1.8552836    , 1.79116366E-03, 1.35640958E-03,
     *  1.06917606E-03, 8.68681650E-04, 7.22669091E-04, 6.12731496E-04,
     *  5.27723362E-04, 4.60554288E-04, 4.06522332E-04, 3.62398052E-04,
     *  3.25896344E-04, 2.95358827E-04, 2.69555619E-04, 2.47557483E-04,
     *  2.28650927E-04, 2.12280329E-04, 1.98007580E-04, 1.85483357E-04,
     *  1.77819785E-04, 1.70759494E-04, 1.64237884E-04, 1.58198380E-04,
     *  1.52591251E-04, 1.47372618E-04, 1.42503626E-04, 1.37949744E-04,
     *  1.33680171E-04, 1.29667333E-04, 1.25886447E-04, 1.22315156E-04,
     *  1.18933200E-04, 1.15722141E-04, 1.12665116E-04, 1.09746622E-04,
     *  1.06952318E-04, 1.04268853E-04, 1.01683700E-04, 9.91850029E-05,
     *  9.58966040E-05, 9.27202331E-05, 8.96287046E-05, 8.65944907E-05,
     *  8.35886321E-05, 8.05792405E-05, 7.75291904E-05, 7.43919826E-05,
     *  7.11028098E-05, 6.75557960E-05, 6.35412830E-05, 5.96733965E-05,
     *  5.46867050E-05, 1.00000000E-02, 3.73834082E-05, 3.75890119E-05,
     *  3.77957757E-05, 3.80096008E-05, 3.95748130E-05, 4.12521678E-05,
     *  4.30336899E-05, 4.48999349E-05, 4.68333500E-05, 4.88171627E-05,
     *  5.08358107E-05, 5.28747373E-05, 5.49201691E-05, 5.69590095E-05,
     *  5.89788429E-05, 6.09680099E-05, 6.29157170E-05, 6.48121504E-05,
     *  6.66485791E-05, 6.84174337E-05, 7.01123586E-05, 7.17282326E-05,
     *  7.32611618E-05, 7.47084454E-05, 7.60685192E-05, 7.73408804E-05,
     *  7.85259979E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  8.89891991E-06, 9.19419017E-06, 9.21748532E-06, 9.43035246E-06,
     *  9.65988358E-06, 9.90363935E-06, 1.01596836E-05, 1.04264523E-05,
     *  1.07026622E-05,
     *  8.89753642E-06, 9.19307623E-06, 9.21638777E-06, 9.42938450E-06,
     *  9.65902549E-06, 9.90287516E-06, 1.01590002E-05, 1.04258389E-05,
     *  1.07021098E-05,
     *  8.89737760E-06, 9.19294856E-06, 9.21626197E-06, 9.42927357E-06,
     *  9.65892716E-06, 9.90278760E-06, 1.01589219E-05, 1.04257686E-05,
     *  1.07020465E-05,
     *  8.89558481E-06, 9.19151514E-06, 9.21484978E-06, 9.42802866E-06,
     *  9.65782374E-06, 9.90180503E-06, 1.01580433E-05, 1.04249800E-05,
     *  1.07013363E-05,
     *  8.89245131E-06, 9.18910271E-06, 9.21247406E-06, 9.42593787E-06,
     *  9.65597139E-06, 9.90015583E-06, 1.01565687E-05, 1.04236567E-05,
     *  1.07001446E-05,
     *  8.88407296E-06, 9.18515174E-06, 9.20859128E-06, 9.42254737E-06,
     *  9.65297248E-06, 9.89748707E-06, 1.01541831E-05, 1.04215159E-05,
     *  1.06982170E-05,
     *  9.26974444E-06, 9.17859999E-06, 9.20222419E-06, 9.41719382E-06,
     *  9.64826889E-06, 9.89330775E-06, 1.01504491E-05, 1.04181660E-05,
     *  1.06952011E-05,
     *  1.09154444E-05, 9.36494444E-06, 9.18839814E-06, 9.40876405E-06,
     *  9.64107193E-06, 9.88694861E-06, 1.01447755E-05, 1.04130788E-05,
     *  1.06906225E-05,
     *  1.10644444E-05, 9.79124444E-06, 9.70394444E-06, 9.39371384E-06,
     *  9.63013857E-06, 9.87749257E-06, 1.01363776E-05, 1.04055586E-05,
     *  1.06838579E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.14024444E-05, 1.03954444E-05, 1.03314444E-05, 9.95904444E-06,
     *  9.61234649E-06, 9.86356739E-06, 1.01242084E-05, 1.03947029E-05,
     *  1.06741052E-05,
     *  1.21374444E-05, 1.12264444E-05, 1.11664444E-05, 1.07214444E-05,
     *  1.02854444E-05, 9.84214132E-06, 1.01067567E-05, 1.03793338E-05,
     *  1.06603436E-05,
     *  1.33004444E-05, 1.23584444E-05, 1.22934444E-05, 1.17574444E-05,
     *  1.12204444E-05, 1.06674444E-05, 1.00807781E-05, 1.03577734E-05,
     *  1.06412606E-05,
     *  1.49414444E-05, 1.38784444E-05, 1.38034444E-05, 1.31544444E-05,
     *  1.24984444E-05, 1.18194444E-05, 1.11024444E-05, 1.03261270E-05,
     *  1.06149563E-05,
     *  1.71384444E-05, 1.58884444E-05, 1.57994444E-05, 1.50124444E-05,
     *  1.42134444E-05, 1.33894444E-05, 1.25224444E-05, 1.15924444E-05,
     *  1.05761087E-05,
     *  2.00004444E-05, 1.85034444E-05, 1.83964444E-05, 1.74434444E-05,
     *  1.64764444E-05, 1.54814444E-05, 1.44434444E-05, 1.33424444E-05,
     *  1.21504444E-05,
     *  2.36614444E-05, 2.18574444E-05, 2.17274444E-05, 2.05744444E-05,
     *  1.94074444E-05, 1.82134444E-05, 1.69794444E-05, 1.56894444E-05,
     *  1.43184444E-05,
     *  2.82754444E-05, 2.60954444E-05, 2.59394444E-05, 2.45474444E-05,
     *  2.31404444E-05, 2.17114444E-05, 2.02504444E-05, 1.87484444E-05,
     *  1.72024444E-05,
     *  3.40174444E-05, 3.13854444E-05, 3.11974444E-05, 2.95164444E-05,
     *  2.78234444E-05, 2.61124444E-05, 2.43794444E-05, 2.26194444E-05,
     *  2.08394444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  4.10834444E-05, 3.79064444E-05, 3.76794444E-05, 3.56534444E-05,
     *  3.36164444E-05, 3.15654444E-05, 2.95004444E-05, 2.74194444E-05,
     *  2.53294444E-05,
     *  4.96884444E-05, 4.58574444E-05, 4.55844444E-05, 4.31424444E-05,
     *  4.06914444E-05, 3.82324444E-05, 3.57644444E-05, 3.32894444E-05,
     *  3.08104444E-05,
     *  5.65304444E-05, 5.21864444E-05, 5.18754444E-05, 4.91074444E-05,
     *  4.63314444E-05, 4.35484444E-05, 4.07614444E-05, 3.79714444E-05,
     *  3.51824444E-05,
     *  6.42604444E-05, 5.93394444E-05, 5.89874444E-05, 5.58534444E-05,
     *  5.27114444E-05, 4.95654444E-05, 4.64184444E-05, 4.32754444E-05,
     *  4.01364444E-05,
     *  7.29584444E-05, 6.73904444E-05, 6.69934444E-05, 6.34474444E-05,
     *  5.98954444E-05, 5.63424444E-05, 5.27924444E-05, 4.92514444E-05,
     *  4.57224444E-05,
     *  8.27094444E-05, 7.64164444E-05, 7.59664444E-05, 7.19614444E-05,
     *  6.79494444E-05, 6.39394444E-05, 5.99394444E-05, 5.59534444E-05,
     *  5.19884444E-05,
     *  9.36004444E-05, 8.64954444E-05, 8.59884444E-05, 8.14674444E-05,
     *  7.69414444E-05, 7.24214444E-05, 6.79164444E-05, 6.34344444E-05,
     *  5.89844444E-05,
     *  1.05724444E-04, 9.77104444E-05, 9.71374444E-05, 9.20414444E-05,
     *  8.69414444E-05, 8.18514444E-05, 7.67834444E-05, 7.17484444E-05,
     *  6.67574444E-05,
     *  1.19174444E-04, 1.10144444E-04, 1.09504444E-04, 1.03764444E-04,
     *  9.80194444E-05, 9.22934444E-05, 8.65974444E-05, 8.09464444E-05,
     *  7.53544444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.34064444E-04, 1.23884444E-04, 1.23164444E-04, 1.16704444E-04,
     *  1.10244444E-04, 1.03814444E-04, 9.74174444E-05, 9.10814444E-05,
     *  8.48204444E-05,
     *  1.50474444E-04, 1.39034444E-04, 1.38214444E-04, 1.30954444E-04,
     *  1.23704444E-04, 1.16474444E-04, 1.09304444E-04, 1.02204444E-04,
     *  9.51994444E-05,
     *  1.68534444E-04, 1.55664444E-04, 1.54744444E-04, 1.46594444E-04,
     *  1.38444444E-04, 1.30344444E-04, 1.22304444E-04, 1.14354444E-04,
     *  1.06534444E-04,
     *  1.88354444E-04, 1.73884444E-04, 1.72854444E-04, 1.63704444E-04,
     *  1.54564444E-04, 1.45484444E-04, 1.36474444E-04, 1.27594444E-04,
     *  1.18854444E-04,
     *  2.10044444E-04, 1.93794444E-04, 1.92634444E-04, 1.82374444E-04,
     *  1.72134444E-04, 1.61954444E-04, 1.51874444E-04, 1.41944444E-04,
     *  1.32194444E-04,
     *  2.33734444E-04, 2.15494444E-04, 2.14194444E-04, 2.02684444E-04,
     *  1.91214444E-04, 1.79814444E-04, 1.68544444E-04, 1.57454444E-04,
     *  1.46584444E-04,
     *  2.59564444E-04, 2.39084444E-04, 2.37624444E-04, 2.24724444E-04,
     *  2.11874444E-04, 1.99114444E-04, 1.86524444E-04, 1.74144444E-04,
     *  1.62034444E-04,
     *  2.87664444E-04, 2.64664444E-04, 2.63024444E-04, 2.48584444E-04,
     *  2.34184444E-04, 2.19914444E-04, 2.05844444E-04, 1.92044444E-04,
     *  1.78554444E-04,
     *  3.18184444E-04, 2.92364444E-04, 2.90524444E-04, 2.74334444E-04,
     *  2.58214444E-04, 2.42254444E-04, 2.26534444E-04, 2.11144444E-04,
     *  1.96134444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.51284444E-04, 3.22274444E-04, 3.20204444E-04, 3.02064444E-04,
     *  2.84004444E-04, 2.66144444E-04, 2.48594444E-04, 2.31434444E-04,
     *  2.14754444E-04,
     *  3.87134444E-04, 3.54524444E-04, 3.52204444E-04, 3.31844444E-04,
     *  3.11614444E-04, 2.91624444E-04, 2.72024444E-04, 2.52904444E-04,
     *  2.34354444E-04,
     *  4.25934444E-04, 3.89224444E-04, 3.86614444E-04, 3.63764444E-04,
     *  3.41064444E-04, 3.18694444E-04, 2.96784444E-04, 2.75474444E-04,
     *  2.54864444E-04,
     *  4.67874444E-04, 4.26504444E-04, 4.23554444E-04, 3.97864444E-04,
     *  3.72384444E-04, 3.47314444E-04, 3.22824444E-04, 2.99074444E-04,
     *  2.76184444E-04,
     *  5.30464444E-04, 4.81744444E-04, 4.78284444E-04, 4.48154444E-04,
     *  4.18324444E-04, 3.89044444E-04, 3.60554444E-04, 3.33054444E-04,
     *  3.06704444E-04,
     *  5.99674444E-04, 5.42414444E-04, 5.38344444E-04, 5.03064444E-04,
     *  4.68194444E-04, 4.34084444E-04, 4.01024444E-04, 3.69264444E-04,
     *  3.38994444E-04,
     *  6.76134444E-04, 6.08844444E-04, 6.04064444E-04, 5.62774444E-04,
     *  5.22054444E-04, 4.82344444E-04, 4.44044444E-04, 4.07454444E-04,
     *  3.72794444E-04,
     *  7.60564444E-04, 6.81414444E-04, 6.75804444E-04, 6.27444444E-04,
     *  5.79864444E-04, 5.33664444E-04, 4.89324444E-04, 4.47234444E-04,
     *  4.07654444E-04,
     *  8.53824444E-04, 7.60514444E-04, 7.53894444E-04, 6.97164444E-04,
     *  6.41504444E-04, 5.87704444E-04, 5.36404444E-04, 4.88084444E-04,
     *  4.43014444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  9.56964444E-04, 8.46544444E-04, 8.38724444E-04, 7.71954444E-04,
     *  7.06674444E-04, 6.43944444E-04, 5.84614444E-04, 5.29234444E-04,
     *  4.78074444E-04,
     *  1.07124444E-03, 9.39944444E-04, 9.30664444E-04, 8.51704444E-04,
     *  7.74854444E-04, 7.01574444E-04, 6.32944444E-04, 5.69594444E-04,
     *  5.11784444E-04,
     *  1.19844444E-03, 1.04114444E-03, 1.03004444E-03, 9.36104444E-04,
     *  8.45164444E-04, 7.59314444E-04, 6.79944444E-04, 6.07714444E-04,
     *  5.42724444E-04,
     *  1.34034444E-03, 1.15074444E-03, 1.13744444E-03, 1.02454444E-03,
     *  9.16134444E-04, 8.15244444E-04, 7.23524444E-04, 6.41544444E-04,
     *  5.69084444E-04,
     *  1.49944444E-03, 1.26934444E-03, 1.25314444E-03, 1.11564444E-03,
     *  9.85314444E-04, 8.66354444E-04, 7.60674444E-04, 6.68354444E-04,
     *  5.88494444E-04,
     *  1.67744444E-03, 1.39764444E-03, 1.37784444E-03, 1.20714444E-03,
     *  1.04854444E-03, 9.07984444E-04, 7.87054444E-04, 6.84484444E-04,
     *  5.98024444E-04,
     *  1.83464444E-03, 1.50854444E-03, 1.48534444E-03, 1.27524444E-03,
     *  1.08624444E-03, 9.25734444E-04, 7.92744444E-04, 6.83444444E-04,
     *  5.93584444E-04,
     *  2.00624444E-03, 1.62704444E-03, 1.60234444E-03, 1.32634444E-03,
     *  1.09714444E-03, 9.16234444E-04, 7.74314444E-04, 6.62194444E-04,
     *  5.72614444E-04,
     *  2.26084444E-03, 1.75054444E-03, 1.74190612E-03, 1.33280340E-03,
     *  1.05873934E-03, 8.65397233E-04, 7.23416495E-04, 6.15800731E-04,
     *  5.32137435E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  3.14341321E-03, 1.79905309E-03, 1.73945959E-03, 1.33165216E-03,
     *  1.05825710E-03, 8.65278923E-04, 7.23502880E-04, 6.16004234E-04,
     *  5.32407954E-04,
     *  3.13435456E-03, 1.79641050E-03, 1.73703226E-03, 1.33051266E-03,
     *  1.05778311E-03, 8.65167006E-04, 7.23594544E-04, 6.16212281E-04,
     *  5.32682490E-04,
     *  3.12536880E-03, 1.79378892E-03, 1.73462455E-03, 1.32938517E-03,
     *  1.05731755E-03, 8.65061603E-04, 7.23691575E-04, 6.16424936E-04,
     *  5.32961094E-04,
     *  3.11645696E-03, 1.79118879E-03, 1.73223691E-03, 1.32826994E-03,
     *  1.05686059E-03, 8.64962836E-04, 7.23794061E-04, 6.16642265E-04,
     *  5.33243816E-04,
     *  3.06230128E-03, 1.77539668E-03, 1.71774423E-03, 1.32157134E-03,
     *  1.05420178E-03, 8.64502538E-04, 7.24567080E-04, 6.18116492E-04,
     *  5.35114612E-04,
     *  3.01134301E-03, 1.76058492E-03, 1.70416954E-03, 1.31543659E-03,
     *  1.05193483E-03, 8.64340110E-04, 7.25581165E-04, 6.19794407E-04,
     *  5.37162714E-04,
     *  2.96382877E-03, 1.74687555E-03, 1.69162849E-03, 1.30993937E-03,
     *  1.05010854E-03, 8.64509282E-04, 7.26860572E-04, 6.21694089E-04,
     *  5.39402028E-04,
     *  2.92000294E-03, 1.73439512E-03, 1.68024121E-03, 1.30515710E-03,
     *  1.04877457E-03, 8.65045846E-04, 7.28431038E-04, 6.23834675E-04,
     *  5.41847215E-04,
     *  2.88010789E-03, 1.72327431E-03, 1.67013201E-03, 1.30117094E-03,
     *  1.04798739E-03, 8.65987670E-04, 7.30319789E-04, 6.26236363E-04,
     *  5.44513687E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.84438412E-03, 1.71364772E-03, 1.66142915E-03, 1.29806561E-03,
     *  1.04780430E-03, 8.67374694E-04, 7.32555539E-04, 6.28920400E-04,
     *  5.47417588E-04,
     *  2.81307088E-03, 1.70565367E-03, 1.65426466E-03, 1.29592939E-03,
     *  1.04828540E-03, 8.69248923E-04, 7.35168476E-04, 6.31909065E-04,
     *  5.50575767E-04,
     *  2.78640715E-03, 1.69943411E-03, 1.64877427E-03, 1.29485402E-03,
     *  1.04949352E-03, 8.71654399E-04, 7.38190235E-04, 6.35225632E-04,
     *  5.54005734E-04,
     *  2.76463352E-03, 1.69513480E-03, 1.64509753E-03, 1.29493473E-03,
     *  1.05149427E-03, 8.74637175E-04, 7.41653855E-04, 6.38894318E-04,
     *  5.57725603E-04,
     *  2.74799472E-03, 1.69290559E-03, 1.64337804E-03, 1.29627030E-03,
     *  1.05435596E-03, 8.78245268E-04, 7.45593717E-04, 6.42940210E-04,
     *  5.61754007E-04,
     *  2.73674317E-03, 1.69290094E-03, 1.64376397E-03, 1.29896315E-03,
     *  1.05814964E-03, 8.82528592E-04, 7.50045456E-04, 6.47389160E-04,
     *  5.66109995E-04,
     *  2.73114332E-03, 1.69528071E-03, 1.64640865E-03, 1.30311949E-03,
     *  1.06294905E-03, 8.87538876E-04, 7.55045841E-04, 6.52267659E-04,
     *  5.70812889E-04,
     *  2.73147682E-03, 1.70021112E-03, 1.65147148E-03, 1.30884960E-03,
     *  1.06883061E-03, 8.93329541E-04, 7.60632619E-04, 6.57602657E-04,
     *  5.75882107E-04,
     *  2.73804831E-03, 1.70786585E-03, 1.65911890E-03, 1.31626804E-03,
     *  1.07587336E-03, 8.99955536E-04, 7.66844297E-04, 6.63421338E-04,
     *  5.81336936E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  2.75119186E-03, 1.71842740E-03, 1.66952551E-03, 1.32549389E-03,
     *  1.08415890E-03, 9.07473106E-04, 7.73719871E-04, 6.69750829E-04,
     *  5.87196246E-04,
     *  2.77127769E-03, 1.73208835E-03, 1.68287524E-03, 1.33665098E-03,
     *  1.09377117E-03, 9.15939477E-04, 7.81298457E-04, 6.76617836E-04,
     *  5.93478136E-04,
     *  2.79871933E-03, 1.74905274E-03, 1.69936251E-03, 1.34986802E-03,
     *  1.10479622E-03, 9.25412422E-04, 7.89618821E-04, 6.84048170E-04,
     *  6.00199484E-04,
     *  2.83398074E-03, 1.76953725E-03, 1.71919320E-03, 1.36527857E-03,
     *  1.11732170E-03, 9.35949671E-04, 7.98718766E-04, 6.92066164E-04,
     *  6.07375406E-04,
     *  2.87758356E-03, 1.79377213E-03, 1.74258543E-03, 1.38302072E-03,
     *  1.13143625E-03, 9.47608131E-04, 8.08634352E-04, 7.00693935E-04,
     *  6.15018575E-04,
     *  2.93011399E-03, 1.82200179E-03, 1.76976993E-03, 1.40323646E-03,
     *  1.14722846E-03, 9.60442834E-04, 8.19398896E-04, 7.09950472E-04,
     *  6.23138402E-04,
     *  2.99222922E-03, 1.85448467E-03, 1.80098974E-03, 1.42607055E-03,
     *  1.16478551E-03, 9.74505577E-04, 8.31041717E-04, 7.19850509E-04,
     *  6.31740031E-04,
     *  3.06466291E-03, 1.89149231E-03, 1.83649911E-03, 1.45166872E-03,
     *  1.18419130E-03, 9.89843149E-04, 8.43586551E-04, 7.30403136E-04,
     *  6.40823136E-04,
     *  3.14822909E-03, 1.93330716E-03, 1.87656125E-03, 1.48017493E-03,
     *  1.20552384E-03, 1.00649507E-03, 8.57049595E-04, 7.41610119E-04,
     *  6.50380468E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.09872455E-05, 1.12793018E-05, 1.15780632E-05, 1.18828680E-05,
     *  1.21931402E-05, 1.25083741E-05, 1.28281225E-05, 1.31519868E-05,
     *  1.34796094E-05,
     *  1.09867464E-05, 1.12788497E-05, 1.15776526E-05, 1.18824943E-05,
     *  1.21927993E-05, 1.25080626E-05, 1.28278374E-05, 1.31517254E-05,
     *  1.34793694E-05,
     *  1.09866893E-05, 1.12787979E-05, 1.15776056E-05, 1.18824514E-05,
     *  1.21927602E-05, 1.25080269E-05, 1.28278047E-05, 1.31516954E-05,
     *  1.34793419E-05,
     *  1.09860477E-05, 1.12782167E-05, 1.15770778E-05, 1.18819711E-05,
     *  1.21923220E-05, 1.25076265E-05, 1.28274381E-05, 1.31513594E-05,
     *  1.34790334E-05,
     *  1.09849713E-05, 1.12772416E-05, 1.15761923E-05, 1.18811651E-05,
     *  1.21915869E-05, 1.25069547E-05, 1.28268232E-05, 1.31507956E-05,
     *  1.34785158E-05,
     *  1.09832302E-05, 1.12756646E-05, 1.15747603E-05, 1.18798616E-05,
     *  1.21903980E-05, 1.25058683E-05, 1.28258288E-05, 1.31498839E-05,
     *  1.34776789E-05,
     *  1.09805065E-05, 1.12731978E-05, 1.15725204E-05, 1.18778231E-05,
     *  1.21885388E-05, 1.25041694E-05, 1.28242738E-05, 1.31484584E-05,
     *  1.34763703E-05,
     *  1.09763723E-05, 1.12694541E-05, 1.15691216E-05, 1.18747301E-05,
     *  1.21857182E-05, 1.25015922E-05, 1.28219149E-05, 1.31462961E-05,
     *  1.34743855E-05,
     *  1.09702664E-05, 1.12639264E-05, 1.15641040E-05, 1.18701647E-05,
     *  1.21815553E-05, 1.24977891E-05, 1.28184343E-05, 1.31431058E-05,
     *  1.34714572E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.09614686E-05, 1.12559648E-05, 1.15568793E-05, 1.18635927E-05,
     *  1.21755640E-05, 1.24923163E-05, 1.28134265E-05, 1.31385161E-05,
     *  1.34672448E-05,
     *  1.09490698E-05, 1.12447520E-05, 1.15467090E-05, 1.18543446E-05,
     *  1.21671353E-05, 1.24846191E-05, 1.28063845E-05, 1.31320633E-05,
     *  1.34613235E-05,
     *  1.09319322E-05, 1.12292738E-05, 1.15326806E-05, 1.18415950E-05,
     *  1.21555205E-05, 1.24740159E-05, 1.27966868E-05, 1.31231792E-05,
     *  1.34531727E-05,
     *  1.09086002E-05, 1.12082758E-05, 1.15136776E-05, 1.18243396E-05,
     *  1.21398110E-05, 1.24596820E-05, 1.27835825E-05, 1.31111784E-05,
     *  1.34421659E-05,
     *  1.08768520E-05, 1.11801423E-05, 1.14883286E-05, 1.18013632E-05,
     *  1.21189151E-05, 1.24406302E-05, 1.27661756E-05, 1.30952453E-05,
     *  1.34275587E-05,
     *  1.08283117E-05, 1.11421658E-05, 1.14548273E-05, 1.17711736E-05,
     *  1.20915218E-05, 1.24156866E-05, 1.27434062E-05, 1.30744187E-05,
     *  1.34084764E-05,
     *  1.28224444E-05, 1.10780228E-05, 1.14097231E-05, 1.17317264E-05,
     *  1.20560102E-05, 1.23834462E-05, 1.27140227E-05, 1.30475716E-05,
     *  1.33838987E-05,
     *  1.56264444E-05, 1.41124444E-05, 1.31084444E-05, 1.16784355E-05,
     *  1.20100291E-05, 1.23421469E-05, 1.26765275E-05, 1.30133801E-05,
     *  1.33526384E-05,
     *  1.90584444E-05, 1.73284444E-05, 1.57134444E-05, 1.39364444E-05,
     *  1.19472647E-05, 1.22890365E-05, 1.26289970E-05, 1.29702524E-05,
     *  1.33133034E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  2.32414444E-05, 2.11704444E-05, 1.91114444E-05, 1.69624444E-05,
     *  1.46724444E-05, 1.22151707E-05, 1.25681590E-05, 1.29160782E-05,
     *  1.32642047E-05,
     *  2.83324444E-05, 2.58544444E-05, 2.33624444E-05, 2.08184444E-05,
     *  1.81884444E-05, 1.54384444E-05, 1.24810039E-05, 1.28469183E-05,
     *  1.32030137E-05,
     *  3.23954444E-05, 2.96064444E-05, 2.68054444E-05, 2.39764444E-05,
     *  2.11054444E-05, 1.82004444E-05, 1.53274444E-05, 1.27845603E-05,
     *  1.31523474E-05,
     *  3.70044444E-05, 3.38764444E-05, 3.07464444E-05, 2.76064444E-05,
     *  2.44544444E-05, 2.13024444E-05, 1.82064444E-05, 1.53294444E-05,
     *  1.30900337E-05,
     *  4.22064444E-05, 3.87044444E-05, 3.52134444E-05, 3.17284444E-05,
     *  2.82444444E-05, 2.47534444E-05, 2.12284444E-05, 1.75264444E-05,
     *  1.29867766E-05,
     *  4.80474444E-05, 4.41324444E-05, 4.02424444E-05, 3.63754444E-05,
     *  3.25254444E-05, 2.86834444E-05, 2.48244444E-05, 2.08964444E-05,
     *  1.68684444E-05,
     *  5.45704444E-05, 5.01974444E-05, 4.58664444E-05, 4.15794444E-05,
     *  3.73324444E-05, 3.31214444E-05, 2.89404444E-05, 2.47894444E-05,
     *  2.07244444E-05,
     *  6.18174444E-05, 5.69374444E-05, 5.21194444E-05, 4.73684444E-05,
     *  4.26844444E-05, 3.80684444E-05, 3.35244444E-05, 2.90644444E-05,
     *  2.47264444E-05,
     *  6.98314444E-05, 6.43874444E-05, 5.90294444E-05, 5.37644444E-05,
     *  4.85954444E-05, 4.35264444E-05, 3.85634444E-05, 3.37164444E-05,
     *  2.90024444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  7.86504444E-05, 7.25814444E-05, 6.66254444E-05, 6.07904444E-05,
     *  5.50814444E-05, 4.95044444E-05, 4.40654444E-05, 3.87694444E-05,
     *  3.36214444E-05,
     *  8.83104444E-05, 8.15494444E-05, 7.49314444E-05, 6.84644444E-05,
     *  6.21574444E-05, 5.60154444E-05, 5.00434444E-05, 4.42444444E-05,
     *  3.86144444E-05,
     *  9.88454444E-05, 9.13194444E-05, 8.39674444E-05, 7.68034444E-05,
     *  6.98344444E-05, 6.30684444E-05, 5.65074444E-05, 5.01524444E-05,
     *  4.39974444E-05,
     *  1.10284444E-04, 1.01914444E-04, 9.37524444E-05, 8.58194444E-05,
     *  7.81234444E-05, 7.06704444E-05, 6.34634444E-05, 5.64994444E-05,
     *  4.97744444E-05,
     *  1.22654444E-04, 1.13344444E-04, 1.04294444E-04, 9.55184444E-05,
     *  8.70244444E-05, 7.88204444E-05, 7.09084444E-05, 6.32844444E-05,
     *  5.59414444E-05,
     *  1.35964444E-04, 1.25624444E-04, 1.15604444E-04, 1.05894444E-04,
     *  9.65334444E-05, 8.75124444E-05, 7.88344444E-05, 7.04964444E-05,
     *  6.24874444E-05,
     *  1.50224444E-04, 1.38764444E-04, 1.27664444E-04, 1.16944444E-04,
     *  1.06634444E-04, 9.67274444E-05, 8.72244444E-05, 7.81174444E-05,
     *  6.93944444E-05,
     *  1.65434444E-04, 1.52724444E-04, 1.40454444E-04, 1.28644444E-04,
     *  1.17304444E-04, 1.06434444E-04, 9.60474444E-05, 8.61184444E-05,
     *  7.66354444E-05,
     *  1.81574444E-04, 1.67504444E-04, 1.53954444E-04, 1.40944444E-04,
     *  1.28494444E-04, 1.16604444E-04, 1.05264444E-04, 9.44594444E-05,
     *  8.41714444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.98594444E-04, 1.83034444E-04, 1.68094444E-04, 1.53794444E-04,
     *  1.40154444E-04, 1.27164444E-04, 1.14814444E-04, 1.03094444E-04,
     *  9.19564444E-05,
     *  2.16454444E-04, 1.99264444E-04, 1.82814444E-04, 1.67124444E-04,
     *  1.52204444E-04, 1.38054444E-04, 1.24644444E-04, 1.11944444E-04,
     *  9.99294444E-05,
     *  2.35054444E-04, 2.16084444E-04, 1.97994444E-04, 1.80824444E-04,
     *  1.64544444E-04, 1.49164444E-04, 1.34644444E-04, 1.20944444E-04,
     *  1.08014444E-04,
     *  2.54264444E-04, 2.33354444E-04, 2.13514444E-04, 1.94754444E-04,
     *  1.77044444E-04, 1.60384444E-04, 1.44714444E-04, 1.29974444E-04,
     *  1.16134444E-04,
     *  2.81594444E-04, 2.57794444E-04, 2.35354444E-04, 2.14254444E-04,
     *  1.94474444E-04, 1.75964444E-04, 1.58664444E-04, 1.42484444E-04,
     *  1.27344444E-04,
     *  3.10344444E-04, 2.83354444E-04, 2.58074444E-04, 2.34464444E-04,
     *  2.12464444E-04, 1.92004444E-04, 1.72984444E-04, 1.55304444E-04,
     *  1.38844444E-04,
     *  3.40194444E-04, 3.09714444E-04, 2.81354444E-04, 2.55054444E-04,
     *  2.30724444E-04, 2.08244444E-04, 1.87464444E-04, 1.68264444E-04,
     *  1.50474444E-04,
     *  3.70714444E-04, 3.36434444E-04, 3.04794444E-04, 2.75664444E-04,
     *  2.48914444E-04, 2.24364444E-04, 2.01834444E-04, 1.81124444E-04,
     *  1.62044444E-04,
     *  4.01314444E-04, 3.62964444E-04, 3.27854444E-04, 2.95814444E-04,
     *  2.66614444E-04, 2.40024444E-04, 2.15774444E-04, 1.93624444E-04,
     *  1.73334444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  4.31224444E-04, 3.88574444E-04, 3.49894444E-04, 3.14924444E-04,
     *  2.83324444E-04, 2.54764444E-04, 2.28924444E-04, 2.05464444E-04,
     *  1.84094444E-04,
     *  4.59454444E-04, 4.12354444E-04, 3.70114444E-04, 3.32304444E-04,
     *  2.98454444E-04, 2.68124444E-04, 2.40874444E-04, 2.16324444E-04,
     *  1.94084444E-04,
     *  4.84724444E-04, 4.33214444E-04, 3.87564444E-04, 3.47154444E-04,
     *  3.11344444E-04, 2.79534444E-04, 2.51194444E-04, 2.25834444E-04,
     *  2.03004444E-04,
     *  5.05464444E-04, 4.49794444E-04, 4.01134444E-04, 3.58574444E-04,
     *  3.21254444E-04, 2.88424444E-04, 2.59414444E-04, 2.33644444E-04,
     *  2.10584444E-04,
     *  5.19714444E-04, 4.60544444E-04, 4.09584444E-04, 3.65574444E-04,
     *  3.27424444E-04, 2.94184444E-04, 2.65064444E-04, 2.39384444E-04,
     *  2.16564444E-04,
     *  5.25194444E-04, 4.63694444E-04, 4.11564444E-04, 3.67134444E-04,
     *  3.29054444E-04, 2.96204444E-04, 2.67684444E-04, 2.42714444E-04,
     *  2.20674444E-04,
     *  5.19384444E-04, 4.57724444E-04, 4.06114444E-04, 3.62604444E-04,
     *  3.25634444E-04, 2.93984444E-04, 2.66674444E-04, 2.42924444E-04,
     *  2.22074444E-04,
     *  5.00184444E-04, 4.40924444E-04, 3.91924444E-04, 3.50994444E-04,
     *  3.16484444E-04, 2.87134444E-04, 2.61954444E-04, 2.40174444E-04,
     *  2.21174444E-04,
     *  4.65737368E-04, 4.12127469E-04, 3.68213326E-04, 3.31791658E-04,
     *  3.01254721E-04, 2.75404481E-04, 2.53331958E-04, 2.34336637E-04,
     *  2.17871224E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.66045405E-04, 4.12455315E-04, 3.68550242E-04, 3.32131135E-04,
     *  3.01592870E-04, 2.75739061E-04, 2.53661782E-04, 2.34661194E-04,
     *  2.18190443E-04,
     *  4.66357058E-04, 4.12786457E-04, 3.68890192E-04, 3.32473423E-04,
     *  3.01933638E-04, 2.76076092E-04, 2.53993905E-04, 2.34987912E-04,
     *  2.18511697E-04,
     *  4.66672367E-04, 4.13120930E-04, 3.69233204E-04, 3.32818547E-04,
     *  3.02277045E-04, 2.76415589E-04, 2.54328342E-04, 2.35316806E-04,
     *  2.18835000E-04,
     *  4.66991374E-04, 4.13458767E-04, 3.69579305E-04, 3.33166529E-04,
     *  3.02623112E-04, 2.76757572E-04, 2.54665108E-04, 2.35647889E-04,
     *  2.19160363E-04,
     *  4.69079516E-04, 4.15656934E-04, 3.71822714E-04, 3.35416197E-04,
     *  3.04856017E-04, 2.78960715E-04, 2.56831854E-04, 2.37775677E-04,
     *  2.21249249E-04,
     *  4.71325262E-04, 4.17997322E-04, 3.74195902E-04, 3.37785298E-04,
     *  3.07199553E-04, 2.81266859E-04, 2.59094876E-04, 2.39993719E-04,
     *  2.23422922E-04,
     *  4.73739607E-04, 4.20488833E-04, 3.76706228E-04, 3.40280025E-04,
     *  3.09659018E-04, 2.83680596E-04, 2.61458199E-04, 2.42305585E-04,
     *  2.25684577E-04,
     *  4.76334083E-04, 4.23140751E-04, 3.79361321E-04, 3.42906760E-04,
     *  3.12239830E-04, 2.86206591E-04, 2.63925891E-04, 2.44714857E-04,
     *  2.28037399E-04,
     *  4.79120750E-04, 4.25962725E-04, 3.82169056E-04, 3.45672042E-04,
     *  3.14947506E-04, 2.88849560E-04, 2.66502030E-04, 2.47225101E-04,
     *  2.30484537E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.82112169E-04, 4.28964741E-04, 3.85137521E-04, 3.48582537E-04,
     *  3.17787620E-04, 2.91614228E-04, 2.69190669E-04, 2.49839831E-04,
     *  2.33029065E-04,
     *  4.85321368E-04, 4.32157078E-04, 3.88274977E-04, 3.51644990E-04,
     *  3.20765761E-04, 2.94505286E-04, 2.71995791E-04, 2.52562461E-04,
     *  2.35673940E-04,
     *  4.88761799E-04, 4.35550262E-04, 3.91589801E-04, 3.54866171E-04,
     *  3.23887475E-04, 2.97527333E-04, 2.74921250E-04, 2.55396253E-04,
     *  2.38421945E-04,
     *  4.92447262E-04, 4.39154992E-04, 3.95090415E-04, 3.58252801E-04,
     *  3.27158194E-04, 3.00684807E-04, 2.77970707E-04, 2.58344252E-04,
     *  2.41275629E-04,
     *  4.96391831E-04, 4.42982054E-04, 3.98785200E-04, 3.61811472E-04,
     *  3.30583155E-04, 3.03981903E-04, 2.81147547E-04, 2.61409205E-04,
     *  2.44237229E-04,
     *  5.00609736E-04, 4.47042215E-04, 4.02682388E-04, 3.65548532E-04,
     *  3.34167288E-04, 3.07422471E-04, 2.84454783E-04, 2.64593465E-04,
     *  2.47308577E-04,
     *  5.05115225E-04, 4.51346076E-04, 4.06789920E-04, 3.69469958E-04,
     *  3.37915097E-04, 3.11009894E-04, 2.87894937E-04, 2.67898888E-04,
     *  2.50491002E-04,
     *  5.09922389E-04, 4.55903905E-04, 4.11115288E-04, 3.73581195E-04,
     *  3.41830503E-04, 3.14746945E-04, 2.91469905E-04, 2.71326691E-04,
     *  2.53785194E-04,
     *  5.15044938E-04, 4.60725424E-04, 4.15665327E-04, 3.77886966E-04,
     *  3.45916663E-04, 3.18635612E-04, 2.95180790E-04, 2.74877305E-04,
     *  2.57191063E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  5.20495928E-04, 4.65819548E-04, 4.20445970E-04, 3.82391037E-04,
     *  3.50175754E-04, 3.22676892E-04, 2.99027713E-04, 2.78550187E-04,
     *  2.60707567E-04,
     *  5.26287421E-04, 4.71194068E-04, 4.25461954E-04, 3.87095941E-04,
     *  3.54608711E-04, 3.26870552E-04, 3.03009581E-04, 2.82343612E-04,
     *  2.64332508E-04,
     *  5.32430076E-04, 4.76855265E-04, 4.30716460E-04, 3.92002651E-04,
     *  3.59214922E-04, 3.31214844E-04, 3.07123825E-04, 2.86254420E-04,
     *  2.68062305E-04,
     *  5.38932636E-04, 4.82807448E-04, 4.36210691E-04, 3.97110185E-04,
     *  3.63991869E-04, 3.35706169E-04, 3.11366093E-04, 2.90277737E-04,
     *  2.71891722E-04,
     *  5.45801321E-04, 4.89052395E-04, 4.41943363E-04, 4.02415149E-04,
     *  3.68934708E-04, 3.40338696E-04, 3.15729892E-04, 2.94406637E-04,
     *  2.75813569E-04,
     *  5.53039085E-04, 4.95588695E-04, 4.47910111E-04, 4.07911193E-04,
     *  3.74035774E-04, 3.45103909E-04, 3.20206176E-04, 2.98631770E-04,
     *  2.79818344E-04,
     *  5.60644729E-04, 5.02410953E-04, 4.54102784E-04, 4.13588386E-04,
     *  3.79284018E-04, 3.49990094E-04, 3.24782882E-04, 3.02940932E-04,
     *  2.83893848E-04,
     *  5.68611851E-04, 5.09508868E-04, 4.60508629E-04, 4.19432482E-04,
     *  3.84664351E-04, 3.54981755E-04, 3.29444392E-04, 3.07318580E-04,
     *  2.88024733E-04,
     *  5.76927588E-04, 5.16866149E-04, 4.67109339E-04, 4.25424091E-04,
     *  3.90156905E-04, 3.60058946E-04, 3.34170940E-04, 3.11745288E-04,
     *  2.92192016E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.38106679E-05, 1.41448698E-05, 1.43737857E-05, 1.46039537E-05,
     *  1.48353007E-05, 1.50677574E-05, 1.53012584E-05, 1.55357416E-05,
     *  1.57711481E-05,
     *  1.38104473E-05, 1.41446668E-05, 1.43735937E-05, 1.46037722E-05,
     *  1.48351290E-05, 1.50675949E-05, 1.53011045E-05, 1.55355959E-05,
     *  1.57710101E-05,
     *  1.38104220E-05, 1.41446435E-05, 1.43735718E-05, 1.46037514E-05,
     *  1.48351093E-05, 1.50675763E-05, 1.53010869E-05, 1.55355792E-05,
     *  1.57709943E-05,
     *  1.38101384E-05, 1.41443826E-05, 1.43733251E-05, 1.46035181E-05,
     *  1.48348886E-05, 1.50673674E-05, 1.53008892E-05, 1.55353920E-05,
     *  1.57708170E-05,
     *  1.38096627E-05, 1.41439449E-05, 1.43729113E-05, 1.46031267E-05,
     *  1.48345183E-05, 1.50670169E-05, 1.53005574E-05, 1.55350779E-05,
     *  1.57705196E-05,
     *  1.38088935E-05, 1.41432372E-05, 1.43722422E-05, 1.46024939E-05,
     *  1.48339195E-05, 1.50664503E-05, 1.53000210E-05, 1.55345700E-05,
     *  1.57700386E-05,
     *  1.38076908E-05, 1.41421306E-05, 1.43711960E-05, 1.46015044E-05,
     *  1.48329834E-05, 1.50655644E-05, 1.52991824E-05, 1.55337760E-05,
     *  1.57692868E-05,
     *  1.38058666E-05, 1.41404523E-05, 1.43696093E-05, 1.46000038E-05,
     *  1.48315637E-05, 1.50642208E-05, 1.52979106E-05, 1.55325719E-05,
     *  1.57681465E-05,
     *  1.38031755E-05, 1.41379765E-05, 1.43672688E-05, 1.45977903E-05,
     *  1.48294696E-05, 1.50622392E-05, 1.52960349E-05, 1.55307960E-05,
     *  1.57664649E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.37993047E-05, 1.41344158E-05, 1.43639027E-05, 1.45946071E-05,
     *  1.48264583E-05, 1.50593895E-05, 1.52933376E-05, 1.55282424E-05,
     *  1.57640469E-05,
     *  1.37938642E-05, 1.41294116E-05, 1.43591724E-05, 1.45901340E-05,
     *  1.48222269E-05, 1.50553856E-05, 1.52895480E-05, 1.55246548E-05,
     *  1.57606500E-05,
     *  1.37863767E-05, 1.41225256E-05, 1.43526641E-05, 1.45839800E-05,
     *  1.48164060E-05, 1.50498781E-05, 1.52843356E-05, 1.55197206E-05,
     *  1.57559784E-05,
     *  1.37762681E-05, 1.41132313E-05, 1.43438806E-05, 1.45756759E-05,
     *  1.48085523E-05, 1.50424480E-05, 1.52773042E-05, 1.55130652E-05,
     *  1.57496776E-05,
     *  1.37628578E-05, 1.41009050E-05, 1.43322340E-05, 1.45646668E-05,
     *  1.47981419E-05, 1.50326005E-05, 1.52679866E-05, 1.55042469E-05,
     *  1.57413303E-05,
     *  1.37453479E-05, 1.40848174E-05, 1.43170374E-05, 1.45503054E-05,
     *  1.47845645E-05, 1.50197598E-05, 1.52558392E-05, 1.54927523E-05,
     *  1.57304513E-05,
     *  1.37228112E-05, 1.40641236E-05, 1.42974966E-05, 1.45318446E-05,
     *  1.47671166E-05, 1.50032631E-05, 1.52402368E-05, 1.54779920E-05,
     *  1.57164845E-05,
     *  1.36941755E-05, 1.40378513E-05, 1.42727002E-05, 1.45084289E-05,
     *  1.47449943E-05, 1.49823545E-05, 1.52204684E-05, 1.54592961E-05,
     *  1.56987987E-05,
     *  1.36581995E-05, 1.40048835E-05, 1.42416056E-05, 1.44790832E-05,
     *  1.47172847E-05, 1.49561778E-05, 1.51957302E-05, 1.54359096E-05,
     *  1.56766840E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.36134270E-05, 1.39639315E-05, 1.42030183E-05, 1.44426971E-05,
     *  1.46829526E-05, 1.49237665E-05, 1.51651182E-05, 1.54069861E-05,
     *  1.56493472E-05,
     *  1.35580669E-05, 1.39134783E-05, 1.41555543E-05, 1.43979971E-05,
     *  1.46408206E-05, 1.48840281E-05, 1.51276166E-05, 1.53715788E-05,
     *  1.56159043E-05,
     *  1.35131275E-05, 1.38728004E-05, 1.41173779E-05, 1.43621036E-05,
     *  1.46070325E-05, 1.48521933E-05, 1.50976008E-05, 1.53432619E-05,
     *  1.55891777E-05,
     *  1.34607743E-05, 1.38260732E-05, 1.40736979E-05, 1.43211324E-05,
     *  1.45685264E-05, 1.48159574E-05, 1.50634695E-05, 1.53110897E-05,
     *  1.55588348E-05,
     *  1.33979152E-05, 1.37720842E-05, 1.40236688E-05, 1.42744151E-05,
     *  1.45247361E-05, 1.47748227E-05, 1.50247762E-05, 1.52746576E-05,
     *  1.55245066E-05,
     *  1.33117420E-05, 1.37083890E-05, 1.39659586E-05, 1.42210511E-05,
     *  1.44749651E-05, 1.47282078E-05, 1.49810155E-05, 1.52335161E-05,
     *  1.54857880E-05,
     *  1.69574444E-05, 1.36272341E-05, 1.38977781E-05, 1.41595786E-05,
     *  1.44182543E-05, 1.46753877E-05, 1.49315917E-05, 1.51871529E-05,
     *  1.54422277E-05,
     *  2.05734444E-05, 1.65904444E-05, 1.38097159E-05, 1.40868244E-05,
     *  1.43530017E-05, 1.46153417E-05, 1.48757505E-05, 1.51349590E-05,
     *  1.53933088E-05,
     *  2.44354444E-05, 1.99844444E-05, 1.69784444E-05, 1.39913612E-05,
     *  1.42756091E-05, 1.45463180E-05, 1.48124078E-05, 1.50761515E-05,
     *  1.53384100E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  2.86184444E-05, 2.37364444E-05, 2.04824444E-05, 1.72944444E-05,
     *  1.41721742E-05, 1.44642497E-05, 1.47396527E-05, 1.50095810E-05,
     *  1.52767209E-05,
     *  3.31484444E-05, 2.78274444E-05, 2.43054444E-05, 2.08904444E-05,
     *  1.75744444E-05, 1.43521466E-05, 1.46529034E-05, 1.49331696E-05,
     *  1.52070264E-05,
     *  3.80344444E-05, 3.22464444E-05, 2.84384444E-05, 2.47724444E-05,
     *  2.12394444E-05, 1.78294444E-05, 1.45312126E-05, 1.48417703E-05,
     *  1.51270750E-05,
     *  4.32754444E-05, 3.69884444E-05, 3.28714444E-05, 2.89344444E-05,
     *  2.51644444E-05, 2.15484444E-05, 1.80704444E-05, 1.47091395E-05,
     *  1.50310985E-05,
     *  4.88664444E-05, 4.20444444E-05, 3.75954444E-05, 3.33674444E-05,
     *  2.93434444E-05, 2.55094444E-05, 2.18444444E-05, 1.83184444E-05,
     *  1.48851903E-05,
     *  5.47944444E-05, 4.73994444E-05, 4.25974444E-05, 3.80574444E-05,
     *  3.37654444E-05, 2.97034444E-05, 2.58534444E-05, 2.21884444E-05,
     *  1.86484444E-05,
     *  6.10404444E-05, 5.30344444E-05, 4.78564444E-05, 4.29864444E-05,
     *  3.84094444E-05, 3.41104444E-05, 3.00774444E-05, 2.63074444E-05,
     *  2.28294444E-05,
     *  6.75794444E-05, 5.89254444E-05, 5.33484444E-05, 4.81284444E-05,
     *  4.32484444E-05, 3.86934444E-05, 3.44534444E-05, 3.05304444E-05,
     *  2.69484444E-05,
     *  7.43744444E-05, 6.50384444E-05, 5.90424444E-05, 5.34534444E-05,
     *  4.82524444E-05, 4.34204444E-05, 3.89434444E-05, 3.48154444E-05,
     *  3.10384444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  8.13834444E-05, 7.13354444E-05, 6.49014444E-05, 5.89284444E-05,
     *  5.33894444E-05, 4.82624444E-05, 4.35254444E-05, 3.91624444E-05,
     *  3.51564444E-05,
     *  8.85514444E-05, 7.77684444E-05, 7.08844444E-05, 6.45144444E-05,
     *  5.86274444E-05, 5.31934444E-05, 4.81834444E-05, 4.35714444E-05,
     *  3.93274444E-05,
     *  9.58154444E-05, 8.42824444E-05, 7.69404444E-05, 7.01684444E-05,
     *  6.39294444E-05, 5.81844444E-05, 5.28974444E-05, 4.80344444E-05,
     *  4.35594444E-05,
     *  1.03094444E-04, 9.08134444E-05, 8.30144444E-05, 7.58434444E-05,
     *  6.92554444E-05, 6.32034444E-05, 5.76454444E-05, 5.25394444E-05,
     *  4.78424444E-05,
     *  1.13164444E-04, 9.98424444E-05, 9.14194444E-05, 8.37074444E-05,
     *  7.66474444E-05, 7.01834444E-05, 6.42634444E-05, 5.88364444E-05,
     *  5.38514444E-05,
     *  1.23494444E-04, 1.09124444E-04, 1.00074444E-04, 9.18234444E-05,
     *  8.42954444E-05, 7.74264444E-05, 7.11514444E-05, 6.54114444E-05,
     *  6.01504444E-05,
     *  1.33954444E-04, 1.18554444E-04, 1.08894444E-04, 1.00124444E-04,
     *  9.21444444E-05, 8.48864444E-05, 7.82754444E-05, 7.22424444E-05,
     *  6.67224444E-05,
     *  1.44404444E-04, 1.28024444E-04, 1.17784444E-04, 1.08524444E-04,
     *  1.00124444E-04, 9.25164444E-05, 8.55994444E-05, 7.93004444E-05,
     *  7.35484444E-05,
     *  1.54654444E-04, 1.37384444E-04, 1.26634444E-04, 1.16934444E-04,
     *  1.08174444E-04, 1.00264444E-04, 9.30814444E-05, 8.65554444E-05,
     *  8.06074444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.64534444E-04, 1.46504444E-04, 1.35314444E-04, 1.25264444E-04,
     *  1.16224444E-04, 1.08064444E-04, 1.00674444E-04, 9.39794444E-05,
     *  8.78794444E-05,
     *  1.73814444E-04, 1.55224444E-04, 1.43724444E-04, 1.33424444E-04,
     *  1.24194444E-04, 1.15874444E-04, 1.08354444E-04, 1.01544444E-04,
     *  9.53474444E-05,
     *  1.82304444E-04, 1.63384444E-04, 1.51734444E-04, 1.41324444E-04,
     *  1.32014444E-04, 1.23634444E-04, 1.16074444E-04, 1.09224444E-04,
     *  1.02994444E-04,
     *  1.89794444E-04, 1.70864444E-04, 1.59234444E-04, 1.48894444E-04,
     *  1.39634444E-04, 1.31324444E-04, 1.23824444E-04, 1.17024444E-04,
     *  1.10834444E-04,
     *  1.96094444E-04, 1.77524444E-04, 1.66154444E-04, 1.56054444E-04,
     *  1.47024444E-04, 1.38904444E-04, 1.31574444E-04, 1.24924444E-04,
     *  1.18854444E-04,
     *  2.01024444E-04, 1.83264444E-04, 1.72424444E-04, 1.62784444E-04,
     *  1.54164444E-04, 1.46404444E-04, 1.39364444E-04, 1.32954444E-04,
     *  1.27084444E-04,
     *  2.03574444E-04, 1.86924444E-04, 1.76764444E-04, 1.67724444E-04,
     *  1.59604444E-04, 1.52254444E-04, 1.45564444E-04, 1.39444444E-04,
     *  1.33814444E-04,
     *  2.04424444E-04, 1.89444444E-04, 1.80304444E-04, 1.72104444E-04,
     *  1.64664444E-04, 1.57874444E-04, 1.51644444E-04, 1.45904444E-04,
     *  1.40604444E-04,
     *  2.03502940E-04, 1.90885832E-04, 1.83161720E-04, 1.76043524E-04,
     *  1.69466935E-04, 1.63375571E-04, 1.57719820E-04, 1.52455868E-04,
     *  1.47544887E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  2.03817037E-04, 1.91195215E-04, 1.83468197E-04, 1.76347374E-04,
     *  1.69768460E-04, 1.63675095E-04, 1.58017683E-04, 1.52752429E-04,
     *  1.47840521E-04,
     *  2.04133052E-04, 1.91506405E-04, 1.83776409E-04, 1.76652887E-04,
     *  1.70071578E-04, 1.63976141E-04, 1.58316998E-04, 1.53050370E-04,
     *  1.48137461E-04,
     *  2.04450998E-04, 1.91819414E-04, 1.84086366E-04, 1.76960074E-04,
     *  1.70376299E-04, 1.64278720E-04, 1.58617775E-04, 1.53349701E-04,
     *  1.48435718E-04,
     *  2.04770884E-04, 1.92134251E-04, 1.84398078E-04, 1.77268944E-04,
     *  1.70682632E-04, 1.64582839E-04, 1.58920021E-04, 1.53650429E-04,
     *  1.48735299E-04,
     *  2.06822617E-04, 1.94151679E-04, 1.86394184E-04, 1.79245545E-04,
     *  1.72641671E-04, 1.66526361E-04, 1.60850159E-04, 1.55569398E-04,
     *  1.50645391E-04,
     *  2.08954101E-04, 1.96244149E-04, 1.88462273E-04, 1.81291154E-04,
     *  1.74666804E-04, 1.68533103E-04, 1.62840660E-04, 1.57545862E-04,
     *  1.52610078E-04,
     *  2.11168220E-04, 1.98414291E-04, 1.90604828E-04, 1.83408130E-04,
     *  1.76760287E-04, 1.70605235E-04, 1.64893623E-04, 1.59581876E-04,
     *  1.54631391E-04,
     *  2.13467834E-04, 2.00664696E-04, 1.92824286E-04, 1.85598776E-04,
     *  1.78924307E-04, 1.72744847E-04, 1.67011066E-04, 1.61679398E-04,
     *  1.56711253E-04,
     *  2.15855748E-04, 2.02997886E-04, 1.95123006E-04, 1.87865308E-04,
     *  1.81160959E-04, 1.74953930E-04, 1.69194891E-04, 1.63840267E-04,
     *  1.58851453E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.18334678E-04, 2.05416280E-04, 1.97503234E-04, 1.90209823E-04,
     *  1.83472207E-04, 1.77234340E-04, 1.71446861E-04, 1.66066165E-04,
     *  1.61053617E-04,
     *  2.20907203E-04, 2.07922148E-04, 1.99967064E-04, 1.92634257E-04,
     *  1.85859852E-04, 1.79587756E-04, 1.73768555E-04, 1.68358590E-04,
     *  1.63319172E-04,
     *  2.23575718E-04, 2.10517565E-04, 2.02516383E-04, 1.95140336E-04,
     *  1.88325478E-04, 1.82015639E-04, 1.76161327E-04, 1.70718805E-04,
     *  1.65649309E-04,
     *  2.26342369E-04, 2.13204346E-04, 2.05152818E-04, 1.97729520E-04,
     *  1.90870399E-04, 1.84519176E-04, 1.78626253E-04, 1.73147791E-04,
     *  1.68044929E-04,
     *  2.29208980E-04, 2.15983982E-04, 2.07877665E-04, 2.00402935E-04,
     *  1.93495592E-04, 1.87099215E-04, 1.81164069E-04, 1.75646185E-04,
     *  1.70506585E-04,
     *  2.32176968E-04, 2.18857549E-04, 2.10691807E-04, 2.03161295E-04,
     *  1.96201623E-04, 1.89756190E-04, 1.83775095E-04, 1.78214212E-04,
     *  1.73034419E-04,
     *  2.35247238E-04, 2.21825615E-04, 2.13595620E-04, 2.06004808E-04,
     *  1.98988555E-04, 1.92490040E-04, 1.86459159E-04, 1.80851602E-04,
     *  1.75628076E-04,
     *  2.38420068E-04, 2.24888127E-04, 2.16588864E-04, 2.08933074E-04,
     *  2.01855846E-04, 1.95300100E-04, 1.89215492E-04, 1.83557495E-04,
     *  1.78286619E-04,
     *  2.41694963E-04, 2.28044273E-04, 2.19670550E-04, 2.11944952E-04,
     *  2.04802229E-04, 1.98184991E-04, 1.92042618E-04, 1.86330333E-04,
     *  1.81008420E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.45070496E-04, 2.31292333E-04, 2.22838798E-04, 2.15038426E-04,
     *  2.07825570E-04, 2.01142483E-04, 1.94938227E-04, 1.89167736E-04,
     *  1.83791041E-04,
     *  2.48544122E-04, 2.34629499E-04, 2.26090659E-04, 2.18210434E-04,
     *  2.10922715E-04, 2.04169346E-04, 1.97899023E-04, 1.92066360E-04,
     *  1.86631097E-04,
     *  2.52111955E-04, 2.38051670E-04, 2.29421925E-04, 2.21456682E-04,
     *  2.14089304E-04, 2.07261169E-04, 2.00920562E-04, 1.95021731E-04,
     *  1.89524096E-04,
     *  2.55768522E-04, 2.41553218E-04, 2.32826899E-04, 2.24771428E-04,
     *  2.17319567E-04, 2.10412168E-04, 2.03997054E-04, 1.98028068E-04,
     *  1.92464269E-04,
     *  2.59506475E-04, 2.45126725E-04, 2.36298146E-04, 2.28147239E-04,
     *  2.20606089E-04, 2.13614959E-04, 2.07121156E-04, 2.01078071E-04,
     *  1.95444369E-04,
     *  2.63316274E-04, 2.48762678E-04, 2.39826203E-04, 2.31574719E-04,
     *  2.23939554E-04, 2.16860312E-04, 2.10283729E-04, 2.04162698E-04,
     *  1.98455450E-04,
     *  2.67185816E-04, 2.52449136E-04, 2.43399259E-04, 2.35042201E-04,
     *  2.27308444E-04, 2.20136865E-04, 2.13473571E-04, 2.07270907E-04,
     *  2.01486626E-04,
     *  2.71100029E-04, 2.56171348E-04, 2.47002800E-04, 2.38535409E-04,
     *  2.30698726E-04, 2.23430827E-04, 2.16677127E-04, 2.10389374E-04,
     *  2.04524803E-04,
     *  2.75040425E-04, 2.59911345E-04, 2.50619212E-04, 2.42037087E-04,
     *  2.34093494E-04, 2.26725635E-04, 2.19878170E-04, 2.13502199E-04,
     *  2.07554394E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.60074220E-05, 1.62445102E-05, 1.64823620E-05, 1.67209291E-05,
     *  1.69601656E-05, 1.72000274E-05, 1.74404726E-05, 1.76814610E-05,
     *  1.79229542E-05,
     *  1.60072914E-05, 1.62443864E-05, 1.64822448E-05, 1.67208181E-05,
     *  1.69600604E-05, 1.71999278E-05, 1.74403783E-05, 1.76813717E-05,
     *  1.79228697E-05,
     *  1.60072764E-05, 1.62443723E-05, 1.64822313E-05, 1.67208054E-05,
     *  1.69600484E-05, 1.71999164E-05, 1.74403675E-05, 1.76813615E-05,
     *  1.79228600E-05,
     *  1.60071085E-05, 1.62442132E-05, 1.64820807E-05, 1.67206627E-05,
     *  1.69599132E-05, 1.71997884E-05, 1.74402463E-05, 1.76812467E-05,
     *  1.79227513E-05,
     *  1.60068268E-05, 1.62439464E-05, 1.64818279E-05, 1.67204233E-05,
     *  1.69596865E-05, 1.71995737E-05, 1.74400429E-05, 1.76810542E-05,
     *  1.79225691E-05,
     *  1.60063713E-05, 1.62435150E-05, 1.64814193E-05, 1.67200362E-05,
     *  1.69593199E-05, 1.71992265E-05, 1.74397142E-05, 1.76807429E-05,
     *  1.79222745E-05,
     *  1.60056592E-05, 1.62428405E-05, 1.64807805E-05, 1.67194311E-05,
     *  1.69587468E-05, 1.71986837E-05, 1.74392002E-05, 1.76802564E-05,
     *  1.79218139E-05,
     *  1.60045793E-05, 1.62418178E-05, 1.64798117E-05, 1.67185136E-05,
     *  1.69578777E-05, 1.71978607E-05, 1.74384209E-05, 1.76795185E-05,
     *  1.79211155E-05,
     *  1.60029867E-05, 1.62403094E-05, 1.64783831E-05, 1.67171604E-05,
     *  1.69565961E-05, 1.71966469E-05, 1.74372716E-05, 1.76784305E-05,
     *  1.79200857E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.60006969E-05, 1.62381406E-05, 1.64763290E-05, 1.67152149E-05,
     *  1.69547536E-05, 1.71949020E-05, 1.74356194E-05, 1.76768663E-05,
     *  1.79186052E-05,
     *  1.59974801E-05, 1.62350942E-05, 1.64734437E-05, 1.67124823E-05,
     *  1.69521656E-05, 1.71924513E-05, 1.74332989E-05, 1.76746696E-05,
     *  1.79165261E-05,
     *  1.59930565E-05, 1.62309050E-05, 1.64694763E-05, 1.67087250E-05,
     *  1.69486074E-05, 1.71890820E-05, 1.74301088E-05, 1.76716497E-05,
     *  1.79136680E-05,
     *  1.59870907E-05, 1.62252559E-05, 1.64641267E-05, 1.67036590E-05,
     *  1.69438102E-05, 1.71845396E-05, 1.74258084E-05, 1.76675790E-05,
     *  1.79098156E-05,
     *  1.59791880E-05, 1.62177734E-05, 1.64570417E-05, 1.66969502E-05,
     *  1.69374579E-05, 1.71785254E-05, 1.74201149E-05, 1.76621901E-05,
     *  1.79047162E-05,
     *  1.59688901E-05, 1.62080244E-05, 1.64478118E-05, 1.66882116E-05,
     *  1.69291847E-05, 1.71706933E-05, 1.74127013E-05, 1.76551739E-05,
     *  1.78980775E-05,
     *  1.59556718E-05, 1.61955131E-05, 1.64359688E-05, 1.66770009E-05,
     *  1.69185727E-05, 1.71606487E-05, 1.74031949E-05, 1.76461783E-05,
     *  1.78895671E-05,
     *  1.59389384E-05, 1.61796786E-05, 1.64209835E-05, 1.66628188E-05,
     *  1.69051507E-05, 1.71479470E-05, 1.73911760E-05, 1.76348073E-05,
     *  1.78788114E-05,
     *  1.59180219E-05, 1.61598921E-05, 1.64022640E-05, 1.66451076E-05,
     *  1.68883935E-05, 1.71320930E-05, 1.73761780E-05, 1.76206212E-05,
     *  1.78653960E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.58921780E-05, 1.61354549E-05, 1.63791537E-05, 1.66232503E-05,
     *  1.68677207E-05, 1.71125410E-05, 1.73576876E-05, 1.76031371E-05,
     *  1.78488665E-05,
     *  1.58605809E-05, 1.61055942E-05, 1.63509290E-05, 1.65965688E-05,
     *  1.68424966E-05, 1.70886947E-05, 1.73351452E-05, 1.75818297E-05,
     *  1.78287301E-05,
     *  1.58353456E-05, 1.60817599E-05, 1.63284128E-05, 1.65752945E-05,
     *  1.68223938E-05, 1.70696985E-05, 1.73171951E-05, 1.75648699E-05,
     *  1.78127085E-05,
     *  1.58067150E-05, 1.60547351E-05, 1.63028967E-05, 1.65511980E-05,
     *  1.67996350E-05, 1.70482018E-05, 1.72968908E-05, 1.75456933E-05,
     *  1.77945995E-05,
     *  1.57743505E-05, 1.60242084E-05, 1.62740934E-05, 1.65240138E-05,
     *  1.67739744E-05, 1.70239770E-05, 1.72740210E-05, 1.75241037E-05,
     *  1.77742208E-05,
     *  1.57378847E-05, 1.59898445E-05, 1.62416958E-05, 1.64934599E-05,
     *  1.67451525E-05, 1.69967848E-05, 1.72483647E-05, 1.74998969E-05,
     *  1.77513835E-05,
     *  1.56969140E-05, 1.59512795E-05, 1.62053740E-05, 1.64592359E-05,
     *  1.67128947E-05, 1.69663739E-05, 1.72196914E-05, 1.74728610E-05,
     *  1.77258929E-05,
     *  1.56509875E-05, 1.59081136E-05, 1.61647702E-05, 1.64210193E-05,
     *  1.66769096E-05, 1.69324794E-05, 1.71877600E-05, 1.74427762E-05,
     *  1.76975480E-05,
     *  1.55995851E-05, 1.58598985E-05, 1.61194907E-05, 1.63784612E-05,
     *  1.66368850E-05, 1.68948214E-05, 1.71523183E-05, 1.74094147E-05,
     *  1.76661428E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.55420762E-05, 1.58061141E-05, 1.60690929E-05, 1.63311772E-05,
     *  1.65924838E-05, 1.68531015E-05, 1.71131009E-05, 1.73725397E-05,
     *  1.76314653E-05,
     *  1.54776243E-05, 1.57461227E-05, 1.60130600E-05, 1.62787340E-05,
     *  1.65433348E-05, 1.68069980E-05, 1.70698270E-05, 1.73319044E-05,
     *  1.75932980E-05,
     *  1.54049499E-05, 1.56790657E-05, 1.59507518E-05, 1.62206228E-05,
     *  1.64890188E-05, 1.67561578E-05, 1.70221950E-05, 1.72872495E-05,
     *  1.75514167E-05,
     *  1.53216224E-05, 1.56036021E-05, 1.58812924E-05, 1.61562064E-05,
     *  1.64290407E-05, 1.67001812E-05, 1.69698753E-05, 1.72382994E-05,
     *  1.75055893E-05,
     *  1.52211898E-05, 1.55171189E-05, 1.58032846E-05, 1.60845988E-05,
     *  1.63627741E-05, 1.66385949E-05, 1.69124955E-05, 1.71847549E-05,
     *  1.74555725E-05,
     *  1.50565090E-05, 1.54124077E-05, 1.57139332E-05, 1.60043563E-05,
     *  1.62893337E-05, 1.65707934E-05, 1.68496136E-05, 1.71262806E-05,
     *  1.74011067E-05,
     *  1.97964444E-05, 1.79144444E-05, 1.56051878E-05, 1.59125058E-05,
     *  1.62072426E-05, 1.64959068E-05, 1.67806595E-05, 1.70624785E-05,
     *  1.73419051E-05,
     *  2.37754444E-05, 2.10944444E-05, 1.84594444E-05, 1.58000511E-05,
     *  1.61133619E-05, 1.64124460E-05, 1.67047986E-05, 1.69928323E-05,
     *  1.72776309E-05,
     *  2.76174444E-05, 2.45254444E-05, 2.16004444E-05, 1.87634444E-05,
     *  1.59976224E-05, 1.63171298E-05, 1.66205608E-05, 1.69165715E-05,
     *  1.72078466E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  3.14854444E-05, 2.81054444E-05, 2.49354444E-05, 2.19144444E-05,
     *  1.90074444E-05, 1.61986540E-05, 1.65245636E-05, 1.68322904E-05,
     *  1.71318849E-05,
     *  3.54204444E-05, 3.18044444E-05, 2.84234444E-05, 2.52264444E-05,
     *  2.21754444E-05, 1.92424444E-05, 1.64040574E-05, 1.67365760E-05,
     *  1.70484718E-05,
     *  3.94314444E-05, 3.56074444E-05, 3.20394444E-05, 2.86804444E-05,
     *  2.54934444E-05, 2.24434444E-05, 1.94974444E-05, 1.66149407E-05,
     *  1.69542841E-05,
     *  4.35114444E-05, 3.95014444E-05, 3.57674444E-05, 3.22644444E-05,
     *  2.89554444E-05, 2.58044444E-05, 2.27764444E-05, 1.98244444E-05,
     *  1.68326311E-05,
     *  4.92624444E-05, 4.50214444E-05, 4.10814444E-05, 3.74004444E-05,
     *  3.39404444E-05, 3.06724444E-05, 2.75734444E-05, 2.46504444E-05,
     *  2.20024444E-05,
     *  5.53154444E-05, 5.08544444E-05, 4.67214444E-05, 4.28724444E-05,
     *  3.92704444E-05, 3.58834444E-05, 3.26924444E-05, 2.96904444E-05,
     *  2.68934444E-05,
     *  6.16594444E-05, 5.69964444E-05, 5.26854444E-05, 4.86804444E-05,
     *  4.49424444E-05, 4.14374444E-05, 3.81404444E-05, 3.50294444E-05,
     *  3.20824444E-05,
     *  6.82804444E-05, 6.34384444E-05, 5.89674444E-05, 5.48224444E-05,
     *  5.09604444E-05, 4.73454444E-05, 4.39454444E-05, 4.07314444E-05,
     *  3.76714444E-05,
     *  7.51674444E-05, 7.01724444E-05, 6.55674444E-05, 6.13024444E-05,
     *  5.73334444E-05, 5.36204444E-05, 5.01304444E-05, 4.68274444E-05,
     *  4.36814444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  8.23064444E-05, 7.71934444E-05, 7.24834444E-05, 6.81244444E-05,
     *  6.40694444E-05, 6.02794444E-05, 5.67154444E-05, 5.33444444E-05,
     *  5.01324444E-05,
     *  8.96884444E-05, 8.44984444E-05, 7.97184444E-05, 7.52954444E-05,
     *  7.11824444E-05, 6.73374444E-05, 6.37224444E-05, 6.03024444E-05,
     *  5.70454444E-05,
     *  9.73094444E-05, 9.20904444E-05, 8.72814444E-05, 8.28294444E-05,
     *  7.86884444E-05, 7.48164444E-05, 7.11744444E-05, 6.77284444E-05,
     *  6.44474444E-05,
     *  1.05174444E-04, 9.99764444E-05, 9.51844444E-05, 9.07434444E-05,
     *  8.66084444E-05, 8.27384444E-05, 7.90974444E-05, 7.56524444E-05,
     *  7.23714444E-05,
     *  1.13294444E-04, 1.08174444E-04, 1.03454444E-04, 9.90624444E-05,
     *  9.49714444E-05, 9.11364444E-05, 8.75264444E-05, 8.41074444E-05,
     *  8.08514444E-05,
     *  1.21704444E-04, 1.16724444E-04, 1.12114444E-04, 1.07824444E-04,
     *  1.03814444E-04, 1.00054444E-04, 9.65024444E-05, 9.31384444E-05,
     *  8.99354444E-05,
     *  1.28624444E-04, 1.23814444E-04, 1.19344444E-04, 1.15174444E-04,
     *  1.11264444E-04, 1.07584444E-04, 1.04114444E-04, 1.00824444E-04,
     *  9.76844444E-05,
     *  1.35674444E-04, 1.31094444E-04, 1.26814444E-04, 1.22794444E-04,
     *  1.19024444E-04, 1.15474444E-04, 1.12104444E-04, 1.08904444E-04,
     *  1.05854444E-04,
     *  1.42952344E-04, 1.38647418E-04, 1.34602499E-04, 1.30792764E-04,
     *  1.27195809E-04, 1.23791324E-04, 1.20560826E-04, 1.17487403E-04,
     *  1.14555508E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.43247444E-04, 1.38942396E-04, 1.34897789E-04, 1.31088827E-04,
     *  1.27493131E-04, 1.24090428E-04, 1.20862272E-04, 1.17791800E-04,
     *  1.14863520E-04,
     *  1.43543774E-04, 1.39238525E-04, 1.35194147E-04, 1.31385866E-04,
     *  1.27791333E-04, 1.24390306E-04, 1.21164376E-04, 1.18096725E-04,
     *  1.15171913E-04,
     *  1.43841344E-04, 1.39535814E-04, 1.35491581E-04, 1.31683893E-04,
     *  1.28090427E-04, 1.24690971E-04, 1.21467153E-04, 1.18402195E-04,
     *  1.15480709E-04,
     *  1.44140163E-04, 1.39834273E-04, 1.35790102E-04, 1.31982919E-04,
     *  1.28390424E-04, 1.24992436E-04, 1.21770616E-04, 1.18708227E-04,
     *  1.15789926E-04,
     *  1.46043752E-04, 1.41733820E-04, 1.37688165E-04, 1.33882167E-04,
     *  1.30293657E-04, 1.26902603E-04, 1.23690840E-04, 1.20641840E-04,
     *  1.17740499E-04,
     *  1.47998976E-04, 1.43681955E-04, 1.39631651E-04, 1.35823523E-04,
     *  1.32235490E-04, 1.28847627E-04, 1.25641892E-04, 1.22601901E-04,
     *  1.19712720E-04,
     *  1.50007870E-04, 1.45680744E-04, 1.41622693E-04, 1.37809221E-04,
     *  1.34218309E-04, 1.30830099E-04, 1.27626635E-04, 1.24591631E-04,
     *  1.21710269E-04,
     *  1.52072341E-04, 1.47732107E-04, 1.43663247E-04, 1.39841292E-04,
     *  1.36244252E-04, 1.32852313E-04, 1.29647570E-04, 1.26613801E-04,
     *  1.23736266E-04,
     *  1.54194151E-04, 1.49837798E-04, 1.45755087E-04, 1.41921552E-04,
     *  1.38315213E-04, 1.34916274E-04, 1.31706858E-04, 1.28670778E-04,
     *  1.25793339E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.56374885E-04, 1.51999382E-04, 1.47899778E-04, 1.44051590E-04,
     *  1.40432831E-04, 1.37023701E-04, 1.33806330E-04, 1.30764543E-04,
     *  1.27883670E-04,
     *  1.58615922E-04, 1.54218203E-04, 1.50098649E-04, 1.46232742E-04,
     *  1.42598469E-04, 1.39176011E-04, 1.35947483E-04, 1.32896708E-04,
     *  1.30009015E-04,
     *  1.60918390E-04, 1.56495350E-04, 1.52352763E-04, 1.48466063E-04,
     *  1.44813192E-04, 1.41374297E-04, 1.38131465E-04, 1.35068497E-04,
     *  1.32170710E-04,
     *  1.63283128E-04, 1.58831608E-04, 1.54662869E-04, 1.50752280E-04,
     *  1.47077725E-04, 1.43619300E-04, 1.40359049E-04, 1.37280738E-04,
     *  1.34369657E-04,
     *  1.65710619E-04, 1.61227406E-04, 1.57029355E-04, 1.53091753E-04,
     *  1.49392412E-04, 1.45911363E-04, 1.42630595E-04, 1.39533827E-04,
     *  1.36606306E-04,
     *  1.68200933E-04, 1.63682754E-04, 1.59452184E-04, 1.55484411E-04,
     *  1.51757159E-04, 1.48250385E-04, 1.44946007E-04, 1.41827685E-04,
     *  1.38880614E-04,
     *  1.70753645E-04, 1.66197170E-04, 1.61930825E-04, 1.57929685E-04,
     *  1.54171375E-04, 1.50635758E-04, 1.47304674E-04, 1.44161711E-04,
     *  1.41192001E-04,
     *  1.73367752E-04, 1.68769592E-04, 1.64464171E-04, 1.60426434E-04,
     *  1.56633888E-04, 1.53066295E-04, 1.49705401E-04, 1.46534712E-04,
     *  1.43539288E-04,
     *  1.76041565E-04, 1.71398283E-04, 1.67050443E-04, 1.62972845E-04,
     *  1.59142864E-04, 1.55540144E-04, 1.52146329E-04, 1.48944830E-04,
     *  1.45920626E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.78772598E-04, 1.74080718E-04, 1.69687085E-04, 1.65566337E-04,
     *  1.61695703E-04, 1.58054696E-04, 1.54624844E-04, 1.51389454E-04,
     *  1.48333414E-04,
     *  1.81557433E-04, 1.76813453E-04, 1.72370636E-04, 1.68203437E-04,
     *  1.64288926E-04, 1.60606470E-04, 1.57137470E-04, 1.53865118E-04,
     *  1.50774199E-04,
     *  1.84391570E-04, 1.79591983E-04, 1.75096590E-04, 1.70879646E-04,
     *  1.66918043E-04, 1.63190991E-04, 1.59679748E-04, 1.56367383E-04,
     *  1.53238569E-04,
     *  1.87269256E-04, 1.82410578E-04, 1.77859244E-04, 1.73589290E-04,
     *  1.69577412E-04, 1.65802648E-04, 1.62246103E-04, 1.58890712E-04,
     *  1.55721027E-04,
     *  1.90183298E-04, 1.85262103E-04, 1.80651520E-04, 1.76325347E-04,
     *  1.72260070E-04, 1.68434540E-04, 1.64829696E-04, 1.61428326E-04,
     *  1.58214851E-04,
     *  1.93124849E-04, 1.88137808E-04, 1.83464767E-04, 1.79079266E-04,
     *  1.74957561E-04, 1.71078302E-04, 1.67422252E-04, 1.63972039E-04,
     *  1.60711947E-04,
     *  1.96083179E-04, 1.91027113E-04, 1.86288553E-04, 1.81840756E-04,
     *  1.77659733E-04, 1.73723920E-04, 1.70013887E-04, 1.66512095E-04,
     *  1.63202679E-04,
     *  1.99045415E-04, 1.93917362E-04, 1.89110427E-04, 1.84597567E-04,
     *  1.80354530E-04, 1.76359521E-04, 1.72592907E-04, 1.69036971E-04,
     *  1.65675690E-04,
     *  2.01996270E-04, 1.96793558E-04, 1.91915672E-04, 1.87335249E-04,
     *  1.83027759E-04, 1.78971158E-04, 1.75145602E-04, 1.71533183E-04,
     *  1.68117715E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.81649153E-05, 1.84073092E-05, 1.86501021E-05, 1.88932614E-05,
     *  1.92253771E-05, 1.95580415E-05, 1.98911836E-05, 2.02247359E-05,
     *  2.05586346E-05,
     *  1.81648354E-05, 1.84072336E-05, 1.86500305E-05, 1.88931938E-05,
     *  1.92253146E-05, 1.95579837E-05, 1.98911302E-05, 2.02246867E-05,
     *  2.05585894E-05,
     *  1.81648262E-05, 1.84072249E-05, 1.86500223E-05, 1.88931861E-05,
     *  1.92253074E-05, 1.95579771E-05, 1.98911241E-05, 2.02246811E-05,
     *  2.05585842E-05,
     *  1.81647234E-05, 1.84071277E-05, 1.86499304E-05, 1.88930992E-05,
     *  1.92252270E-05, 1.95579028E-05, 1.98910555E-05, 2.02246179E-05,
     *  2.05585260E-05,
     *  1.81645510E-05, 1.84069646E-05, 1.86497761E-05, 1.88929534E-05,
     *  1.92250921E-05, 1.95577781E-05, 1.98909404E-05, 2.02245118E-05,
     *  2.05584284E-05,
     *  1.81642722E-05, 1.84067008E-05, 1.86495268E-05, 1.88927177E-05,
     *  1.92248740E-05, 1.95575766E-05, 1.98907544E-05, 2.02243403E-05,
     *  2.05582706E-05,
     *  1.81638364E-05, 1.84062886E-05, 1.86491369E-05, 1.88923492E-05,
     *  1.92245331E-05, 1.95572615E-05, 1.98904636E-05, 2.02240723E-05,
     *  2.05580240E-05,
     *  1.81631755E-05, 1.84056634E-05, 1.86485458E-05, 1.88917905E-05,
     *  1.92240162E-05, 1.95567837E-05, 1.98900226E-05, 2.02236659E-05,
     *  2.05576501E-05,
     *  1.81622010E-05, 1.84047416E-05, 1.86476742E-05, 1.88909667E-05,
     *  1.92232540E-05, 1.95560793E-05, 1.98893724E-05, 2.02230666E-05,
     *  2.05570988E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.81608001E-05, 1.84034165E-05, 1.86464212E-05, 1.88897825E-05,
     *  1.92221584E-05, 1.95550668E-05, 1.98884379E-05, 2.02222054E-05,
     *  2.05563064E-05,
     *  1.81588329E-05, 1.84015557E-05, 1.86446618E-05, 1.88881196E-05,
     *  1.92206200E-05, 1.95536452E-05, 1.98871258E-05, 2.02209962E-05,
     *  2.05551940E-05,
     *  1.81561287E-05, 1.83989979E-05, 1.86422435E-05, 1.88858342E-05,
     *  1.92185057E-05, 1.95516915E-05, 1.98853228E-05, 2.02193347E-05,
     *  2.05536654E-05,
     *  1.81524839E-05, 1.83955508E-05, 1.86389844E-05, 1.88827543E-05,
     *  1.92156568E-05, 1.95490591E-05, 1.98828936E-05, 2.02170963E-05,
     *  2.05516065E-05,
     *  1.81476597E-05, 1.83909884E-05, 1.86346713E-05, 1.88786786E-05,
     *  1.92118872E-05, 1.95455763E-05, 1.98796800E-05, 2.02141355E-05,
     *  2.05488832E-05,
     *  1.81413800E-05, 1.83850501E-05, 1.86290580E-05, 1.88733750E-05,
     *  1.92069823E-05, 1.95410453E-05, 1.98754997E-05, 2.02102846E-05,
     *  2.05453418E-05,
     *  1.81333308E-05, 1.83774396E-05, 1.86218650E-05, 1.88665795E-05,
     *  1.92006990E-05, 1.95352419E-05, 1.98701465E-05, 2.02053540E-05,
     *  2.05408084E-05,
     *  1.81231597E-05, 1.83678244E-05, 1.86127788E-05, 1.88579969E-05,
     *  1.91927650E-05, 1.95279156E-05, 1.98633901E-05, 2.01991325E-05,
     *  2.05350894E-05,
     *  1.81104763E-05, 1.83558369E-05, 1.86014532E-05, 1.88473014E-05,
     *  1.91828805E-05, 1.95187908E-05, 1.98549776E-05, 2.01913883E-05,
     *  2.05279729E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.80948532E-05, 1.83410751E-05, 1.85875103E-05, 1.88341376E-05,
     *  1.91707195E-05, 1.95075685E-05, 1.98446350E-05, 2.01818710E-05,
     *  2.05192304E-05,
     *  1.80758279E-05, 1.83231049E-05, 1.85705428E-05, 1.88181236E-05,
     *  1.91559321E-05, 1.94939288E-05, 1.98320703E-05, 2.01703144E-05,
     *  2.05086197E-05,
     *  1.80606959E-05, 1.83088172E-05, 1.85570570E-05, 1.88054001E-05,
     *  1.91441885E-05, 1.94831016E-05, 1.98221011E-05, 2.01611493E-05,
     *  2.05002090E-05,
     *  1.80435986E-05, 1.82926795E-05, 1.85418302E-05, 1.87910388E-05,
     *  1.91309392E-05, 1.94708916E-05, 1.98108638E-05, 2.01508231E-05,
     *  2.04907372E-05,
     *  1.80243665E-05, 1.82745342E-05, 1.85247160E-05, 1.87749036E-05,
     *  1.91160610E-05, 1.94571877E-05, 1.97982580E-05, 2.01392455E-05,
     *  2.04801233E-05,
     *  1.80028250E-05, 1.82542196E-05, 1.85055646E-05, 1.87568557E-05,
     *  1.90994293E-05, 1.94418777E-05, 1.97841832E-05, 2.01263266E-05,
     *  2.04682872E-05,
     *  1.79787944E-05, 1.82315704E-05, 1.84842237E-05, 1.87367551E-05,
     *  1.90809187E-05, 1.94248498E-05, 1.97685400E-05, 2.01119780E-05,
     *  2.04551507E-05,
     *  1.79520914E-05, 1.82064188E-05, 1.84605397E-05, 1.87144611E-05,
     *  1.90604048E-05, 1.94059940E-05, 1.97512311E-05, 2.00961144E-05,
     *  2.04406391E-05,
     *  1.79225290E-05, 1.81785951E-05, 1.84343586E-05, 1.86898339E-05,
     *  1.90377652E-05, 1.93852034E-05, 1.97321635E-05, 2.00786551E-05,
     *  2.04246830E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.78899174E-05, 1.81479289E-05, 1.84055275E-05, 1.86627362E-05,
     *  1.90128813E-05, 1.93623760E-05, 1.97112500E-05, 2.00595259E-05,
     *  2.04072198E-05,
     *  1.78540641E-05, 1.81142501E-05, 1.83738957E-05, 1.86330347E-05,
     *  1.89856407E-05, 1.93374171E-05, 1.96884115E-05, 2.00386614E-05,
     *  2.03881963E-05,
     *  1.78147750E-05, 1.80773899E-05, 1.83393166E-05, 1.86006022E-05,
     *  1.89559389E-05, 1.93102418E-05, 1.96635796E-05, 2.00160078E-05,
     *  2.03675713E-05,
     *  1.77718536E-05, 1.80371820E-05, 1.83016495E-05, 1.85653199E-05,
     *  1.89236826E-05, 1.92807780E-05, 1.96367002E-05, 1.99915261E-05,
     *  2.03453190E-05,
     *  1.77251011E-05, 1.79934639E-05, 1.82607621E-05, 1.85270808E-05,
     *  1.88887931E-05, 1.92489702E-05, 1.96077370E-05, 1.99651963E-05,
     *  2.03214330E-05,
     *  1.76743153E-05, 1.79460781E-05, 1.82165327E-05, 1.84857929E-05,
     *  1.88512111E-05, 1.92147848E-05, 1.95766771E-05, 1.99370221E-05,
     *  2.02959309E-05,
     *  1.76192870E-05, 1.78948732E-05, 1.81688546E-05, 1.84413845E-05,
     *  1.88109023E-05, 1.91782160E-05, 1.95435369E-05, 1.99070377E-05,
     *  2.02688610E-05,
     *  1.75597932E-05, 1.78397044E-05, 1.81176399E-05, 1.83938110E-05,
     *  1.87678655E-05, 1.91392947E-05, 1.95083713E-05, 1.98753160E-05,
     *  2.02403098E-05,
     *  1.74955805E-05, 1.77804322E-05, 1.80628256E-05, 1.83430635E-05,
     *  1.87221442E-05, 1.90981000E-05, 1.94712845E-05, 1.98419792E-05,
     *  2.02104130E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.74263235E-05, 1.77169153E-05, 1.80043808E-05, 1.82891831E-05,
     *  1.86738424E-05, 1.90547760E-05, 1.94324465E-05, 1.98072146E-05,
     *  2.01793689E-05,
     *  1.73515133E-05, 1.76489859E-05, 1.79423141E-05, 1.82322795E-05,
     *  1.86231493E-05, 1.90095560E-05, 1.93921163E-05, 1.97712953E-05,
     *  2.01474579E-05,
     *  1.72701072E-05, 1.75763707E-05, 1.78766771E-05, 1.81725620E-05,
     *  1.85703779E-05, 1.89628006E-05, 1.93506755E-05, 1.97346108E-05,
     *  2.01150696E-05,
     *  1.71790753E-05, 1.74984072E-05, 1.78075412E-05, 1.81103850E-05,
     *  1.85160294E-05, 1.89150582E-05, 1.93086824E-05, 1.96977128E-05,
     *  2.00827422E-05,
     *  2.01234444E-05, 1.73778437E-05, 1.77074131E-05, 1.80227200E-05,
     *  1.84409094E-05, 1.88499557E-05, 1.92520759E-05, 1.96485271E-05,
     *  2.00401522E-05,
     *  2.42804444E-05, 2.12974444E-05, 1.75910427E-05, 1.79340634E-05,
     *  1.83683405E-05, 1.87884344E-05, 1.91994924E-05, 1.96036045E-05,
     *  2.00019778E-05,
     *  2.92414444E-05, 2.63624444E-05, 2.35514444E-05, 2.16914444E-05,
     *  1.83086703E-05, 1.87386985E-05, 1.91575962E-05, 1.95685309E-05,
     *  1.99730191E-05,
     *  3.47244444E-05, 3.18474444E-05, 2.90844444E-05, 2.65574444E-05,
     *  2.28414444E-05, 1.87281070E-05, 1.91419175E-05, 1.95544414E-05,
     *  1.99619697E-05,
     *  4.06584444E-05, 3.77304444E-05, 3.48904444E-05, 3.21174444E-05,
     *  2.82114444E-05, 2.40154444E-05, 1.92231558E-05, 1.95898061E-05,
     *  1.99870407E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  4.70494444E-05, 4.40664444E-05, 4.11614444E-05, 3.82984444E-05,
     *  3.43714444E-05, 3.04024444E-05, 2.65724444E-05, 2.38874444E-05,
     *  2.01007017E-05,
     *  5.39204444E-05, 5.08984444E-05, 4.79534444E-05, 4.50564444E-05,
     *  4.11264444E-05, 3.72124444E-05, 3.33774444E-05, 2.97134444E-05,
     *  2.55474444E-05,
     *  6.13014444E-05, 5.82614444E-05, 5.53004444E-05, 5.23924444E-05,
     *  4.84604444E-05, 4.45354444E-05, 4.05954444E-05, 3.65694444E-05,
     *  3.21714444E-05,
     *  6.92264444E-05, 6.61894444E-05, 6.32364444E-05, 6.03394444E-05,
     *  5.64254444E-05, 5.25054444E-05, 4.85284444E-05, 4.44014444E-05,
     *  3.99624444E-05,
     *  7.77324444E-05, 7.47244444E-05, 7.18034444E-05, 6.89434444E-05,
     *  6.50854444E-05, 6.12214444E-05, 5.72964444E-05, 5.32314444E-05,
     *  4.89234444E-05,
     *  8.68674444E-05, 8.39134444E-05, 8.10494444E-05, 7.82554444E-05,
     *  7.44994444E-05, 7.07514444E-05, 6.69634444E-05, 6.30744444E-05,
     *  5.90104444E-05,
     *  9.46804444E-05, 9.17904444E-05, 8.89964444E-05, 8.62794444E-05,
     *  8.26454444E-05, 7.90414444E-05, 7.54284444E-05, 7.17574444E-05,
     *  6.79704444E-05,
     *  1.02944444E-04, 1.00144444E-04, 9.74374444E-05, 9.48214444E-05,
     *  9.13474444E-05, 8.79374444E-05, 8.45624444E-05, 8.11834444E-05,
     *  7.77574444E-05,
     *  1.11750760E-04, 1.09059769E-04, 1.06469972E-04, 1.03969481E-04,
     *  1.00683169E-04, 9.75140358E-05, 9.44347770E-05, 9.14176693E-05,
     *  8.84333872E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.12063116E-04, 1.09377278E-04, 1.06793540E-04, 1.04300129E-04,
     *  1.01025380E-04, 9.78704464E-05, 9.48086605E-05, 9.18131900E-05,
     *  8.88559905E-05,
     *  1.12375688E-04, 1.09694812E-04, 1.07116911E-04, 1.04630319E-04,
     *  1.01366698E-04, 9.82254014E-05, 9.51803456E-05, 9.22055044E-05,
     *  8.92739793E-05,
     *  1.12688499E-04, 1.10012401E-04, 1.07440121E-04, 1.04960098E-04,
     *  1.01707188E-04, 9.85789926E-05, 9.55499652E-05, 9.25948110E-05,
     *  8.96876582E-05,
     *  1.13001574E-04, 1.10330072E-04, 1.07763207E-04, 1.05289511E-04,
     *  1.02046910E-04, 9.89313064E-05, 9.59176441E-05, 9.29812937E-05,
     *  9.00973064E-05,
     *  1.14972964E-04, 1.12326470E-04, 1.09789202E-04, 1.07350163E-04,
     *  1.04164009E-04, 1.01117100E-04, 9.81866856E-05, 9.53511770E-05,
     *  9.25897025E-05,
     *  1.16960693E-04, 1.14333288E-04, 1.11818957E-04, 1.09407018E-04,
     *  1.06265206E-04, 1.03272207E-04, 1.00406686E-04, 9.76488423E-05,
     *  9.49800772E-05,
     *  1.18969030E-04, 1.16355539E-04, 1.13858432E-04, 1.11467239E-04,
     *  1.08359841E-04, 1.05409000E-04, 1.02594281E-04, 9.98969717E-05,
     *  9.72998139E-05,
     *  1.21001535E-04, 1.18397340E-04, 1.15912440E-04, 1.13536508E-04,
     *  1.10455138E-04, 1.07536793E-04, 1.04761614E-04, 1.02111576E-04,
     *  9.95702365E-05,
     *  1.23061170E-04, 1.20462069E-04, 1.17984878E-04, 1.15619361E-04,
     *  1.12556750E-04, 1.09662716E-04, 1.06917772E-04, 1.04304330E-04,
     *  1.01806454E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.25150367E-04, 1.22552475E-04, 1.20078881E-04, 1.17719410E-04,
     *  1.14669112E-04, 1.11792273E-04, 1.09069643E-04, 1.06483913E-04,
     *  1.04019464E-04,
     *  1.27271073E-04, 1.24670739E-04, 1.22196925E-04, 1.19839487E-04,
     *  1.16795667E-04, 1.13929692E-04, 1.11222460E-04, 1.08656833E-04,
     *  1.06217389E-04,
     *  1.29424764E-04, 1.26818515E-04, 1.24340882E-04, 1.21981734E-04,
     *  1.18939014E-04, 1.16078157E-04, 1.13380144E-04, 1.10827936E-04,
     *  1.08406224E-04,
     *  1.31612444E-04, 1.28996941E-04, 1.26512057E-04, 1.24147657E-04,
     *  1.21101004E-04, 1.18239956E-04, 1.15545531E-04, 1.13000736E-04,
     *  1.10590325E-04,
     *  1.33834639E-04, 1.31206638E-04, 1.28711192E-04, 1.26338152E-04,
     *  1.23282790E-04, 1.20416572E-04, 1.17720513E-04, 1.15177634E-04,
     *  1.12772707E-04,
     *  1.36091356E-04, 1.33447685E-04, 1.30938459E-04, 1.28553501E-04,
     *  1.25484853E-04, 1.22608732E-04, 1.19906127E-04, 1.17360043E-04,
     *  1.14955245E-04,
     *  1.38382052E-04, 1.35719590E-04, 1.33193431E-04, 1.30793363E-04,
     *  1.27706995E-04, 1.24816428E-04, 1.22102600E-04, 1.19548479E-04,
     *  1.17138801E-04,
     *  1.40705571E-04, 1.38021233E-04, 1.35475039E-04, 1.33056734E-04,
     *  1.29948327E-04, 1.27038912E-04, 1.24309362E-04, 1.21742589E-04,
     *  1.19323284E-04,
     *  1.43060085E-04, 1.40350814E-04, 1.37781521E-04, 1.35341900E-04,
     *  1.32207220E-04, 1.29274669E-04, 1.26525036E-04, 1.23941166E-04,
     *  1.21507690E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.45443009E-04, 1.42705773E-04, 1.40110350E-04, 1.37646376E-04,
     *  1.34481261E-04, 1.31521374E-04, 1.28747410E-04, 1.26142132E-04,
     *  1.23690100E-04,
     *  1.47850910E-04, 1.45082703E-04, 1.42458151E-04, 1.39966826E-04,
     *  1.36767178E-04, 1.33775835E-04, 1.30973384E-04, 1.28342497E-04,
     *  1.25867657E-04,
     *  1.50279405E-04, 1.47477253E-04, 1.44820609E-04, 1.42298976E-04,
     *  1.39060762E-04, 1.36033916E-04, 1.33198910E-04, 1.30538314E-04,
     *  1.28036522E-04,
     *  1.52723036E-04, 1.49884011E-04, 1.47192360E-04, 1.44637511E-04,
     *  1.41356770E-04, 1.38290456E-04, 1.35418913E-04, 1.32724602E-04,
     *  1.30191823E-04,
     *  1.55175147E-04, 1.52296380E-04, 1.49566869E-04, 1.46975960E-04,
     *  1.43648819E-04, 1.40539163E-04, 1.37627197E-04, 1.34895267E-04,
     *  1.32327573E-04,
     *  1.57627726E-04, 1.54706435E-04, 1.51936295E-04, 1.49306566E-04,
     *  1.45929268E-04, 1.42772508E-04, 1.39816350E-04, 1.37043014E-04,
     *  1.34436594E-04,
     *  1.60071259E-04, 1.57104777E-04, 1.54291351E-04, 1.51620152E-04,
     *  1.48189085E-04, 1.44981605E-04, 1.41977624E-04, 1.39159233E-04,
     *  1.36510417E-04,
     *  1.62494547E-04, 1.59480362E-04, 1.56621144E-04, 1.53905969E-04,
     *  1.50417711E-04, 1.47156075E-04, 1.44100818E-04, 1.41233897E-04,
     *  1.38539183E-04,
     *  1.64884535E-04, 1.61820333E-04, 1.58913009E-04, 1.56151538E-04,
     *  1.52602909E-04, 1.49283916E-04, 1.46174154E-04, 1.43255441E-04,
     *  1.40511532E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  2.08928192E-05, 2.12272323E-05, 2.15618194E-05, 2.18965287E-05,
     *  2.22313112E-05, 2.25661202E-05, 2.28349989E-05, 2.31038441E-05,
     *  2.33726349E-05,
     *  2.08927777E-05, 2.12271942E-05, 2.15617846E-05, 2.18964970E-05,
     *  2.22312824E-05, 2.25660941E-05, 2.28349749E-05, 2.31038222E-05,
     *  2.33726148E-05,
     *  2.08927729E-05, 2.12271899E-05, 2.15617806E-05, 2.18964934E-05,
     *  2.22312791E-05, 2.25660912E-05, 2.28349722E-05, 2.31038197E-05,
     *  2.33726125E-05,
     *  2.08927195E-05, 2.12271409E-05, 2.15617359E-05, 2.18964526E-05,
     *  2.22312421E-05, 2.25660577E-05, 2.28349414E-05, 2.31037914E-05,
     *  2.33725868E-05,
     *  2.08926299E-05, 2.12270588E-05, 2.15616608E-05, 2.18963842E-05,
     *  2.22311800E-05, 2.25660015E-05, 2.28348897E-05, 2.31037441E-05,
     *  2.33725435E-05,
     *  2.08924850E-05, 2.12269261E-05, 2.15615395E-05, 2.18962737E-05,
     *  2.22310796E-05, 2.25659107E-05, 2.28348062E-05, 2.31036676E-05,
     *  2.33724737E-05,
     *  2.08922585E-05, 2.12267186E-05, 2.15613499E-05, 2.18961009E-05,
     *  2.22309227E-05, 2.25657687E-05, 2.28346757E-05, 2.31035479E-05,
     *  2.33723645E-05,
     *  2.08919151E-05, 2.12264039E-05, 2.15610623E-05, 2.18958389E-05,
     *  2.22306848E-05, 2.25655536E-05, 2.28344778E-05, 2.31033666E-05,
     *  2.33721989E-05,
     *  2.08914089E-05, 2.12259401E-05, 2.15606385E-05, 2.18954527E-05,
     *  2.22303341E-05, 2.25652363E-05, 2.28341862E-05, 2.31030993E-05,
     *  2.33719549E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  2.08906813E-05, 2.12252735E-05, 2.15600293E-05, 2.18948977E-05,
     *  2.22298301E-05, 2.25647805E-05, 2.28337671E-05, 2.31027153E-05,
     *  2.33716043E-05,
     *  2.08896599E-05, 2.12243377E-05, 2.15591742E-05, 2.18941186E-05,
     *  2.22291228E-05, 2.25641408E-05, 2.28331789E-05, 2.31021763E-05,
     *  2.33711124E-05,
     *  2.08882565E-05, 2.12230521E-05, 2.15579996E-05, 2.18930485E-05,
     *  2.22281512E-05, 2.25632623E-05, 2.28323712E-05, 2.31014363E-05,
     *  2.33704370E-05,
     *  2.08863662E-05, 2.12213207E-05, 2.15564177E-05, 2.18916075E-05,
     *  2.22268431E-05, 2.25620796E-05, 2.28312840E-05, 2.31004403E-05,
     *  2.33695282E-05,
     *  2.08838664E-05, 2.12190311E-05, 2.15543262E-05, 2.18897027E-05,
     *  2.22251142E-05, 2.25605166E-05, 2.28298475E-05, 2.30991246E-05,
     *  2.33683277E-05,
     *  2.08806160E-05, 2.12160547E-05, 2.15516077E-05, 2.18872272E-05,
     *  2.22228679E-05, 2.25584863E-05, 2.28279820E-05, 2.30974162E-05,
     *  2.33667694E-05,
     *  2.08764561E-05, 2.12122461E-05, 2.15481299E-05, 2.18840611E-05,
     *  2.22199956E-05, 2.25558911E-05, 2.28255979E-05, 2.30952337E-05,
     *  2.33647793E-05,
     *  2.08712095E-05, 2.12074440E-05, 2.15437462E-05, 2.18800716E-05,
     *  2.22163775E-05, 2.25526233E-05, 2.28225969E-05, 2.30924875E-05,
     *  2.33622764E-05,
     *  2.08646830E-05, 2.12014724E-05, 2.15382970E-05, 2.18751143E-05,
     *  2.22118837E-05, 2.25485665E-05, 2.28188732E-05, 2.30890815E-05,
     *  2.33591737E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.08566685E-05, 2.11941426E-05, 2.15316114E-05, 2.18690352E-05,
     *  2.22063762E-05, 2.25435977E-05, 2.28143147E-05, 2.30849146E-05,
     *  2.33553806E-05,
     *  2.08469465E-05, 2.11852558E-05, 2.15235103E-05, 2.18616739E-05,
     *  2.21997115E-05, 2.25375895E-05, 2.28088065E-05, 2.30798834E-05,
     *  2.33508047E-05,
     *  2.08392440E-05, 2.11782190E-05, 2.15170994E-05, 2.18558520E-05,
     *  2.21944442E-05, 2.25328449E-05, 2.28044597E-05, 2.30759162E-05,
     *  2.33471996E-05,
     *  2.08305742E-05, 2.11703025E-05, 2.15098911E-05, 2.18493100E-05,
     *  2.21885295E-05, 2.25275209E-05, 2.27995855E-05, 2.30714709E-05,
     *  2.33431636E-05,
     *  2.08208645E-05, 2.11614418E-05, 2.15018283E-05, 2.18419976E-05,
     *  2.21819233E-05, 2.25215798E-05, 2.27941505E-05, 2.30665187E-05,
     *  2.33386718E-05,
     *  2.08100437E-05, 2.11515740E-05, 2.14928559E-05, 2.18338668E-05,
     *  2.21745844E-05, 2.25149863E-05, 2.27881242E-05, 2.30610331E-05,
     *  2.33337019E-05,
     *  2.07980431E-05, 2.11406391E-05, 2.14829215E-05, 2.18248727E-05,
     *  2.21664746E-05, 2.25077087E-05, 2.27814795E-05, 2.30549918E-05,
     *  2.33282359E-05,
     *  2.07847978E-05, 2.11285810E-05, 2.14719776E-05, 2.18149753E-05,
     *  2.21575608E-05, 2.24997202E-05, 2.27741947E-05, 2.30483774E-05,
     *  2.33222606E-05,
     *  2.07702484E-05, 2.11153496E-05, 2.14599822E-05, 2.18041403E-05,
     *  2.21478160E-05, 2.24910005E-05, 2.27662541E-05, 2.30411790E-05,
     *  2.33157695E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  2.07543429E-05, 2.11009023E-05, 2.14469016E-05, 2.17923418E-05,
     *  2.21372214E-05, 2.24815372E-05, 2.27576503E-05, 2.30333937E-05,
     *  2.33087639E-05,
     *  2.07370389E-05, 2.10852065E-05, 2.14327118E-05, 2.17795638E-05,
     *  2.21257681E-05, 2.24713280E-05, 2.27483860E-05, 2.30250286E-05,
     *  2.33012552E-05,
     *  2.07183064E-05, 2.10682421E-05, 2.14174016E-05, 2.17658028E-05,
     *  2.21134598E-05, 2.24603831E-05, 2.27384758E-05, 2.30161030E-05,
     *  2.32932666E-05,
     *  2.06981310E-05, 2.10500047E-05, 2.14009751E-05, 2.17510710E-05,
     *  2.21003156E-05, 2.24487277E-05, 2.27279496E-05, 2.30066506E-05,
     *  2.32848358E-05,
     *  2.06765177E-05, 2.10305092E-05, 2.13834562E-05, 2.17353995E-05,
     *  2.20863731E-05, 2.24364053E-05, 2.27168550E-05, 2.29967230E-05,
     *  2.32760178E-05,
     *  2.06534960E-05, 2.10097947E-05, 2.13648920E-05, 2.17188427E-05,
     *  2.20716929E-05, 2.24234816E-05, 2.27052617E-05, 2.29863931E-05,
     *  2.32668885E-05,
     *  2.06291253E-05, 2.09879301E-05, 2.13453592E-05, 2.17014835E-05,
     *  2.20563631E-05, 2.24100493E-05, 2.26932651E-05, 2.29757591E-05,
     *  2.32575486E-05,
     *  2.06035030E-05, 2.09650212E-05, 2.13249701E-05, 2.16834394E-05,
     *  2.20405054E-05, 2.23962333E-05, 2.26809924E-05, 2.29649498E-05,
     *  2.32481281E-05,
     *  2.05767742E-05, 2.09412198E-05, 2.13038815E-05, 2.16648708E-05,
     *  2.20242825E-05, 2.23821979E-05, 2.26686086E-05, 2.29541309E-05,
     *  2.32387930E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  2.05491444E-05, 2.09167359E-05, 2.12823056E-05, 2.16459907E-05,
     *  2.20079074E-05, 2.23681552E-05, 2.26563248E-05, 2.29435121E-05,
     *  2.32297516E-05,
     *  2.05208971E-05, 2.08918529E-05, 2.12605242E-05, 2.16270779E-05,
     *  2.19916551E-05, 2.23543761E-05, 2.26444084E-05, 2.29333571E-05,
     *  2.32212639E-05,
     *  2.04924175E-05, 2.08669494E-05, 2.12389077E-05, 2.16084941E-05,
     *  2.19758781E-05, 2.23412038E-05, 2.26331954E-05, 2.29239949E-05,
     *  2.32136519E-05,
     *  2.04642268E-05, 2.08425285E-05, 2.12179409E-05, 2.15907061E-05,
     *  2.19610263E-05, 2.23290723E-05, 2.26231073E-05, 2.29158352E-05,
     *  2.32073143E-05,
     *  2.04275685E-05, 2.08112509E-05, 2.11915765E-05, 2.15688515E-05,
     *  2.19433286E-05, 2.23152195E-05, 2.26121394E-05, 2.29075874E-05,
     *  2.32016346E-05,
     *  2.03954336E-05, 2.07845790E-05, 2.11698845E-05, 2.15517259E-05,
     *  2.19304098E-05, 2.23061904E-05, 2.26060284E-05, 2.29042278E-05,
     *  2.32008728E-05,
     *  2.03720269E-05, 2.07662520E-05, 2.11562302E-05, 2.15423880E-05,
     *  2.19250725E-05, 2.23045711E-05, 2.26072094E-05, 2.29080569E-05,
     *  2.32072089E-05,
     *  2.03644683E-05, 2.07622884E-05, 2.11558188E-05, 2.15454184E-05,
     *  2.19314033E-05, 2.23140480E-05, 2.26190986E-05, 2.29222574E-05,
     *  2.32236211E-05,
     *  2.03860641E-05, 2.07831012E-05, 2.11771589E-05, 2.15679827E-05,
     *  2.19555737E-05, 2.23400296E-05, 2.26466107E-05, 2.29513285E-05,
     *  2.32542558E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  2.04664739E-05, 2.08489359E-05, 2.12353823E-05, 2.16220326E-05,
     *  2.20073864E-05, 2.23907808E-05, 2.26970644E-05, 2.30018247E-05,
     *  2.33050383E-05,
     *  2.07061888E-05, 2.10084963E-05, 2.13613347E-05, 2.17295304E-05,
     *  2.21035897E-05, 2.24796730E-05, 2.27818941E-05, 2.30836905E-05,
     *  2.33847373E-05,
     *  2.71994444E-05, 2.14723798E-05, 2.16365311E-05, 2.19378001E-05,
     *  2.22761404E-05, 2.26301882E-05, 2.29201956E-05, 2.32128740E-05,
     *  2.35069532E-05,
     *  3.50384444E-05, 2.94194444E-05, 2.26636279E-05, 2.23875018E-05,
     *  2.25984851E-05, 2.28890758E-05, 2.31471089E-05, 2.34170186E-05,
     *  2.36941713E-05,
     *  4.42714444E-05, 3.92294444E-05, 3.39724444E-05, 2.97264444E-05,
     *  2.33245605E-05, 2.33720885E-05, 2.35379967E-05, 2.37498797E-05,
     *  2.39870823E-05,
     *  5.47024444E-05, 5.01014444E-05, 4.51964444E-05, 3.99424444E-05,
     *  3.32764444E-05, 2.45700112E-05, 2.43083126E-05, 2.43377653E-05,
     *  2.44701253E-05,
     *  6.40064444E-05, 5.97944444E-05, 5.52354444E-05, 5.01004444E-05,
     *  4.37944444E-05, 3.55704444E-05, 2.59792723E-05, 2.52563536E-05,
     *  2.51341726E-05,
     *  7.42314444E-05, 7.05424444E-05, 6.65914444E-05, 6.21984444E-05,
     *  5.70514444E-05, 5.07904444E-05, 4.46147757E-05, 2.82231926E-05,
     *  2.64224698E-05,
     *  8.54493302E-05, 8.24270352E-05, 7.93177779E-05, 7.60541980E-05,
     *  7.25317356E-05, 6.85578394E-05, 6.47473419E-05, 5.96581556E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  8.59063729E-05, 8.29288570E-05, 7.98796591E-05, 7.67003133E-05,
     *  7.33044043E-05, 6.95444637E-05, 6.60621625E-05, 6.17651188E-05,
     *  5.53664183E-05,
     *  8.63567623E-05, 8.34209438E-05, 8.04268823E-05, 7.73232866E-05,
     *  7.40375565E-05, 7.04535133E-05, 6.72161580E-05, 6.34079314E-05,
     *  5.84353784E-05,
     *  8.68009837E-05, 8.39041045E-05, 8.09608794E-05, 7.79258738E-05,
     *  7.47372160E-05, 7.13012259E-05, 6.82558271E-05, 6.47870187E-05,
     *  6.05579340E-05,
     *  8.72394744E-05, 8.43790538E-05, 8.14828807E-05, 7.85103531E-05,
     *  7.54080709E-05, 7.20989994E-05, 6.92093468E-05, 6.59934556E-05,
     *  6.22387051E-05,
     *  8.98816369E-05, 8.72060698E-05, 8.45411669E-05, 8.18633507E-05,
     *  7.91461748E-05, 7.63586480E-05, 7.40434515E-05, 7.16331754E-05,
     *  6.90947545E-05,
     *  9.23826935E-05, 8.98395993E-05, 8.73340131E-05, 8.48491567E-05,
     *  8.23679245E-05, 7.98725095E-05, 7.78453667E-05, 7.57862813E-05,
     *  7.36836557E-05,
     *  9.47867557E-05, 9.23427405E-05, 8.99535198E-05, 8.76054865E-05,
     *  8.52855316E-05, 8.29809226E-05, 8.11327415E-05, 7.92800804E-05,
     *  7.74166739E-05,
     *  9.71225116E-05, 9.47544958E-05, 9.24533076E-05, 9.02069642E-05,
     *  8.80042840E-05, 8.58348160E-05, 8.41099099E-05, 8.23953838E-05,
     *  8.06867999E-05,
     *  9.94096476E-05, 9.71006808E-05, 9.48674449E-05, 9.26988389E-05,
     *  9.05846791E-05, 8.85156347E-05, 8.68808351E-05, 8.52655886E-05,
     *  8.36661948E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.01662160E-04, 9.93991724E-05, 9.72188432E-05, 9.51105650E-05,
     *  9.30646914E-05, 9.10724676E-05, 8.95059515E-05, 8.79652036E-05,
     *  8.64468419E-05,
     *  1.03890208E-04, 1.01662706E-04, 9.95234855E-05, 9.74622180E-05,
     *  9.54695498E-05, 9.35370251E-05, 9.20233572E-05, 9.05399849E-05,
     *  8.90836621E-05,
     *  1.06101221E-04, 1.03900480E-04, 1.01792753E-04, 9.97678669E-05,
     *  9.78166227E-05, 9.59307150E-05, 9.44583398E-05, 9.30197608E-05,
     *  9.16117809E-05,
     *  1.08300577E-04, 1.06119121E-04, 1.04034789E-04, 1.02037487E-04,
     *  1.00118090E-04, 9.82683601E-05, 9.68282116E-05, 9.54247045E-05,
     *  9.40546481E-05,
     *  1.10492040E-04, 1.08323295E-04, 1.06255337E-04, 1.04278104E-04,
     *  1.02382499E-04, 1.00560303E-04, 9.91449795E-05, 9.77687092E-05,
     *  9.64282860E-05,
     *  1.12678039E-04, 1.10516091E-04, 1.08458267E-04, 1.06494509E-04,
     *  1.04615718E-04, 1.02813664E-04, 1.01416914E-04, 1.00061332E-04,
     *  9.87436884E-05,
     *  1.14859849E-04, 1.12699270E-04, 1.10645917E-04, 1.08689710E-04,
     *  1.06821533E-04, 1.05033126E-04, 1.03649509E-04, 1.02308971E-04,
     *  1.01008251E-04,
     *  1.17037692E-04, 1.14873426E-04, 1.12819307E-04, 1.10865227E-04,
     *  1.09002033E-04, 1.07221431E-04, 1.05846096E-04, 1.04515602E-04,
     *  1.03226659E-04,
     *  1.19210803E-04, 1.17038073E-04, 1.14978279E-04, 1.13021272E-04,
     *  1.11157859E-04, 1.09379702E-04, 1.08008226E-04, 1.06683252E-04,
     *  1.05401455E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.21377451E-04, 1.19191696E-04, 1.17121566E-04, 1.15156865E-04,
     *  1.13288354E-04, 1.11507646E-04, 1.10135932E-04, 1.08812302E-04,
     *  1.07533400E-04,
     *  1.23534927E-04, 1.21331762E-04, 1.19246833E-04, 1.17269895E-04,
     *  1.15391656E-04, 1.13603682E-04, 1.12227878E-04, 1.10901684E-04,
     *  1.09621713E-04,
     *  1.25679524E-04, 1.23454705E-04, 1.21350678E-04, 1.19357138E-04,
     *  1.17464744E-04, 1.15665009E-04, 1.14281458E-04, 1.12948999E-04,
     *  1.11664219E-04,
     *  1.27806483E-04, 1.25555896E-04, 1.23428608E-04, 1.21414259E-04,
     *  1.19503450E-04, 1.17687642E-04, 1.16292844E-04, 1.14950589E-04,
     *  1.13657434E-04,
     *  1.29909933E-04, 1.27629585E-04, 1.25475008E-04, 1.23435780E-04,
     *  1.21502445E-04, 1.19666412E-04, 1.18257003E-04, 1.16901561E-04,
     *  1.15596619E-04,
     *  1.31982818E-04, 1.29668843E-04, 1.27483078E-04, 1.25415037E-04,
     *  1.23455210E-04, 1.21594949E-04, 1.20167689E-04, 1.18795800E-04,
     *  1.17475789E-04,
     *  1.34016808E-04, 1.31665480E-04, 1.29444770E-04, 1.27344129E-04,
     *  1.25353988E-04, 1.23465648E-04, 1.22017420E-04, 1.20625949E-04,
     *  1.19287715E-04,
     *  1.36002209E-04, 1.33609965E-04, 1.31350716E-04, 1.29213848E-04,
     *  1.27189733E-04, 1.25269623E-04, 1.23797442E-04, 1.22383384E-04,
     *  1.21023906E-04,
     *  1.37927863E-04, 1.35491337E-04, 1.33190146E-04, 1.31013611E-04,
     *  1.28952049E-04, 1.26996660E-04, 1.25497685E-04, 1.24058179E-04,
     *  1.22674580E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  2.35779109E-05, 2.37847021E-05, 2.39930106E-05, 2.42028382E-05,
     *  2.55538991E-05, 2.69652446E-05, 2.84372194E-05, 2.99700846E-05,
     *  3.15640221E-05,
     *  2.35778923E-05, 2.37846849E-05, 2.39929946E-05, 2.42028236E-05,
     *  2.55538917E-05, 2.69652434E-05, 2.84372231E-05, 2.99700923E-05,
     *  3.15640329E-05,
     *  2.35778901E-05, 2.37846829E-05, 2.39929928E-05, 2.42028219E-05,
     *  2.55538909E-05, 2.69652432E-05, 2.84372235E-05, 2.99700932E-05,
     *  3.15640342E-05,
     *  2.35778662E-05, 2.37846607E-05, 2.39929723E-05, 2.42028030E-05,
     *  2.55538814E-05, 2.69652416E-05, 2.84372283E-05, 2.99701031E-05,
     *  3.15640482E-05,
     *  2.35778260E-05, 2.37846234E-05, 2.39929379E-05, 2.42027714E-05,
     *  2.55538656E-05, 2.69652388E-05, 2.84372363E-05, 2.99701198E-05,
     *  3.15640716E-05,
     *  2.35777610E-05, 2.37845632E-05, 2.39928823E-05, 2.42027203E-05,
     *  2.55538400E-05, 2.69652344E-05, 2.84372492E-05, 2.99701467E-05,
     *  3.15641095E-05,
     *  2.35776594E-05, 2.37844690E-05, 2.39927954E-05, 2.42026404E-05,
     *  2.55537999E-05, 2.69652275E-05, 2.84372695E-05, 2.99701888E-05,
     *  3.15641687E-05,
     *  2.35775055E-05, 2.37843264E-05, 2.39926637E-05, 2.42025194E-05,
     *  2.55537393E-05, 2.69652171E-05, 2.84373003E-05, 2.99702527E-05,
     *  3.15642586E-05,
     *  2.35772785E-05, 2.37841160E-05, 2.39924695E-05, 2.42023410E-05,
     *  2.55536500E-05, 2.69652018E-05, 2.84373457E-05, 2.99703470E-05,
     *  3.15643913E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  2.35769525E-05, 2.37838139E-05, 2.39921906E-05, 2.42020847E-05,
     *  2.55535217E-05, 2.69651800E-05, 2.84374112E-05, 2.99704828E-05,
     *  3.15645821E-05,
     *  2.35764951E-05, 2.37833900E-05, 2.39917994E-05, 2.42017252E-05,
     *  2.55533421E-05, 2.69651498E-05, 2.84375035E-05, 2.99706738E-05,
     *  3.15648504E-05,
     *  2.35758671E-05, 2.37828082E-05, 2.39912624E-05, 2.42012318E-05,
     *  2.55530959E-05, 2.69651090E-05, 2.84376312E-05, 2.99709371E-05,
     *  3.15652199E-05,
     *  2.35750221E-05, 2.37820254E-05, 2.39905400E-05, 2.42005683E-05,
     *  2.55527656E-05, 2.69650555E-05, 2.84378046E-05, 2.99712931E-05,
     *  3.15657192E-05,
     *  2.35739062E-05, 2.37809918E-05, 2.39895865E-05, 2.41996926E-05,
     *  2.55523308E-05, 2.69649870E-05, 2.84380365E-05, 2.99717667E-05,
     *  3.15663820E-05,
     *  2.35724581E-05, 2.37796507E-05, 2.39883496E-05, 2.41985570E-05,
     *  2.55517692E-05, 2.69649021E-05, 2.84383423E-05, 2.99723868E-05,
     *  3.15672485E-05,
     *  2.35706091E-05, 2.37779391E-05, 2.39867715E-05, 2.41971088E-05,
     *  2.55510564E-05, 2.69648001E-05, 2.84387409E-05, 2.99731881E-05,
     *  3.15683651E-05,
     *  2.35682846E-05, 2.37757880E-05, 2.39847892E-05, 2.41952906E-05,
     *  2.55501674E-05, 2.69646824E-05, 2.84392552E-05, 2.99742107E-05,
     *  3.15697856E-05,
     *  2.35654044E-05, 2.37731242E-05, 2.39823359E-05, 2.41930419E-05,
     *  2.55490770E-05, 2.69645533E-05, 2.84399133E-05, 2.99755018E-05,
     *  3.15715722E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.35618853E-05, 2.37698717E-05, 2.39793425E-05, 2.41903005E-05,
     *  2.55477618E-05, 2.69644212E-05, 2.84407498E-05, 2.99771166E-05,
     *  3.15737959E-05,
     *  2.35576432E-05, 2.37659542E-05, 2.39757406E-05, 2.41870055E-05,
     *  2.55462026E-05, 2.69643009E-05, 2.84418072E-05, 2.99791198E-05,
     *  3.15765386E-05,
     *  2.35543036E-05, 2.37628728E-05, 2.39729102E-05, 2.41844190E-05,
     *  2.55449959E-05, 2.69642375E-05, 2.84426787E-05, 2.99807420E-05,
     *  3.15787474E-05,
     *  2.35505676E-05, 2.37594284E-05, 2.39697494E-05, 2.41815338E-05,
     *  2.55436686E-05, 2.69642004E-05, 2.84436963E-05, 2.99826060E-05,
     *  3.15812724E-05,
     *  2.35464132E-05, 2.37556020E-05, 2.39662418E-05, 2.41783360E-05,
     *  2.55422219E-05, 2.69642029E-05, 2.84448831E-05, 2.99847424E-05,
     *  3.15841500E-05,
     *  2.35418212E-05, 2.37513773E-05, 2.39623741E-05, 2.41748152E-05,
     *  2.55406604E-05, 2.69642621E-05, 2.84462656E-05, 2.99871855E-05,
     *  3.15874204E-05,
     *  2.35367766E-05, 2.37467423E-05, 2.39581370E-05, 2.41709648E-05,
     *  2.55389932E-05, 2.69643992E-05, 2.84478750E-05, 2.99899742E-05,
     *  3.15911281E-05,
     *  2.35312694E-05, 2.37416899E-05, 2.39535266E-05, 2.41667836E-05,
     *  2.55372344E-05, 2.69646406E-05, 2.84497473E-05, 2.99931517E-05,
     *  3.15953220E-05,
     *  2.35252962E-05, 2.37362198E-05, 2.39485452E-05, 2.41622768E-05,
     *  2.55354044E-05, 2.69650189E-05, 2.84519245E-05, 2.99967674E-05,
     *  3.16000565E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.35188614E-05, 2.37303394E-05, 2.39432031E-05, 2.41574576E-05,
     *  2.55335312E-05, 2.69655735E-05, 2.84544550E-05, 3.00008764E-05,
     *  3.16053920E-05,
     *  2.35119793E-05, 2.37240659E-05, 2.39375204E-05, 2.41523484E-05,
     *  2.55316519E-05, 2.69663526E-05, 2.84573954E-05, 3.00055415E-05,
     *  3.16113954E-05,
     *  2.35046762E-05, 2.37174282E-05, 2.39315287E-05, 2.41469835E-05,
     *  2.55298140E-05, 2.69674139E-05, 2.84608108E-05, 3.00108333E-05,
     *  3.16181412E-05,
     *  2.34969925E-05, 2.37104694E-05, 2.39252733E-05, 2.41414106E-05,
     *  2.55280775E-05, 2.69688262E-05, 2.84647769E-05, 3.00168319E-05,
     *  3.16257124E-05,
     *  2.34889856E-05, 2.37032493E-05, 2.39188163E-05, 2.41356938E-05,
     *  2.55265172E-05, 2.69706719E-05, 2.84693807E-05, 3.00236279E-05,
     *  3.16342015E-05,
     *  2.34807335E-05, 2.36958477E-05, 2.39122395E-05, 2.41299166E-05,
     *  2.55252247E-05, 2.69730480E-05, 2.84747230E-05, 3.00313239E-05,
     *  3.16437118E-05,
     *  2.34723384E-05, 2.36883684E-05, 2.39056477E-05, 2.41241850E-05,
     *  2.55243119E-05, 2.69760694E-05, 2.84809199E-05, 3.00400361E-05,
     *  3.16543585E-05,
     *  2.34639314E-05, 2.36809433E-05, 2.38991737E-05, 2.41186325E-05,
     *  2.55239139E-05, 2.69798710E-05, 2.84881049E-05, 3.00498960E-05,
     *  3.16662706E-05,
     *  2.34556784E-05, 2.36737380E-05, 2.38929830E-05, 2.41134241E-05,
     *  2.55241930E-05, 2.69846110E-05, 2.84964318E-05, 3.00610525E-05,
     *  3.16795923E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  2.34477866E-05, 2.36669586E-05, 2.38872802E-05, 2.41087632E-05,
     *  2.55253433E-05, 2.69904746E-05, 2.85060772E-05, 3.00736745E-05,
     *  3.16944849E-05,
     *  2.34405129E-05, 2.36608592E-05, 2.38823166E-05, 2.41048983E-05,
     *  2.55275964E-05, 2.69976780E-05, 2.85172439E-05, 3.00879529E-05,
     *  3.17111290E-05,
     *  2.34341746E-05, 2.36557520E-05, 2.38783995E-05, 2.41021318E-05,
     *  2.55312275E-05, 2.70064734E-05, 2.85301648E-05, 3.01041044E-05,
     *  3.17297272E-05,
     *  2.34291621E-05, 2.36520195E-05, 2.38759039E-05, 2.41008315E-05,
     *  2.55365635E-05, 2.70171549E-05, 2.85451073E-05, 3.01223741E-05,
     *  3.17505061E-05,
     *  2.34253489E-05, 2.36500086E-05, 2.38756337E-05, 2.41022429E-05,
     *  2.55473001E-05, 2.70353885E-05, 2.85693032E-05, 3.01512097E-05,
     *  3.17828206E-05,
     *  2.34264751E-05, 2.36529581E-05, 2.38803443E-05, 2.41086547E-05,
     *  2.55631474E-05, 2.70588185E-05, 2.85987533E-05, 3.01853263E-05,
     *  3.18204089E-05,
     *  2.34346371E-05, 2.36628862E-05, 2.38919809E-05, 2.41219441E-05,
     *  2.55856383E-05, 2.70887350E-05, 2.86345691E-05, 3.02256993E-05,
     *  3.18641402E-05,
     *  2.34526735E-05, 2.36825036E-05, 2.39131361E-05, 2.41445945E-05,
     *  2.56167268E-05, 2.71267376E-05, 2.86780990E-05, 3.02734917E-05,
     *  3.19150363E-05,
     *  2.34844950E-05, 2.37155078E-05, 2.39473145E-05, 2.41799348E-05,
     *  2.56589223E-05, 2.71748192E-05, 2.87309851E-05, 3.03300948E-05,
     *  3.19743019E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  2.35356171E-05, 2.37670521E-05, 2.39993466E-05, 2.42325066E-05,
     *  2.57154830E-05, 2.72354815E-05, 2.87952383E-05, 3.03971803E-05,
     *  3.20433634E-05,
     *  2.36140677E-05, 2.38445246E-05, 2.40760639E-05, 2.43086532E-05,
     *  2.57906985E-05, 2.73118934E-05, 2.88733380E-05, 3.04767682E-05,
     *  3.21239172E-05,
     *  2.37320285E-05, 2.39589203E-05, 2.41874568E-05, 2.44175063E-05,
     *  2.58903165E-05, 2.74081176E-05, 2.89683686E-05, 3.05713176E-05,
     *  3.22179960E-05,
     *  2.39090444E-05, 2.41274255E-05, 2.43487875E-05, 2.45727355E-05,
     *  2.60222118E-05, 2.75294399E-05, 2.90842109E-05, 3.06838515E-05,
     *  3.23280560E-05,
     *  2.41789788E-05, 2.43787447E-05, 2.45847598E-05, 2.47958739E-05,
     *  2.61974738E-05, 2.76828659E-05, 2.92258188E-05, 3.08181330E-05,
     *  3.24571014E-05,
     *  2.46074078E-05, 2.47654720E-05, 2.49386267E-05, 2.51232159E-05,
     *  2.64322572E-05, 2.78778888E-05, 2.93996268E-05, 3.09789191E-05,
     *  3.26088611E-05,
     *  2.51623442E-05, 2.52450385E-05, 2.53628892E-05, 2.55051567E-05,
     *  2.66801096E-05, 2.80734136E-05, 2.95682219E-05, 3.11313358E-05,
     *  3.27503431E-05,
     *  2.61145961E-05, 2.60093752E-05, 2.60057075E-05, 2.60625895E-05,
     *  2.70013812E-05, 2.83138563E-05, 2.97690539E-05, 3.13090084E-05,
     *  3.29127281E-05,
     *  2.82577715E-05, 2.74260845E-05, 2.70822704E-05, 2.69376988E-05,
     *  2.74281814E-05, 2.86142145E-05, 3.00113472E-05, 3.15184881E-05,
     *  3.31010904E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  3.73834082E-05, 2.96351055E-05, 2.84433699E-05, 2.79352136E-05,
     *  2.78238621E-05, 2.88760341E-05, 3.02157809E-05, 3.16915818E-05,
     *  3.32544803E-05,
     *  5.25308612E-05, 3.75890119E-05, 3.10118157E-05, 2.94905300E-05,
     *  2.82980851E-05, 2.91715478E-05, 3.04398168E-05, 3.18778343E-05,
     *  3.34174696E-05,
     *  5.63175040E-05, 4.96772211E-05, 3.77957757E-05, 3.22844098E-05,
     *  2.88708203E-05, 2.95052707E-05, 3.06851405E-05, 3.20780374E-05,
     *  3.35904819E-05,
     *  5.87481177E-05, 5.41986517E-05, 4.72433392E-05, 3.80096008E-05,
     *  2.95688457E-05, 2.98824454E-05, 3.09535951E-05, 3.22930288E-05,
     *  3.37739561E-05,
     *  6.70419678E-05, 6.48449407E-05, 6.24676004E-05, 5.98689061E-05,
     *  3.95748130E-05, 3.36972877E-05, 3.33053167E-05, 3.40379573E-05,
     *  3.51929513E-05,
     *  7.20401711E-05, 7.03442644E-05, 6.85875579E-05, 6.67608008E-05,
     *  5.33807732E-05, 4.12521678E-05, 3.72608310E-05, 3.66473052E-05,
     *  3.71598870E-05,
     *  7.59821607E-05, 7.45239252E-05, 7.30388031E-05, 7.15235603E-05,
     *  6.11810843E-05, 5.02705028E-05, 4.30336899E-05, 4.03110873E-05,
     *  3.97739436E-05,
     *  7.93830724E-05, 7.80687338E-05, 7.67420748E-05, 7.54014703E-05,
     *  6.65996824E-05, 5.73660543E-05, 4.94862160E-05, 4.48999349E-05,
     *  4.30471743E-05,
     *  8.24530284E-05, 8.12365986E-05, 8.00157157E-05, 7.87892867E-05,
     *  7.09224299E-05, 6.28298257E-05, 5.53554788E-05, 4.98689203E-05,
     *  4.68333500E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  8.53001672E-05, 8.41549031E-05, 8.30100772E-05, 8.18648017E-05,
     *  7.46313466E-05, 6.73276575E-05, 6.03793690E-05, 5.46784658E-05,
     *  5.08590464E-05,
     *  8.79875926E-05, 8.68961841E-05, 8.58085633E-05, 8.47239277E-05,
     *  7.79509104E-05, 7.12137380E-05, 6.47362763E-05, 5.90976980E-05,
     *  5.48652948E-05,
     *  9.05550518E-05, 8.95054039E-05, 8.84620108E-05, 8.74241058E-05,
     *  8.10008965E-05, 7.46885564E-05, 6.86031200E-05, 6.31188424E-05,
     *  5.87023237E-05,
     *  9.30288050E-05, 9.20119474E-05, 9.10032708E-05, 9.00020220E-05,
     *  8.38519153E-05, 7.78698848E-05, 7.21051437E-05, 6.68006289E-05,
     *  6.23211247E-05,
     *  9.54266780E-05, 9.44356224E-05, 9.34543250E-05, 9.24820357E-05,
     *  8.65484263E-05, 8.08296939E-05, 7.53288953E-05, 7.02018858E-05,
     *  6.57248394E-05,
     *  9.77608688E-05, 9.67899393E-05, 9.58301101E-05, 9.48806299E-05,
     *  8.91195577E-05, 8.36138430E-05, 7.83327820E-05, 7.33704528E-05,
     *  6.89319635E-05,
     *  1.00039603E-04, 9.90840212E-05, 9.81407178E-05, 9.72089391E-05,
     *  9.15847518E-05, 8.62524331E-05, 8.11558288E-05, 7.63427373E-05,
     *  7.19618063E-05,
     *  1.02268152E-04, 1.01323770E-04, 1.00392726E-04, 9.94742645E-05,
     *  9.39569491E-05, 8.87654537E-05, 8.38240914E-05, 7.91448842E-05,
     *  7.48306887E-05,
     *  1.04449480E-04, 1.03512602E-04, 1.02590034E-04, 1.01681018E-04,
     *  9.62444908E-05, 9.11660392E-05, 8.63548298E-05, 8.17947588E-05,
     *  7.75508915E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.06584661E-04, 1.05651921E-04, 1.04734396E-04, 1.03831329E-04,
     *  9.84523029E-05, 9.34624474E-05, 8.87591345E-05, 8.43039438E-05,
     *  8.01305297E-05,
     *  1.08673146E-04, 1.07741426E-04, 1.06825774E-04, 1.05925430E-04,
     *  1.00582656E-04, 9.56593106E-05, 9.10435997E-05, 8.66793176E-05,
     *  8.25739961E-05,
     *  1.10712938E-04, 1.09779310E-04, 1.08862557E-04, 1.07961924E-04,
     *  1.02635665E-04, 9.77584501E-05, 9.32114199E-05, 8.89241864E-05,
     *  8.48826093E-05,
     *  1.12700697E-04, 1.11762382E-04, 1.10841713E-04, 1.09937938E-04,
     *  1.04609617E-04, 9.97594202E-05, 9.52631259E-05, 9.10390755E-05,
     *  8.70552222E-05,
     *  1.14631802E-04, 1.13686143E-04, 1.12758870E-04, 1.11849235E-04,
     *  1.06501196E-04, 1.01659877E-04, 9.71970902E-05, 9.30222873E-05,
     *  8.90887094E-05,
     *  1.16500374E-04, 1.15544823E-04, 1.14608369E-04, 1.13690269E-04,
     *  1.08305630E-04, 1.03455832E-04, 9.90098804E-05, 9.48703017E-05,
     *  9.09783369E-05,
     *  1.18299283E-04, 1.17331392E-04, 1.16383284E-04, 1.15454219E-04,
     *  1.10016789E-04, 1.05141832E-04, 1.00696513E-04, 9.65780676E-05,
     *  9.27180431E-05,
     *  1.20020137E-04, 1.19037563E-04, 1.18075429E-04, 1.17133004E-04,
     *  1.11627255E-04, 1.06711088E-04, 1.02250639E-04, 9.81392240E-05,
     *  9.43006551E-05,
     *  1.21653264E-04, 1.20653769E-04, 1.19675349E-04, 1.18717277E-04,
     *  1.13128368E-04, 1.08155572E-04, 1.03664692E-04, 9.95462727E-05,
     *  9.57180635E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.32191399E-05, 3.49354792E-05, 3.67130221E-05, 3.85517011E-05,
     *  4.04514080E-05, 4.24120045E-05, 4.44333326E-05, 4.65152247E-05,
     *  4.86575137E-05,
     *  3.32191531E-05, 3.49354941E-05, 3.67130381E-05, 3.85517175E-05,
     *  4.04514244E-05, 4.24120205E-05, 4.44333478E-05, 4.65152386E-05,
     *  4.86575262E-05,
     *  3.32191546E-05, 3.49354958E-05, 3.67130399E-05, 3.85517194E-05,
     *  4.04514263E-05, 4.24120224E-05, 4.44333495E-05, 4.65152402E-05,
     *  4.86575276E-05,
     *  3.32191717E-05, 3.49355150E-05, 3.67130604E-05, 3.85517406E-05,
     *  4.04514474E-05, 4.24120429E-05, 4.44333690E-05, 4.65152582E-05,
     *  4.86575437E-05,
     *  3.32192002E-05, 3.49355471E-05, 3.67130949E-05, 3.85517761E-05,
     *  4.04514829E-05, 4.24120774E-05, 4.44334017E-05, 4.65152883E-05,
     *  4.86575706E-05,
     *  3.32192464E-05, 3.49355991E-05, 3.67131505E-05, 3.85518334E-05,
     *  4.04515403E-05, 4.24121332E-05, 4.44334546E-05, 4.65153371E-05,
     *  4.86576142E-05,
     *  3.32193185E-05, 3.49356804E-05, 3.67132375E-05, 3.85519231E-05,
     *  4.04516299E-05, 4.24122205E-05, 4.44335372E-05, 4.65154133E-05,
     *  4.86576823E-05,
     *  3.32194280E-05, 3.49358037E-05, 3.67133695E-05, 3.85520592E-05,
     *  4.04517660E-05, 4.24123528E-05, 4.44336626E-05, 4.65155288E-05,
     *  4.86577856E-05,
     *  3.32195895E-05, 3.49359856E-05, 3.67135642E-05, 3.85522599E-05,
     *  4.04519666E-05, 4.24125479E-05, 4.44338475E-05, 4.65156993E-05,
     *  4.86579379E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.32198218E-05, 3.49362472E-05, 3.67138442E-05, 3.85525485E-05,
     *  4.04522551E-05, 4.24128286E-05, 4.44341134E-05, 4.65159444E-05,
     *  4.86581571E-05,
     *  3.32201484E-05, 3.49366149E-05, 3.67142377E-05, 3.85529541E-05,
     *  4.04526606E-05, 4.24132230E-05, 4.44344871E-05, 4.65162889E-05,
     *  4.86584650E-05,
     *  3.32205979E-05, 3.49371210E-05, 3.67147792E-05, 3.85535122E-05,
     *  4.04532184E-05, 4.24137656E-05, 4.44350012E-05, 4.65167629E-05,
     *  4.86588886E-05,
     *  3.32212049E-05, 3.49378041E-05, 3.67155101E-05, 3.85542653E-05,
     *  4.04539711E-05, 4.24144977E-05, 4.44356949E-05, 4.65174024E-05,
     *  4.86594604E-05,
     *  3.32220103E-05, 3.49387101E-05, 3.67164792E-05, 3.85552639E-05,
     *  4.04549691E-05, 4.24154683E-05, 4.44366145E-05, 4.65182503E-05,
     *  4.86602183E-05,
     *  3.32230622E-05, 3.49398928E-05, 3.67177438E-05, 3.85565666E-05,
     *  4.04562708E-05, 4.24167343E-05, 4.44378140E-05, 4.65193562E-05,
     *  4.86612072E-05,
     *  3.32244161E-05, 3.49414140E-05, 3.67193697E-05, 3.85582412E-05,
     *  4.04579439E-05, 4.24183614E-05, 4.44393556E-05, 4.65207776E-05,
     *  4.86624782E-05,
     *  3.32261360E-05, 3.49433449E-05, 3.67214325E-05, 3.85603649E-05,
     *  4.04600654E-05, 4.24204242E-05, 4.44413100E-05, 4.65225798E-05,
     *  4.86640900E-05,
     *  3.32282950E-05, 3.49457663E-05, 3.67240175E-05, 3.85630253E-05,
     *  4.04627222E-05, 4.24230074E-05, 4.44437573E-05, 4.65248366E-05,
     *  4.86661089E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.32309762E-05, 3.49487695E-05, 3.67272212E-05, 3.85663207E-05,
     *  4.04660123E-05, 4.24262057E-05, 4.44467873E-05, 4.65276312E-05,
     *  4.86686095E-05,
     *  3.32342741E-05, 3.49524576E-05, 3.67311517E-05, 3.85703614E-05,
     *  4.04700449E-05, 4.24301251E-05, 4.44505005E-05, 4.65310562E-05,
     *  4.86716750E-05,
     *  3.32369230E-05, 3.49554153E-05, 3.67343009E-05, 3.85735969E-05,
     *  4.04732728E-05, 4.24332618E-05, 4.44534720E-05, 4.65337975E-05,
     *  4.86741294E-05,
     *  3.32399434E-05, 3.49587833E-05, 3.67378836E-05, 3.85772758E-05,
     *  4.04769418E-05, 4.24368265E-05, 4.44568489E-05, 4.65369131E-05,
     *  4.86769197E-05,
     *  3.32433762E-05, 3.49626048E-05, 3.67419450E-05, 3.85814435E-05,
     *  4.04810967E-05, 4.24408625E-05, 4.44606721E-05, 4.65404410E-05,
     *  4.86800802E-05,
     *  3.32472657E-05, 3.49669272E-05, 3.67465334E-05, 3.85861488E-05,
     *  4.04857856E-05, 4.24454163E-05, 4.44649856E-05, 4.65444218E-05,
     *  4.86836477E-05,
     *  3.32516604E-05, 3.49718013E-05, 3.67517014E-05, 3.85914442E-05,
     *  4.04910600E-05, 4.24505375E-05, 4.44698365E-05, 4.65488992E-05,
     *  4.86876618E-05,
     *  3.32566131E-05, 3.49772827E-05, 3.67575053E-05, 3.85973863E-05,
     *  4.04969754E-05, 4.24562795E-05, 4.44752750E-05, 4.65539199E-05,
     *  4.86921649E-05,
     *  3.32621820E-05, 3.49834315E-05, 3.67640063E-05, 3.86040357E-05,
     *  4.05035911E-05, 4.24626993E-05, 4.44813552E-05, 4.65595341E-05,
     *  4.86972027E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.32684305E-05, 3.49903130E-05, 3.67712703E-05, 3.86114578E-05,
     *  4.05109709E-05, 4.24698583E-05, 4.44881351E-05, 4.65657955E-05,
     *  4.87028241E-05,
     *  3.32754285E-05, 3.49979986E-05, 3.67793688E-05, 3.86197233E-05,
     *  4.05191836E-05, 4.24778223E-05, 4.44956768E-05, 4.65727620E-05,
     *  4.87090819E-05,
     *  3.32832527E-05, 3.50065660E-05, 3.67883792E-05, 3.86289082E-05,
     *  4.05283029E-05, 4.24866620E-05, 4.45040472E-05, 4.65804958E-05,
     *  4.87160331E-05,
     *  3.32919877E-05, 3.50160999E-05, 3.67983856E-05, 3.86390949E-05,
     *  4.05384085E-05, 4.24964536E-05, 4.45133180E-05, 4.65890636E-05,
     *  4.87237387E-05,
     *  3.33017267E-05, 3.50266932E-05, 3.68094794E-05, 3.86503724E-05,
     *  4.05495863E-05, 4.25072789E-05, 4.45235665E-05, 4.65985374E-05,
     *  4.87322650E-05,
     *  3.33125724E-05, 3.50384474E-05, 3.68217600E-05, 3.86628370E-05,
     *  4.05619289E-05, 4.25192263E-05, 4.45348759E-05, 4.66089949E-05,
     *  4.87416832E-05,
     *  3.33246387E-05, 3.50514738E-05, 3.68353355E-05, 3.86765935E-05,
     *  4.05755367E-05, 4.25323910E-05, 4.45473362E-05, 4.66205197E-05,
     *  4.87520705E-05,
     *  3.33380512E-05, 3.50658946E-05, 3.68503242E-05, 3.86917553E-05,
     *  4.05905181E-05, 4.25468761E-05, 4.45610441E-05, 4.66332023E-05,
     *  4.87635103E-05,
     *  3.33529492E-05, 3.50818441E-05, 3.68668550E-05, 3.87084459E-05,
     *  4.06069907E-05, 4.25627929E-05, 4.45761045E-05, 4.66471403E-05,
     *  4.87760930E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.33694872E-05, 3.50994698E-05, 3.68850688E-05, 3.87267996E-05,
     *  4.06250819E-05, 4.25802619E-05, 4.45926305E-05, 4.66624395E-05,
     *  4.87899163E-05,
     *  3.33878363E-05, 3.51189342E-05, 3.69051200E-05, 3.87469626E-05,
     *  4.06449304E-05, 4.25994136E-05, 4.46107447E-05, 4.66792143E-05,
     *  4.88050863E-05,
     *  3.34081866E-05, 3.51404164E-05, 3.69271774E-05, 3.87690945E-05,
     *  4.06666864E-05, 4.26203897E-05, 4.46305800E-05, 4.66975886E-05,
     *  4.88217179E-05,
     *  3.34307493E-05, 3.51641140E-05, 3.69514264E-05, 3.87933694E-05,
     *  4.06905136E-05, 4.26433438E-05, 4.46522802E-05, 4.67176967E-05,
     *  4.88399360E-05,
     *  3.34655106E-05, 3.52003964E-05, 3.69883956E-05, 3.88302715E-05,
     *  4.07266677E-05, 4.26781365E-05, 4.46851615E-05, 4.67481766E-05,
     *  4.88675822E-05,
     *  3.35055026E-05, 3.52418294E-05, 3.70303976E-05, 3.88720512E-05,
     *  4.07675075E-05, 4.27173876E-05, 4.47222400E-05, 4.67825611E-05,
     *  4.88988111E-05,
     *  3.35515096E-05, 3.52891278E-05, 3.70780893E-05, 3.89193160E-05,
     *  4.08135973E-05, 4.27616225E-05, 4.47640058E-05, 4.68213069E-05,
     *  4.89340476E-05,
     *  3.36044429E-05, 3.53431145E-05, 3.71322212E-05, 3.89727553E-05,
     *  4.08655743E-05, 4.28114328E-05, 4.48110092E-05, 4.68649265E-05,
     *  4.89737687E-05,
     *  3.36653645E-05, 3.54047391E-05, 3.71936522E-05, 3.90331540E-05,
     *  4.09241604E-05, 4.28674861E-05, 4.48638700E-05, 4.69139964E-05,
     *  4.90185111E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.37355164E-05, 3.54751016E-05, 3.72633700E-05, 3.91014081E-05,
     *  4.09901762E-05, 4.29305387E-05, 4.49232885E-05, 4.69691672E-05,
     *  4.90688798E-05,
     *  3.38163583E-05, 3.55554821E-05, 3.73425148E-05, 3.91785464E-05,
     *  4.10645589E-05, 4.30014512E-05, 4.49900598E-05, 4.70311761E-05,
     *  4.91255603E-05,
     *  3.39096171E-05, 3.56473802E-05, 3.74324121E-05, 3.92657572E-05,
     *  4.11483863E-05, 4.30812098E-05, 4.50650922E-05, 4.71008641E-05,
     *  4.91893337E-05,
     *  3.40173532E-05, 3.57525681E-05, 3.75346164E-05, 3.93644260E-05,
     *  4.12429090E-05, 4.31709550E-05, 4.51494337E-05, 4.71791997E-05,
     *  4.92610980E-05,
     *  3.41420547E-05, 3.58731650E-05, 3.76509736E-05, 3.94761891E-05,
     *  4.13495977E-05, 4.32720232E-05, 4.52443092E-05, 4.72673123E-05,
     *  4.93418995E-05,
     *  3.42867703E-05, 3.60117441E-05, 3.77837095E-05, 3.96030093E-05,
     *  4.14702101E-05, 4.33860071E-05, 4.53511748E-05, 4.73665422E-05,
     *  4.94329773E-05,
     *  3.44200345E-05, 3.61381940E-05, 3.79040069E-05, 3.97173756E-05,
     *  4.15785972E-05, 4.34882024E-05, 4.54468696E-05, 4.74553763E-05,
     *  4.95145716E-05,
     *  3.45712495E-05, 3.62804619E-05, 3.80385000E-05, 3.98446461E-05,
     *  4.16988174E-05, 4.36013085E-05, 4.55526529E-05, 4.75535443E-05,
     *  4.96047893E-05,
     *  3.47445753E-05, 3.64420940E-05, 3.81902952E-05, 3.99875947E-05,
     *  4.18333809E-05, 4.37276169E-05, 4.56706284E-05, 4.76629820E-05,
     *  4.97054123E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.48842295E-05, 3.65713044E-05, 3.83109325E-05, 4.01007116E-05,
     *  4.19395334E-05, 4.38270497E-05, 4.57633886E-05, 4.77489928E-05,
     *  4.97845225E-05,
     *  3.50312825E-05, 3.67064510E-05, 3.84364843E-05, 4.02180042E-05,
     *  4.20493136E-05, 4.39296962E-05, 4.58590450E-05, 4.78376532E-05,
     *  4.98660886E-05,
     *  3.51859808E-05, 3.68476849E-05, 3.85670471E-05, 4.03395355E-05,
     *  4.21627635E-05, 4.40355844E-05, 4.59576162E-05, 4.79289755E-05,
     *  4.99501185E-05,
     *  3.53485753E-05, 3.69951585E-05, 3.87027167E-05, 4.04653674E-05,
     *  4.22799236E-05, 4.41447409E-05, 4.60591196E-05, 4.80229708E-05,
     *  5.00366190E-05,
     *  3.65649150E-05, 3.80721938E-05, 3.96761798E-05, 4.13565534E-05,
     *  4.31018925E-05, 4.49055579E-05, 4.67636892E-05, 4.86741453E-05,
     *  5.06359033E-05,
     *  3.81652129E-05, 3.94369245E-05, 4.08759254E-05, 4.24325266E-05,
     *  4.40794444E-05, 4.58007855E-05, 4.75869771E-05, 4.94322063E-05,
     *  5.13330268E-05,
     *  4.02018478E-05, 4.11181252E-05, 4.23180897E-05, 4.37022426E-05,
     *  4.52172555E-05, 4.68324580E-05, 4.85293488E-05, 5.02964573E-05,
     *  5.21266241E-05,
     *  4.26937954E-05, 4.31278598E-05, 4.40088445E-05, 4.51679820E-05,
     *  4.65151503E-05, 4.79988641E-05, 4.95881432E-05, 5.12636673E-05,
     *  5.30131484E-05,
     *  4.56012760E-05, 4.54520762E-05, 4.59404789E-05, 4.68235248E-05,
     *  4.79671596E-05, 4.92940097E-05, 5.07573308E-05, 5.23278286E-05,
     *  5.39866816E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  4.88171627E-05, 4.80454957E-05, 4.80893736E-05, 4.86534202E-05,
     *  4.95612817E-05, 5.07075550E-05, 5.20275051E-05, 5.34801549E-05,
     *  5.50389203E-05,
     *  5.21946284E-05, 5.08358107E-05, 5.04170415E-05, 5.06336796E-05,
     *  5.12800757E-05, 5.22253005E-05, 5.33862584E-05, 5.47093590E-05,
     *  5.61593731E-05,
     *  5.55973610E-05, 5.37386662E-05, 5.28747373E-05, 5.27338529E-05,
     *  5.31019770E-05, 5.38301428E-05, 5.48189016E-05, 5.60021956E-05,
     *  5.73357655E-05,
     *  5.89328615E-05, 5.66767549E-05, 5.54108672E-05, 5.49201691E-05,
     *  5.50030682E-05, 5.55033114E-05, 5.63094055E-05, 5.73441959E-05,
     *  5.85546140E-05,
     *  6.21545954E-05, 5.95925275E-05, 5.79787276E-05, 5.71591724E-05,
     *  5.69590095E-05, 5.72256611E-05, 5.78414026E-05, 5.87204843E-05,
     *  5.98018976E-05,
     *  6.52468780E-05, 6.24503605E-05, 6.05415819E-05, 5.94209991E-05,
     *  5.89468524E-05, 5.89788429E-05, 5.93991014E-05, 6.01165620E-05,
     *  6.10637435E-05,
     *  6.82083484E-05, 6.52314981E-05, 6.30737604E-05, 6.16813940E-05,
     *  6.09464402E-05, 6.07462224E-05, 6.09680099E-05, 6.15189629E-05,
     *  6.23270441E-05,
     *  7.10418398E-05, 6.79268438E-05, 6.55586527E-05, 6.39220491E-05,
     *  6.29411237E-05, 6.25134477E-05, 6.25354043E-05, 6.29157170E-05,
     *  6.35799440E-05,
     *  7.37502064E-05, 7.05311668E-05, 6.79853449E-05, 6.61295390E-05,
     *  6.49176745E-05, 6.42685871E-05, 6.40905078E-05, 6.42965847E-05,
     *  6.48121504E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  7.63348830E-05, 7.30398503E-05, 7.03454226E-05, 6.82935234E-05,
     *  6.68655252E-05, 6.60018303E-05, 6.56243685E-05, 6.56530503E-05,
     *  6.60150428E-05,
     *  7.87953558E-05, 7.54475077E-05, 7.26307609E-05, 7.04048823E-05,
     *  6.87756256E-05, 6.77048359E-05, 6.71294622E-05, 6.69780817E-05,
     *  6.71815751E-05,
     *  8.11290690E-05, 7.77474842E-05, 7.48323679E-05, 7.24542447E-05,
     *  7.06392343E-05, 6.93698804E-05, 6.85990902E-05, 6.82656960E-05,
     *  6.83059863E-05,
     *  8.33316061E-05, 7.99317385E-05, 7.69399384E-05, 7.44310821E-05,
     *  7.24468906E-05, 7.09889752E-05, 7.00266712E-05, 6.95103894E-05,
     *  6.93833567E-05,
     *  8.53969895E-05, 8.19909381E-05, 7.89417873E-05, 7.63233027E-05,
     *  7.41877044E-05, 7.25530922E-05, 7.14050297E-05, 7.07065097E-05,
     *  7.04090664E-05,
     *  8.73179815E-05, 8.39146790E-05, 8.08249881E-05, 7.81171947E-05,
     *  7.58489866E-05, 7.40515856E-05, 7.27257647E-05, 7.18476406E-05,
     *  7.13782180E-05,
     *  8.90863428E-05, 8.56917488E-05, 8.25756325E-05, 7.97975930E-05,
     *  7.74161743E-05, 7.54718553E-05, 7.39787595E-05, 7.29260566E-05,
     *  7.22850811E-05,
     *  9.06930409E-05, 8.73103779E-05, 8.41791485E-05, 8.13481886E-05,
     *  7.88729842E-05, 7.67992477E-05, 7.51518713E-05, 7.39322915E-05,
     *  7.31226029E-05,
     *  9.21284194E-05, 8.87584555E-05, 8.56206229E-05, 8.27519208E-05,
     *  8.02017372E-05, 7.80171763E-05, 7.62308152E-05, 7.48548498E-05,
     *  7.38820172E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  5.08600437E-05, 5.31226788E-05, 5.54453126E-05, 5.78278764E-05,
     *  6.02703469E-05, 6.27727534E-05, 6.53351839E-05, 6.79577906E-05,
     *  7.06407948E-05,
     *  5.08600545E-05, 5.31226876E-05, 5.54453193E-05, 5.78278807E-05,
     *  6.02703488E-05, 6.27727528E-05, 6.53351808E-05, 6.79577849E-05,
     *  7.06407865E-05,
     *  5.08600557E-05, 5.31226886E-05, 5.54453200E-05, 5.78278812E-05,
     *  6.02703490E-05, 6.27727528E-05, 6.53351804E-05, 6.79577843E-05,
     *  7.06407856E-05,
     *  5.08600695E-05, 5.31226999E-05, 5.54453286E-05, 5.78278868E-05,
     *  6.02703515E-05, 6.27727521E-05, 6.53351764E-05, 6.79577770E-05,
     *  7.06407749E-05,
     *  5.08600927E-05, 5.31227189E-05, 5.54453429E-05, 5.78278962E-05,
     *  6.02703557E-05, 6.27727509E-05, 6.53351697E-05, 6.79577647E-05,
     *  7.06407570E-05,
     *  5.08601302E-05, 5.31227495E-05, 5.54453661E-05, 5.78279114E-05,
     *  6.02703625E-05, 6.27727489E-05, 6.53351589E-05, 6.79577448E-05,
     *  7.06407280E-05,
     *  5.08601888E-05, 5.31227974E-05, 5.54454023E-05, 5.78279351E-05,
     *  6.02703731E-05, 6.27727459E-05, 6.53351420E-05, 6.79577138E-05,
     *  7.06406828E-05,
     *  5.08602777E-05, 5.31228701E-05, 5.54454572E-05, 5.78279711E-05,
     *  6.02703892E-05, 6.27727414E-05, 6.53351163E-05, 6.79576667E-05,
     *  7.06406142E-05,
     *  5.08604088E-05, 5.31229773E-05, 5.54455383E-05, 5.78280242E-05,
     *  6.02704129E-05, 6.27727347E-05, 6.53350785E-05, 6.79575973E-05,
     *  7.06405131E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  5.08605973E-05, 5.31231315E-05, 5.54456549E-05, 5.78281006E-05,
     *  6.02704471E-05, 6.27727252E-05, 6.53350242E-05, 6.79574976E-05,
     *  7.06403678E-05,
     *  5.08608623E-05, 5.31233482E-05, 5.54458188E-05, 5.78282081E-05,
     *  6.02704953E-05, 6.27727119E-05, 6.53349480E-05, 6.79573577E-05,
     *  7.06401639E-05,
     *  5.08612270E-05, 5.31236464E-05, 5.54460444E-05, 5.78283561E-05,
     *  6.02705618E-05, 6.27726939E-05, 6.53348435E-05, 6.79571655E-05,
     *  7.06398836E-05,
     *  5.08617191E-05, 5.31240489E-05, 5.54463490E-05, 5.78285561E-05,
     *  6.02706518E-05, 6.27726700E-05, 6.53347030E-05, 6.79569068E-05,
     *  7.06395062E-05,
     *  5.08623716E-05, 5.31245828E-05, 5.54467533E-05, 5.78288217E-05,
     *  6.02707718E-05, 6.27726392E-05, 6.53345177E-05, 6.79565650E-05,
     *  7.06390071E-05,
     *  5.08632231E-05, 5.31252797E-05, 5.54472812E-05, 5.78291691E-05,
     *  6.02709295E-05, 6.27726004E-05, 6.53342777E-05, 6.79561210E-05,
     *  7.06383582E-05,
     *  5.08643178E-05, 5.31261759E-05, 5.54479607E-05, 5.78296170E-05,
     *  6.02711340E-05, 6.27725527E-05, 6.53339718E-05, 6.79555535E-05,
     *  7.06375278E-05,
     *  5.08657064E-05, 5.31273135E-05, 5.54488240E-05, 5.78301871E-05,
     *  6.02713961E-05, 6.27724958E-05, 6.53335884E-05, 6.79548390E-05,
     *  7.06364807E-05,
     *  5.08674464E-05, 5.31287398E-05, 5.54499077E-05, 5.78309046E-05,
     *  6.02717290E-05, 6.27724303E-05, 6.53331149E-05, 6.79539521E-05,
     *  7.06351785E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  5.08696024E-05, 5.31305086E-05, 5.54512535E-05, 5.78317985E-05,
     *  6.02721483E-05, 6.27723578E-05, 6.53325390E-05, 6.79528659E-05,
     *  7.06335797E-05,
     *  5.08722472E-05, 5.31326804E-05, 5.54529089E-05, 5.78329022E-05,
     *  6.02726724E-05, 6.27722818E-05, 6.53318485E-05, 6.79515526E-05,
     *  7.06316407E-05,
     *  5.08743658E-05, 5.31344217E-05, 5.54542385E-05, 5.78337919E-05,
     *  6.02731001E-05, 6.27722310E-05, 6.53313079E-05, 6.79505155E-05,
     *  7.06301048E-05,
     *  5.08767756E-05, 5.31364042E-05, 5.54557546E-05, 5.78348098E-05,
     *  6.02735949E-05, 6.27721840E-05, 6.53307062E-05, 6.79493518E-05,
     *  7.06283763E-05,
     *  5.08795067E-05, 5.31386532E-05, 5.54574775E-05, 5.78359709E-05,
     *  6.02741662E-05, 6.27721443E-05, 6.53300412E-05, 6.79480529E-05,
     *  7.06264407E-05,
     *  5.08825914E-05, 5.31411962E-05, 5.54594295E-05, 5.78372919E-05,
     *  6.02748246E-05, 6.27721166E-05, 6.53293112E-05, 6.79466111E-05,
     *  7.06242837E-05,
     *  5.08860648E-05, 5.31440630E-05, 5.54616348E-05, 5.78387910E-05,
     *  6.02755823E-05, 6.27721067E-05, 6.53285155E-05, 6.79450190E-05,
     *  7.06218915E-05,
     *  5.08899643E-05, 5.31472857E-05, 5.54641198E-05, 5.78404885E-05,
     *  6.02764533E-05, 6.27721219E-05, 6.53276547E-05, 6.79432704E-05,
     *  7.06192509E-05,
     *  5.08943304E-05, 5.31508993E-05, 5.54669133E-05, 5.78424069E-05,
     *  6.02774533E-05, 6.27721710E-05, 6.53267306E-05, 6.79413600E-05,
     *  7.06163494E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  5.08992069E-05, 5.31549416E-05, 5.54700468E-05, 5.78445711E-05,
     *  6.02786002E-05, 6.27722649E-05, 6.53257468E-05, 6.79392839E-05,
     *  7.06131759E-05,
     *  5.09046408E-05, 5.31594536E-05, 5.54735550E-05, 5.78470086E-05,
     *  6.02799146E-05, 6.27724168E-05, 6.53247088E-05, 6.79370401E-05,
     *  7.06097206E-05,
     *  5.09106832E-05, 5.31644799E-05, 5.54774755E-05, 5.78497503E-05,
     *  6.02814197E-05, 6.27726420E-05, 6.53236244E-05, 6.79346285E-05,
     *  7.06059754E-05,
     *  5.09173892E-05, 5.31700690E-05, 5.54818499E-05, 5.78528301E-05,
     *  6.02831419E-05, 6.27729593E-05, 6.53225040E-05, 6.79320512E-05,
     *  7.06019342E-05,
     *  5.09248183E-05, 5.31762737E-05, 5.54867236E-05, 5.78562858E-05,
     *  6.02851109E-05, 6.27733902E-05, 6.53213610E-05, 6.79293133E-05,
     *  7.05975938E-05,
     *  5.09330353E-05, 5.31831514E-05, 5.54921465E-05, 5.78601593E-05,
     *  6.02873606E-05, 6.27739600E-05, 6.53202122E-05, 6.79264229E-05,
     *  7.05929534E-05,
     *  5.09421103E-05, 5.31907647E-05, 5.54981731E-05, 5.78644972E-05,
     *  6.02899291E-05, 6.27746983E-05, 6.53190782E-05, 6.79233916E-05,
     *  7.05880157E-05,
     *  5.09521191E-05, 5.31991818E-05, 5.55048637E-05, 5.78693511E-05,
     *  6.02928591E-05, 6.27756389E-05, 6.53179838E-05, 6.79202352E-05,
     *  7.05827872E-05,
     *  5.09631443E-05, 5.32084770E-05, 5.55122841E-05, 5.78747782E-05,
     *  6.02961989E-05, 6.27768207E-05, 6.53169586E-05, 6.79169737E-05,
     *  7.05772785E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  5.09752757E-05, 5.32187316E-05, 5.55205067E-05, 5.78808416E-05,
     *  6.03000024E-05, 6.27782884E-05, 6.53160374E-05, 6.79136322E-05,
     *  7.05715050E-05,
     *  5.09886105E-05, 5.32300339E-05, 5.55296107E-05, 5.78876113E-05,
     *  6.03043300E-05, 6.27800923E-05, 6.53152610E-05, 6.79102416E-05,
     *  7.05654873E-05,
     *  5.10032546E-05, 5.32424805E-05, 5.55396832E-05, 5.78951646E-05,
     *  6.03092490E-05, 6.27822900E-05, 6.53146764E-05, 6.79068385E-05,
     *  7.05592518E-05,
     *  5.10193231E-05, 5.32561768E-05, 5.55508196E-05, 5.79035869E-05,
     *  6.03148345E-05, 6.27849458E-05, 6.53143377E-05, 6.79034663E-05,
     *  7.05528314E-05,
     *  5.10437584E-05, 5.32770768E-05, 5.55679106E-05, 5.79166434E-05,
     *  6.03236771E-05, 6.27894384E-05, 6.53143850E-05, 6.78990109E-05,
     *  7.05438512E-05,
     *  5.10714278E-05, 5.33008388E-05, 5.55874708E-05, 5.79317591E-05,
     *  6.03341543E-05, 6.27951299E-05, 6.53151874E-05, 6.78948617E-05,
     *  7.05347260E-05,
     *  5.11027257E-05, 5.33278270E-05, 5.56098346E-05, 5.79492382E-05,
     *  6.03465406E-05, 6.28022648E-05, 6.53169591E-05, 6.78912027E-05,
     *  7.05256096E-05,
     *  5.11380951E-05, 5.33584515E-05, 5.56353800E-05, 5.79694269E-05,
     *  6.03611503E-05, 6.28111255E-05, 6.53199508E-05, 6.78882525E-05,
     *  7.05166884E-05,
     *  5.11780350E-05, 5.33931753E-05, 5.56645347E-05, 5.79927186E-05,
     *  6.03783426E-05, 6.28220373E-05, 6.53244540E-05, 6.78862686E-05,
     *  7.05081860E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  5.12231083E-05, 5.34325214E-05, 5.56977833E-05, 5.80195604E-05,
     *  6.03985279E-05, 6.28353741E-05, 6.53308058E-05, 6.78855519E-05,
     *  7.05003668E-05,
     *  5.12739528E-05, 5.34770828E-05, 5.57356762E-05, 5.80504614E-05,
     *  6.04221747E-05, 6.28515645E-05, 6.53393955E-05, 6.78864520E-05,
     *  7.04935410E-05,
     *  5.13312950E-05, 5.35275353E-05, 5.57788413E-05, 5.80860033E-05,
     *  6.04498199E-05, 6.28711013E-05, 6.53506721E-05, 6.78893745E-05,
     *  7.04880709E-05,
     *  5.13959696E-05, 5.35846553E-05, 5.58279999E-05, 5.81268550E-05,
     *  6.04820816E-05, 6.28945527E-05, 6.53651545E-05, 6.78947896E-05,
     *  7.04843778E-05,
     *  5.14689479E-05, 5.36493454E-05, 5.58839905E-05, 5.81737937E-05,
     *  6.05196780E-05, 6.29225790E-05, 6.53834463E-05, 6.79032443E-05,
     *  7.04829528E-05,
     *  5.15513791E-05, 5.37226721E-05, 5.59478026E-05, 5.82277359E-05,
     *  6.05634546E-05, 6.29559571E-05, 6.54062566E-05, 6.79153807E-05,
     *  7.04843713E-05,
     *  5.16253579E-05, 5.37886797E-05, 5.60055147E-05, 5.82768683E-05,
     *  6.06037685E-05, 6.29872630E-05, 6.54284158E-05, 6.79283061E-05,
     *  7.04880269E-05,
     *  5.17072779E-05, 5.38619629E-05, 5.60698460E-05, 5.83319674E-05,
     *  6.06493974E-05, 6.30232312E-05, 6.54545832E-05, 6.79445845E-05,
     *  7.04943798E-05,
     *  5.17987757E-05, 5.39440192E-05, 5.61421583E-05, 5.83942614E-05,
     *  6.07014372E-05, 6.30648259E-05, 6.54855916E-05, 6.79649174E-05,
     *  7.05040008E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  5.18707942E-05, 5.40087394E-05, 5.61993760E-05, 5.84437869E-05,
     *  6.07431051E-05, 6.30985009E-05, 6.55111730E-05, 6.79823414E-05,
     *  7.05132417E-05,
     *  5.19451146E-05, 5.40756373E-05, 5.62586692E-05, 5.84953025E-05,
     *  6.07866895E-05, 6.31340273E-05, 6.55385464E-05, 6.80015013E-05,
     *  7.05241645E-05,
     *  5.20217417E-05, 5.41447155E-05, 5.63200394E-05, 5.85488088E-05,
     *  6.08321907E-05, 6.31714053E-05, 6.55677119E-05, 6.80223979E-05,
     *  7.05367703E-05,
     *  5.21006793E-05, 5.42159760E-05, 5.63834874E-05, 5.86043058E-05,
     *  6.08796083E-05, 6.32106345E-05, 6.55986697E-05, 6.80450315E-05,
     *  7.05510599E-05,
     *  5.26486986E-05, 5.47127973E-05, 5.68288449E-05, 5.89977630E-05,
     *  6.12206751E-05, 6.34988518E-05, 6.58336704E-05, 6.82265833E-05,
     *  7.06790947E-05,
     *  5.32875504E-05, 5.52949534E-05, 5.73551596E-05, 5.94686281E-05,
     *  6.16362064E-05, 6.38590250E-05, 6.61384197E-05, 6.84758741E-05,
     *  7.08729748E-05,
     *  5.40154650E-05, 5.59604553E-05, 5.79603551E-05, 6.00148345E-05,
     *  6.21242185E-05, 6.42893083E-05, 6.65112520E-05, 6.87914495E-05,
     *  7.11314810E-05,
     *  5.48287554E-05, 5.67056001E-05, 5.86408043E-05, 6.06328993E-05,
     *  6.26814248E-05, 6.47866513E-05, 6.69493835E-05, 6.91708158E-05,
     *  7.14524256E-05,
     *  5.57216543E-05, 5.75248243E-05, 5.93911914E-05, 6.13177907E-05,
     *  6.33031072E-05, 6.53466741E-05, 6.74487912E-05, 6.96103210E-05,
     *  7.18325380E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.66862845E-05, 5.84106572E-05, 6.02044503E-05, 6.20628542E-05,
     *  6.39830328E-05, 6.59635756E-05, 6.80041156E-05, 7.01050546E-05,
     *  7.22673617E-05,
     *  5.77127894E-05, 5.93537981E-05, 6.10718001E-05, 6.28598143E-05,
     *  6.47134288E-05, 6.66300887E-05, 6.86085999E-05, 7.06487747E-05,
     *  7.27511727E-05,
     *  5.87896306E-05, 6.03433295E-05, 6.19828902E-05, 6.36988661E-05,
     *  6.54850316E-05, 6.73374944E-05, 6.92540766E-05, 7.12338727E-05,
     *  7.32769273E-05,
     *  5.99040333E-05, 6.13670574E-05, 6.29260560E-05, 6.45688609E-05,
     *  6.62872143E-05, 6.80757027E-05, 6.99310103E-05, 7.18513848E-05,
     *  7.38362477E-05,
     *  6.10425351E-05, 6.24119555E-05, 6.38886717E-05, 6.54575818E-05,
     *  6.71081970E-05, 6.88334063E-05, 7.06286030E-05, 7.24910568E-05,
     *  7.44194541E-05,
     *  6.21915803E-05, 6.34646723E-05, 6.48575770E-05, 6.63520954E-05,
     *  6.79353304E-05, 6.95983040E-05, 7.13349649E-05, 7.31414685E-05,
     *  7.50156471E-05,
     *  6.33380961E-05, 6.45120559E-05, 6.58195436E-05, 6.72391575E-05,
     *  6.87554411E-05, 7.03573880E-05, 7.20373472E-05, 7.37902171E-05,
     *  7.56128475E-05,
     *  6.44699921E-05, 6.55416473E-05, 6.67617436E-05, 6.81056447E-05,
     *  6.95552186E-05, 7.10972828E-05, 7.27224317E-05, 7.44241575E-05,
     *  7.61981897E-05,
     *  6.55765373E-05, 6.65420984E-05, 6.76721830E-05, 6.89389810E-05,
     *  7.03216200E-05, 7.18046166E-05, 7.33766628E-05, 7.50296931E-05,
     *  7.67581696E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  6.66485791E-05, 6.75034778E-05, 6.85400639E-05, 6.97275288E-05,
     *  7.10422663E-05, 7.24664066E-05, 7.39866101E-05, 7.55931058E-05,
     *  7.72789380E-05,
     *  6.76785847E-05, 6.84174337E-05, 6.93560428E-05, 7.04609124E-05,
     *  7.17058032E-05, 7.30704349E-05, 7.45393404E-05, 7.61009122E-05,
     *  7.77466303E-05,
     *  6.86604994E-05, 6.92771968E-05, 7.01123586E-05, 7.11302445E-05,
     *  7.23021984E-05, 7.36055879E-05, 7.50227784E-05, 7.65402271E-05,
     *  7.81477204E-05,
     *  6.95894391E-05, 7.00774185E-05, 7.08028141E-05, 7.17282326E-05,
     *  7.28229468E-05, 7.40621354E-05, 7.54260330E-05, 7.68991158E-05,
     *  7.84693802E-05,
     *  7.04612520E-05, 7.08138600E-05, 7.14226050E-05, 7.22491469E-05,
     *  7.32611618E-05, 7.44319215E-05, 7.57396636E-05, 7.71669115E-05,
     *  7.86998272E-05,
     *  7.12720023E-05, 7.14829665E-05, 7.19680132E-05, 7.26886473E-05,
     *  7.36115359E-05, 7.47084454E-05, 7.59558606E-05, 7.73344722E-05,
     *  7.88286357E-05,
     *  7.20174299E-05, 7.20813726E-05, 7.24359944E-05, 7.30434825E-05,
     *  7.38701675E-05, 7.48868174E-05, 7.60685192E-05, 7.73943544E-05,
     *  7.88469884E-05,
     *  7.26924355E-05, 7.26053912E-05, 7.28237034E-05, 7.33110907E-05,
     *  7.40342663E-05, 7.49635858E-05, 7.60731910E-05, 7.73408804E-05,
     *  7.87478436E-05,
     *  7.32906303E-05, 7.30505297E-05, 7.31280071E-05, 7.34891431E-05,
     *  7.41017659E-05, 7.49364486E-05, 7.59669117E-05, 7.71700867E-05,
     *  7.85259979E-05/
        DATA (CONDF (J),J=  1, 81) /
     *   2.0339999    ,  2.0339999    , 0.56103873    , 0.57754263    ,
     *  0.59371067    , 0.60897982    , 0.62292929    , 0.63531583    ,
     *  0.64604963    , 0.65515311    , 0.66272006    , 0.66888190    ,
     *  0.67378267    , 0.67756236    , 0.68034694    , 0.68224349    ,
     *  0.68333875    , 0.68369984    , 0.68337613    , 0.68240167    ,
     *  0.68137855    , 0.68006819    , 0.67847224    , 0.67659052    ,
     *  0.67442119    , 0.67196083    , 0.66920457    , 0.66614607    ,
     *  0.66277752    , 0.65908965    , 0.65507162    , 0.65071106    ,
     *  0.64599396    , 0.64090476    , 0.63542643    , 0.62954068    ,
     *  0.62322839    , 0.61647015    , 0.60924726    , 0.60154287    ,
     *  0.59023760    , 0.57799631    , 0.56483161    , 0.55079505    ,
     *  0.53598304    , 0.52053326    , 0.50460490    , 0.48833743    ,
     *  0.47179085    , 0.45489976    , 0.43755501    , 0.42361708    ,
     *  0.41513883    ,  100.00000    , 0.46053324    , 0.37528010    ,
     *  0.33678402    , 0.31340258    , 0.25764945    , 0.23687771    ,
     *  0.22618355    , 0.22223495    , 0.22371607    , 0.22904958    ,
     *  0.23633440    , 0.24379538    , 0.25012617    , 0.25453707    ,
     *  0.25662464    , 0.25623301    , 0.25337287    , 0.24818069    ,
     *  0.24089049    , 0.23180589    , 0.22127209    , 0.20964958    ,
     *  0.19729172    , 0.18452731    , 0.17164845    , 0.15890353    ,
     *  0.14649447    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.63593184E-02, 1.70019740E-02, 1.70522724E-02, 1.75107225E-02,
     *  1.80040258E-02, 1.85280676E-02, 1.90795990E-02, 1.96560105E-02,
     *  2.02551741E-02,
     *  1.63807204E-02, 1.70191384E-02, 1.70691779E-02, 1.75255737E-02,
     *  1.80171266E-02, 1.85396663E-02, 1.90899006E-02, 1.96651864E-02,
     *  2.02633682E-02,
     *  1.63831793E-02, 1.70211070E-02, 1.70711166E-02, 1.75272765E-02,
     *  1.80186285E-02, 1.85409958E-02, 1.90910814E-02, 1.96662381E-02,
     *  2.02643073E-02,
     *  1.64109647E-02, 1.70432257E-02, 1.70928989E-02, 1.75463998E-02,
     *  1.80354922E-02, 1.85559223E-02, 1.91043363E-02, 1.96780426E-02,
     *  2.02748474E-02,
     *  1.64596564E-02, 1.70805244E-02, 1.71296136E-02, 1.75785696E-02,
     *  1.80638421E-02, 1.85810063E-02, 1.91266051E-02, 1.96978705E-02,
     *  2.02925484E-02,
     *  1.65911233E-02, 1.71418092E-02, 1.71898100E-02, 1.76308786E-02,
     *  1.81098468E-02, 1.86216792E-02, 1.91626960E-02, 1.97299937E-02,
     *  2.03212174E-02,
     *  1.64594444E-02, 1.72439872E-02, 1.72890416E-02, 1.77138320E-02,
     *  1.81822688E-02, 1.86855764E-02, 1.92193423E-02, 1.97803818E-02,
     *  2.03661659E-02,
     *  1.58734444E-02, 1.73664444E-02, 1.75071164E-02, 1.78453507E-02,
     *  1.82937171E-02, 1.87832786E-02, 1.93057765E-02, 1.98571834E-02,
     *  2.04346240E-02,
     *  1.61814444E-02, 1.74694444E-02, 1.75584444E-02, 1.80830692E-02,
     *  1.84645137E-02, 1.89296359E-02, 1.94345296E-02, 1.99713403E-02,
     *  2.05362499E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.65344444E-02, 1.76234444E-02, 1.76964444E-02, 1.82274444E-02,
     *  1.87464506E-02, 1.91475358E-02, 1.96228416E-02, 2.01374581E-02,
     *  2.06837936E-02,
     *  1.68784444E-02, 1.78494444E-02, 1.79154444E-02, 1.84454444E-02,
     *  1.89674444E-02, 1.94885157E-02, 1.98965483E-02, 2.03753561E-02,
     *  2.08940645E-02,
     *  1.72614444E-02, 1.81654444E-02, 1.82284444E-02, 1.87544444E-02,
     *  1.92744444E-02, 1.97934444E-02, 2.03122462E-02, 2.07145469E-02,
     *  2.11897296E-02,
     *  1.77304444E-02, 1.85954444E-02, 1.86564444E-02, 1.91754444E-02,
     *  1.96904444E-02, 2.02034444E-02, 2.07144444E-02, 2.12244743E-02,
     *  2.16052421E-02,
     *  1.83284444E-02, 1.91664444E-02, 1.92264444E-02, 1.97364444E-02,
     *  2.02434444E-02, 2.07474444E-02, 2.12484444E-02, 2.17444444E-02,
     *  2.22368766E-02,
     *  1.90944444E-02, 1.99114444E-02, 1.99694444E-02, 2.04694444E-02,
     *  2.09664444E-02, 2.14584444E-02, 2.19464444E-02, 2.24274444E-02,
     *  2.29024444E-02,
     *  2.00694444E-02, 2.08674444E-02, 2.09244444E-02, 2.14124444E-02,
     *  2.18964444E-02, 2.23754444E-02, 2.28464444E-02, 2.33084444E-02,
     *  2.37614444E-02,
     *  2.12984444E-02, 2.20774444E-02, 2.21324444E-02, 2.26074444E-02,
     *  2.30784444E-02, 2.35414444E-02, 2.39924444E-02, 2.44284444E-02,
     *  2.48454444E-02,
     *  2.28274444E-02, 2.35884444E-02, 2.36424444E-02, 2.41044444E-02,
     *  2.45594444E-02, 2.50054444E-02, 2.54334444E-02, 2.58404444E-02,
     *  2.62194444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  2.47094444E-02, 2.54534444E-02, 2.55054444E-02, 2.59544444E-02,
     *  2.63964444E-02, 2.68234444E-02, 2.72294444E-02, 2.76064444E-02,
     *  2.79474444E-02,
     *  2.70004444E-02, 2.77294444E-02, 2.77814444E-02, 2.82184444E-02,
     *  2.86464444E-02, 2.90564444E-02, 2.94404444E-02, 2.97884444E-02,
     *  3.00924444E-02,
     *  2.88214444E-02, 2.95454444E-02, 2.95964444E-02, 3.00274444E-02,
     *  3.04484444E-02, 3.08494444E-02, 3.12204444E-02, 3.15514444E-02,
     *  3.18334444E-02,
     *  3.08744444E-02, 3.16014444E-02, 3.16524444E-02, 3.20824444E-02,
     *  3.25014444E-02, 3.28974444E-02, 3.32604444E-02, 3.35784444E-02,
     *  3.38414444E-02,
     *  3.31814444E-02, 3.39194444E-02, 3.39724444E-02, 3.44074444E-02,
     *  3.48294444E-02, 3.52264444E-02, 3.55864444E-02, 3.58964444E-02,
     *  3.61464444E-02,
     *  3.57644444E-02, 3.65244444E-02, 3.65784444E-02, 3.70244444E-02,
     *  3.74564444E-02, 3.78604444E-02, 3.82244444E-02, 3.85334444E-02,
     *  3.87754444E-02,
     *  3.86444444E-02, 3.94394444E-02, 3.94954444E-02, 3.99604444E-02,
     *  4.04094444E-02, 4.08284444E-02, 4.12024444E-02, 4.15164444E-02,
     *  4.17574444E-02,
     *  4.18454444E-02, 4.26894444E-02, 4.27484444E-02, 4.32404444E-02,
     *  4.37164444E-02, 4.41584444E-02, 4.45504444E-02, 4.48784444E-02,
     *  4.51244444E-02,
     *  4.53934444E-02, 4.63004444E-02, 4.63654444E-02, 4.68934444E-02,
     *  4.74034444E-02, 4.78784444E-02, 4.82984444E-02, 4.86474444E-02,
     *  4.89084444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  4.93124444E-02, 5.03014444E-02, 5.03714444E-02, 5.09464444E-02,
     *  5.15024444E-02, 5.20184444E-02, 5.24774444E-02, 5.28584444E-02,
     *  5.31434444E-02,
     *  5.36294444E-02, 5.47174444E-02, 5.47944444E-02, 5.54284444E-02,
     *  5.60414444E-02, 5.66114444E-02, 5.71184444E-02, 5.75424444E-02,
     *  5.78624444E-02,
     *  5.83724444E-02, 5.95804444E-02, 5.96654444E-02, 6.03704444E-02,
     *  6.10514444E-02, 6.16884444E-02, 6.22564444E-02, 6.27344444E-02,
     *  6.31014444E-02,
     *  6.35684444E-02, 6.49184444E-02, 6.50134444E-02, 6.58024444E-02,
     *  6.65664444E-02, 6.72824444E-02, 6.79244444E-02, 6.84704444E-02,
     *  6.88974444E-02,
     *  6.92474444E-02, 7.07624444E-02, 7.08704444E-02, 7.17564444E-02,
     *  7.26184444E-02, 7.34274444E-02, 7.41584444E-02, 7.47864444E-02,
     *  7.52854444E-02,
     *  7.54384444E-02, 7.71454444E-02, 7.72664444E-02, 7.82674444E-02,
     *  7.92414444E-02, 8.01594444E-02, 8.09944444E-02, 8.17184444E-02,
     *  8.23064444E-02,
     *  8.21724444E-02, 8.40984444E-02, 8.42354444E-02, 8.53674444E-02,
     *  8.64714444E-02, 8.75154444E-02, 8.84704444E-02, 8.93084444E-02,
     *  9.00004444E-02,
     *  8.94804444E-02, 9.16564444E-02, 9.18104444E-02, 9.30934444E-02,
     *  9.43454444E-02, 9.55334444E-02, 9.66264444E-02, 9.75944444E-02,
     *  9.84074444E-02,
     *  9.73944444E-02, 9.98524444E-02, 0.10002444    , 0.10148444    ,
     *  0.10290444    , 0.10425444    , 0.10550444    , 0.10662444    ,
     *  0.10757444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.10594444    , 0.10872444    , 0.10892444    , 0.11056444    ,
     *  0.11217444    , 0.11371444    , 0.11514444    , 0.11643444    ,
     *  0.11754444    ,
     *  0.11516444    , 0.11830444    , 0.11852444    , 0.12039444    ,
     *  0.12222444    , 0.12396444    , 0.12559444    , 0.12707444    ,
     *  0.12836444    ,
     *  0.12509444    , 0.12863444    , 0.12889444    , 0.13100444    ,
     *  0.13307444    , 0.13505444    , 0.13691444    , 0.13860444    ,
     *  0.14010444    ,
     *  0.13574444    , 0.13975444    , 0.14004444    , 0.14243444    ,
     *  0.14477444    , 0.14702444    , 0.14914444    , 0.15107444    ,
     *  0.15280444    ,
     *  0.15153444    , 0.15626444    , 0.15660444    , 0.15943444    ,
     *  0.16220444    , 0.16487444    , 0.16738444    , 0.16969444    ,
     *  0.17177444    ,
     *  0.16884444    , 0.17441444    , 0.17481444    , 0.17814444    ,
     *  0.18141444    , 0.18456444    , 0.18753444    , 0.19027444    ,
     *  0.19274444    ,
     *  0.18777444    , 0.19433444    , 0.19479444    , 0.19871444    ,
     *  0.20255444    , 0.20625444    , 0.20973444    , 0.21296444    ,
     *  0.21588444    ,
     *  0.20840444    , 0.21611444    , 0.21666444    , 0.22126444    ,
     *  0.22577444    , 0.23009444    , 0.23418444    , 0.23795444    ,
     *  0.24138444    ,
     *  0.23079444    , 0.23991444    , 0.24055444    , 0.24596444    ,
     *  0.25124444    , 0.25630444    , 0.26106444    , 0.26546444    ,
     *  0.26945444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.25500444    , 0.26585444    , 0.26661444    , 0.27297444    ,
     *  0.27916444    , 0.28507444    , 0.29061444    , 0.29572444    ,
     *  0.30034444    ,
     *  0.28101444    , 0.29408444    , 0.29500444    , 0.30251444    ,
     *  0.30979444    , 0.31668444    , 0.32311444    , 0.32900444    ,
     *  0.33432444    ,
     *  0.30865444    , 0.32481444    , 0.32592444    , 0.33484444    ,
     *  0.34340444    , 0.35144444    , 0.35887444    , 0.36564444    ,
     *  0.37172444    ,
     *  0.33747444    , 0.35823444    , 0.35963444    , 0.37030444    ,
     *  0.38038444    , 0.38974444    , 0.39829444    , 0.40602444    ,
     *  0.41293444    ,
     *  0.36623444    , 0.39468444    , 0.39652444    , 0.40937444    ,
     *  0.42125444    , 0.43207444    , 0.44185444    , 0.45062444    ,
     *  0.45840444    ,
     *  0.39195444    , 0.43460444    , 0.43724444    , 0.45280444    ,
     *  0.46667444    , 0.47906444    , 0.49013444    , 0.49998444    ,
     *  0.50867444    ,
     *  0.40348444    , 0.46988444    , 0.47389444    , 0.49193444    ,
     *  0.50736444    , 0.52094444    , 0.53301444    , 0.54373444    ,
     *  0.55316444    ,
     *  0.39482444    , 0.50907444    , 0.51677444    , 0.53656444    ,
     *  0.55288444    , 0.56734444    , 0.58034444    , 0.59191444    ,
     *  0.60207444    ,
     *  0.37193444    , 0.55232444    , 0.57320842    , 0.58840995    ,
     *  0.60396582    , 0.61900505    , 0.63294020    , 0.64543673    ,
     *  0.65635516    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.55194391    , 0.57223161    , 0.57389820    , 0.58902901    ,
     *  0.60455169    , 0.61957844    , 0.63351276    , 0.64601517    ,
     *  0.65694357    ,
     *  0.55295995    , 0.57293745    , 0.57459225    , 0.58965229    ,
     *  0.60514179    , 0.62015608    , 0.63408958    , 0.64659790    ,
     *  0.65753628    ,
     *  0.55398049    , 0.57364750    , 0.57529052    , 0.59027978    ,
     *  0.60573611    , 0.62073796    , 0.63467067    , 0.64718492    ,
     *  0.65813331    ,
     *  0.55500540    , 0.57436173    , 0.57599295    , 0.59091144    ,
     *  0.60633463    , 0.62132408    , 0.63525603    , 0.64777623    ,
     *  0.65873465    ,
     *  0.56152524    , 0.57893342    , 0.58049082    , 0.59496700    ,
     *  0.61018398    , 0.62509698    , 0.63902520    , 0.65158353    ,
     *  0.66260557    ,
     *  0.56817275    , 0.58365050    , 0.58513507    , 0.59917639    ,
     *  0.61419279    , 0.62903345    , 0.64296084    , 0.65555942    ,
     *  0.66664677    ,
     *  0.57490474    , 0.58849385    , 0.58990763    , 0.60352850    ,
     *  0.61835427    , 0.63312939    , 0.64706057    , 0.65970261    ,
     *  0.67085772    ,
     *  0.58167327    , 0.59344132    , 0.59478749    , 0.60800998    ,
     *  0.62265979    , 0.63737917    , 0.65132071    , 0.66401070    ,
     *  0.67523691    ,
     *  0.58842608    , 0.59846785    , 0.59975081    , 0.61260524    ,
     *  0.62709895    , 0.64177569    , 0.65573627    , 0.66848011    ,
     *  0.67978171    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.59510719    , 0.60354566    , 0.60477113    , 0.61729655    ,
     *  0.63165954    , 0.64631027    , 0.66030088    , 0.67310601    ,
     *  0.68448840    ,
     *  0.60165787    , 0.60864466    , 0.60981967    , 0.62206421    ,
     *  0.63632766    , 0.65097276    , 0.66500682    , 0.67788232    ,
     *  0.68935204    ,
     *  0.60801767    , 0.61373285    , 0.61486581    , 0.62688682    ,
     *  0.64108785    , 0.65575156    , 0.66984505    , 0.68280171    ,
     *  0.69436652    ,
     *  0.61412572    , 0.61877701    , 0.61987762    , 0.63174163    ,
     *  0.64592333    , 0.66063379    , 0.67480525    , 0.68785560    ,
     *  0.69952453    ,
     *  0.61992213    , 0.62374333    , 0.62482259    , 0.63660499    ,
     *  0.65081630    , 0.66560548    , 0.67987599    , 0.69303427    ,
     *  0.70481761    ,
     *  0.62534946    , 0.62859833    , 0.62966844    , 0.64145294    ,
     *  0.65574833    , 0.67065185    , 0.68504488    , 0.69832698    ,
     *  0.71023621    ,
     *  0.63035433    , 0.63330977    , 0.63438399    , 0.64626185    ,
     *  0.66070083    , 0.67575765    , 0.69029884    , 0.70372210    ,
     *  0.71576980    ,
     *  0.63488893    , 0.63784775    , 0.63894025    , 0.65100924    ,
     *  0.66565570    , 0.68090760    , 0.69562443    , 0.70920742    ,
     *  0.72140707    ,
     *  0.63891261    , 0.64218579    , 0.64331151    , 0.65567464    ,
     *  0.67059597    , 0.68608694    , 0.70100825    , 0.71477039    ,
     *  0.72713614    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.64239346    , 0.64630219    , 0.64747656    , 0.66024062    ,
     *  0.67550663    , 0.69128210    , 0.70643746    , 0.72039856    ,
     *  0.73294486    ,
     *  0.64530990    , 0.65018129    , 0.65142009    , 0.66469395    ,
     *  0.68037563    , 0.69648144    , 0.71190038    , 0.72608003    ,
     *  0.73882119    ,
     *  0.64765227    , 0.65381504    , 0.65513407    , 0.66902687    ,
     *  0.68519489    , 0.70167615    , 0.71738725    , 0.73180410    ,
     *  0.74475370    ,
     *  0.64942453    , 0.65720450    , 0.65861940    , 0.67323851    ,
     *  0.68996162    , 0.70686134    , 0.72289107    , 0.73756190    ,
     *  0.75073211    ,
     *  0.65064600    , 0.66036166    , 0.66188759    , 0.67733650    ,
     *  0.69467967    , 0.71203720    , 0.72840867    , 0.74334733    ,
     *  0.75674801    ,
     *  0.65135325    , 0.66331137    , 0.66496275    , 0.68133877    ,
     *  0.69936118    , 0.71721045    , 0.73394183    , 0.74915797    ,
     *  0.76279571    ,
     *  0.65160219    , 0.66609341    , 0.66788362    , 0.68527554    ,
     *  0.70402839    , 0.72239591    , 0.73949872    , 0.75499633    ,
     *  0.76887318    ,
     *  0.65147040    , 0.66876497    , 0.67070610    , 0.68919164    ,
     *  0.70871571    , 0.72761835    , 0.74509549    , 0.76087116    ,
     *  0.77498328    ,
     *  0.65105979    , 0.67140340    , 0.67350589    , 0.69314910    ,
     *  0.71347212    , 0.73291460    , 0.75075805    , 0.76679905    ,
     *  0.78113502    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.08753295E-02, 2.15150018E-02, 2.21729406E-02, 2.28480737E-02,
     *  2.35394727E-02, 2.42463259E-02, 2.49679172E-02, 2.57036100E-02,
     *  2.64528338E-02,
     *  2.08826639E-02, 2.15215806E-02, 2.21788530E-02, 2.28533968E-02,
     *  2.35442733E-02, 2.42506621E-02, 2.49718398E-02, 2.57071634E-02,
     *  2.64560573E-02,
     *  2.08835044E-02, 2.15223345E-02, 2.21795305E-02, 2.28540068E-02,
     *  2.35448234E-02, 2.42511589E-02, 2.49722892E-02, 2.57075706E-02,
     *  2.64564266E-02,
     *  2.08929376E-02, 2.15307950E-02, 2.21871336E-02, 2.28608516E-02,
     *  2.35509960E-02, 2.42567341E-02, 2.49773323E-02, 2.57121389E-02,
     *  2.64605707E-02,
     *  2.09087773E-02, 2.15449998E-02, 2.21998973E-02, 2.28723414E-02,
     *  2.35613565E-02, 2.42660913E-02, 2.49857960E-02, 2.57198055E-02,
     *  2.64675248E-02,
     *  2.09344255E-02, 2.15679959E-02, 2.22205569E-02, 2.28909363E-02,
     *  2.35781218E-02, 2.42812312E-02, 2.49994890E-02, 2.57322078E-02,
     *  2.64787737E-02,
     *  2.09746223E-02, 2.16040244E-02, 2.22529160E-02, 2.29200545E-02,
     *  2.36043696E-02, 2.43049304E-02, 2.50209200E-02, 2.57516163E-02,
     *  2.64963754E-02,
     *  2.10358060E-02, 2.16588361E-02, 2.23021242E-02, 2.29643186E-02,
     *  2.36442581E-02, 2.43409362E-02, 2.50534724E-02, 2.57810907E-02,
     *  2.65231013E-02,
     *  2.11265473E-02, 2.17400649E-02, 2.23750023E-02, 2.30298388E-02,
     *  2.37032743E-02, 2.43941868E-02, 2.51015994E-02, 2.58246542E-02,
     *  2.65625924E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.12580922E-02, 2.18576842E-02, 2.24804301E-02, 2.31245471E-02,
     *  2.37885235E-02, 2.44710633E-02, 2.51710445E-02, 2.58874875E-02,
     *  2.66195308E-02,
     *  2.14450920E-02, 2.20245956E-02, 2.26298336E-02, 2.32586055E-02,
     *  2.39090756E-02, 2.45796854E-02, 2.52690968E-02, 2.59761502E-02,
     *  2.66998327E-02,
     *  2.17067090E-02, 2.22574480E-02, 2.28378337E-02, 2.34449344E-02,
     *  2.40764012E-02, 2.47302762E-02, 2.54048982E-02, 2.60988417E-02,
     *  2.68108723E-02,
     *  2.20688576E-02, 2.25779463E-02, 2.31231872E-02, 2.36999425E-02,
     *  2.43049560E-02, 2.49356373E-02, 2.55898346E-02, 2.62657268E-02,
     *  2.69617542E-02,
     *  2.25730137E-02, 2.30158485E-02, 2.35103940E-02, 2.40446298E-02,
     *  2.46130158E-02, 2.52118056E-02, 2.58380620E-02, 2.64893620E-02,
     *  2.71636634E-02,
     *  2.33721659E-02, 2.36229689E-02, 2.40339318E-02, 2.45066335E-02,
     *  2.50239981E-02, 2.55790234E-02, 2.61672556E-02, 2.67852879E-02,
     *  2.74303391E-02,
     *  2.42144444E-02, 2.47032547E-02, 2.47611307E-02, 2.51264015E-02,
     *  2.55691376E-02, 2.60633497E-02, 2.65997507E-02, 2.71728919E-02,
     *  2.77787474E-02,
     *  2.52374444E-02, 2.55844444E-02, 2.57854444E-02, 2.59948358E-02,
     *  2.62965899E-02, 2.67002274E-02, 2.71645360E-02, 2.76767635E-02,
     *  2.82300839E-02,
     *  2.65594444E-02, 2.68444444E-02, 2.70494444E-02, 2.72134444E-02,
     *  2.73335605E-02, 2.75478748E-02, 2.79020542E-02, 2.83291863E-02,
     *  2.88113958E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.82414444E-02, 2.84784444E-02, 2.86474444E-02, 2.87574444E-02,
     *  2.88074444E-02, 2.87907487E-02, 2.88837290E-02, 2.91766124E-02,
     *  2.95587200E-02,
     *  3.03434444E-02, 3.05314444E-02, 3.06494444E-02, 3.06964444E-02,
     *  3.06694444E-02, 3.05664444E-02, 3.03883803E-02, 3.03078360E-02,
     *  3.05257876E-02,
     *  3.20554444E-02, 3.22104444E-02, 3.22904444E-02, 3.22914444E-02,
     *  3.22094444E-02, 3.20394444E-02, 3.17744444E-02, 3.13893607E-02,
     *  3.13593405E-02,
     *  3.40404444E-02, 3.41644444E-02, 3.42074444E-02, 3.41624444E-02,
     *  3.40244444E-02, 3.37914444E-02, 3.34584444E-02, 3.30174444E-02,
     *  3.24351731E-02,
     *  3.63244444E-02, 3.64214444E-02, 3.64284444E-02, 3.63374444E-02,
     *  3.61454444E-02, 3.58484444E-02, 3.54534444E-02, 3.49924444E-02,
     *  3.45996833E-02,
     *  3.89384444E-02, 3.90114444E-02, 3.89844444E-02, 3.88504444E-02,
     *  3.86004444E-02, 3.82304444E-02, 3.77374444E-02, 3.71174444E-02,
     *  3.63364444E-02,
     *  4.19114444E-02, 4.19654444E-02, 4.19104444E-02, 4.17334444E-02,
     *  4.14274444E-02, 4.09834444E-02, 4.03904444E-02, 3.96354444E-02,
     *  3.86854444E-02,
     *  4.52764444E-02, 4.53184444E-02, 4.52394444E-02, 4.50264444E-02,
     *  4.46684444E-02, 4.41554444E-02, 4.34734444E-02, 4.26064444E-02,
     *  4.15344444E-02,
     *  4.90664444E-02, 4.91044444E-02, 4.90084444E-02, 4.87664444E-02,
     *  4.83654444E-02, 4.77914444E-02, 4.70314444E-02, 4.60714444E-02,
     *  4.48954444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  5.33154444E-02, 5.33584444E-02, 5.32564444E-02, 5.29934444E-02,
     *  5.25574444E-02, 5.19334444E-02, 5.11084444E-02, 5.00694444E-02,
     *  4.88014444E-02,
     *  5.80604444E-02, 5.81184444E-02, 5.80194444E-02, 5.77474444E-02,
     *  5.72874444E-02, 5.66254444E-02, 5.57474444E-02, 5.46404444E-02,
     *  5.32934444E-02,
     *  6.33374444E-02, 6.34214444E-02, 6.33374444E-02, 6.30664444E-02,
     *  6.25944444E-02, 6.19064444E-02, 6.09884444E-02, 5.98284444E-02,
     *  5.84134444E-02,
     *  6.91824444E-02, 6.93064444E-02, 6.92484444E-02, 6.89924444E-02,
     *  6.85214444E-02, 6.78204444E-02, 6.68754444E-02, 6.56734444E-02,
     *  6.42054444E-02,
     *  7.56344444E-02, 7.58114444E-02, 7.57944444E-02, 7.55664444E-02,
     *  7.51094444E-02, 7.44084444E-02, 7.34494444E-02, 7.22214444E-02,
     *  7.07114444E-02,
     *  8.27344444E-02, 8.29774444E-02, 8.30154444E-02, 8.28294444E-02,
     *  8.24004444E-02, 8.17144444E-02, 8.07554444E-02, 7.95134444E-02,
     *  7.79764444E-02,
     *  9.05214444E-02, 9.08464444E-02, 9.09544444E-02, 9.08254444E-02,
     *  9.04394444E-02, 8.97824444E-02, 8.88384444E-02, 8.75964444E-02,
     *  8.60464444E-02,
     *  9.90384444E-02, 9.94624444E-02, 9.96564444E-02, 9.95994444E-02,
     *  9.92714444E-02, 9.86584444E-02, 9.77444444E-02, 9.65174444E-02,
     *  9.49684444E-02,
     *  0.10833444    , 0.10887444    , 0.10916444    , 0.10919444    ,
     *  0.10894444    , 0.10839444    , 0.10752444    , 0.10632444    ,
     *  0.10479444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.11844444    , 0.11912444    , 0.11953444    , 0.11967444    ,
     *  0.11951444    , 0.11903444    , 0.11822444    , 0.11707444    ,
     *  0.11556444    ,
     *  0.12943444    , 0.13026444    , 0.13081444    , 0.13107444    ,
     *  0.13102444    , 0.13063444    , 0.12990444    , 0.12881444    ,
     *  0.12735444    ,
     *  0.14136444    , 0.14235444    , 0.14306444    , 0.14346444    ,
     *  0.14353444    , 0.14325444    , 0.14261444    , 0.14160444    ,
     *  0.14020444    ,
     *  0.15427444    , 0.15546444    , 0.15634444    , 0.15690444    ,
     *  0.15711444    , 0.15695444    , 0.15642444    , 0.15550444    ,
     *  0.15419444    ,
     *  0.17356444    , 0.17505444    , 0.17621444    , 0.17701444    ,
     *  0.17744444    , 0.17747444    , 0.17711444    , 0.17634444    ,
     *  0.17516444    ,
     *  0.19490444    , 0.19672444    , 0.19818444    , 0.19926444    ,
     *  0.19993444    , 0.20019444    , 0.20002444    , 0.19942444    ,
     *  0.19838444    ,
     *  0.21845444    , 0.22065444    , 0.22245444    , 0.22383444    ,
     *  0.22477444    , 0.22527444    , 0.22531444    , 0.22491444    ,
     *  0.22404444    ,
     *  0.24441444    , 0.24703444    , 0.24920444    , 0.25091444    ,
     *  0.25215444    , 0.25291444    , 0.25319444    , 0.25299444    ,
     *  0.25231444    ,
     *  0.27299444    , 0.27606444    , 0.27864444    , 0.28071444    ,
     *  0.28227444    , 0.28332444    , 0.28385444    , 0.28387444    ,
     *  0.28339444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.30444444    , 0.30801444    , 0.31103444    , 0.31349444    ,
     *  0.31539444    , 0.31673444    , 0.31753444    , 0.31778444    ,
     *  0.31752444    ,
     *  0.33904444    , 0.34315444    , 0.34663444    , 0.34950444    ,
     *  0.35175444    , 0.35341444    , 0.35447444    , 0.35498444    ,
     *  0.35493444    ,
     *  0.37711444    , 0.38178444    , 0.38576444    , 0.38905444    ,
     *  0.39167444    , 0.39364444    , 0.39498444    , 0.39573444    ,
     *  0.39589444    ,
     *  0.41902444    , 0.42430444    , 0.42879444    , 0.43251444    ,
     *  0.43549444    , 0.43777444    , 0.43938444    , 0.44036444    ,
     *  0.44073444    ,
     *  0.46523444    , 0.47112444    , 0.47613444    , 0.48028444    ,
     *  0.48362444    , 0.48620444    , 0.48806444    , 0.48925444    ,
     *  0.48981444    ,
     *  0.51626444    , 0.52278444    , 0.52829444    , 0.53285444    ,
     *  0.53653444    , 0.53938444    , 0.54146444    , 0.54283444    ,
     *  0.54355444    ,
     *  0.56135444    , 0.56835444    , 0.57425444    , 0.57910444    ,
     *  0.58300444    , 0.58603444    , 0.58824444    , 0.58972444    ,
     *  0.59052444    ,
     *  0.61085444    , 0.61830444    , 0.62452444    , 0.62960444    ,
     *  0.63366444    , 0.63679444    , 0.63908444    , 0.64061444    ,
     *  0.64143444    ,
     *  0.66569165    , 0.67352673    , 0.67998550    , 0.68520910    ,
     *  0.68933603    , 0.69249114    , 0.69478024    , 0.69628852    ,
     *  0.69708135    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.66629273    , 0.67414255    , 0.68061781    , 0.68585956    ,
     *  0.69000626    , 0.69318276    , 0.69549484    , 0.69702767    ,
     *  0.69784658    ,
     *  0.66689815    , 0.67476273    , 0.68125453    , 0.68651449    ,
     *  0.69068104    , 0.69387901    , 0.69621416    , 0.69777164    ,
     *  0.69861672    ,
     *  0.66750790    , 0.67538728    , 0.68189566    , 0.68717389    ,
     *  0.69136037    , 0.69457989    , 0.69693822    , 0.69852044    ,
     *  0.69939182    ,
     *  0.66812200    , 0.67601620    , 0.68254122    , 0.68783778    ,
     *  0.69204426    , 0.69528543    , 0.69766703    , 0.69927411    ,
     *  0.70017188    ,
     *  0.67207368    , 0.68006186    , 0.68669240    , 0.69210545    ,
     *  0.69643921    , 0.69981833    , 0.70234832    , 0.70411388    ,
     *  0.70517982    ,
     *  0.67619728    , 0.68428129    , 0.69101966    , 0.69655208    ,
     *  0.70101662    , 0.70453776    , 0.70722069    , 0.70914964    ,
     *  0.71038878    ,
     *  0.68049284    , 0.68867502    , 0.69552396    , 0.70117910    ,
     *  0.70577843    , 0.70944627    , 0.71228739    , 0.71438537    ,
     *  0.71580358    ,
     *  0.68495947    , 0.69324270    , 0.70020552    , 0.70598728    ,
     *  0.71072603    , 0.71454594    , 0.71755129    , 0.71982487    ,
     *  0.72142900    ,
     *  0.68959531    , 0.69798312    , 0.70506370    , 0.71097665    ,
     *  0.71586021    , 0.71983839    , 0.72301494    , 0.72547171    ,
     *  0.72726977    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.69439745    , 0.70289408    , 0.71009704    , 0.71614650    ,
     *  0.72118107    , 0.72532470    , 0.72868051    , 0.73132927    ,
     *  0.73333060    ,
     *  0.69936187    , 0.70797237    , 0.71530312    , 0.72149528    ,
     *  0.72668805    , 0.73100539    , 0.73454976    , 0.73740071    ,
     *  0.73961619    ,
     *  0.70448344    , 0.71321373    , 0.72067855    , 0.72702056    ,
     *  0.73237984    , 0.73688040    , 0.74062407    , 0.74368900    ,
     *  0.74613126    ,
     *  0.70975585    , 0.71861277    , 0.72621895    , 0.73271905    ,
     *  0.73825435    , 0.74294910    , 0.74690440    , 0.75019692    ,
     *  0.75288060    ,
     *  0.71517166    , 0.72416307    , 0.73191891    , 0.73858653    ,
     *  0.74430876    , 0.74921023    , 0.75339133    , 0.75692710    ,
     *  0.75986912    ,
     *  0.72072235    , 0.72985707    , 0.73777200    , 0.74461785    ,
     *  0.75053944    , 0.75566196    , 0.76008508    , 0.76388208    ,
     *  0.76710193    ,
     *  0.72639834    , 0.73568622    , 0.74377080    , 0.75080699    ,
     *  0.75694203    , 0.76230189    , 0.76698554    , 0.77106433    ,
     *  0.77458440    ,
     *  0.73218919    , 0.74164099    , 0.74990697    , 0.75714707    ,
     *  0.76351146    , 0.76912712    , 0.77409233    , 0.77847640    ,
     *  0.78232234    ,
     *  0.73808367    , 0.74771106    , 0.75617134    , 0.76363043    ,
     *  0.77024201    , 0.77613429    , 0.78140491    , 0.78612097    ,
     *  0.79032206    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.74407008    , 0.75388543    , 0.76255402    , 0.77024877    ,
     *  0.77712742    , 0.78331973    , 0.78892269    , 0.79400103    ,
     *  0.79859060    ,
     *  0.75013651    , 0.76015271    , 0.76904463    , 0.77699327    ,
     *  0.78416107    , 0.79067956    , 0.79664516    , 0.80212002    ,
     *  0.80713596    ,
     *  0.75627121    , 0.76650137    , 0.77563253    , 0.78385484    ,
     *  0.79133610    , 0.79820992    , 0.80457211    , 0.81048210    ,
     *  0.81596729    ,
     *  0.76246306    , 0.77292019    , 0.78230714    , 0.79082439    ,
     *  0.79864572    , 0.80590716    , 0.81270389    , 0.81909239    ,
     *  0.82509527    ,
     *  0.76870217    , 0.77939869    , 0.78905835    , 0.79789313    ,
     *  0.80608353    , 0.81376818    , 0.82104169    , 0.82795732    ,
     *  0.83453245    ,
     *  0.77498057    , 0.78592772    , 0.79587700    , 0.80505309    ,
     *  0.81364384    , 0.82179080    , 0.82958792    , 0.83708500    ,
     *  0.84429374    ,
     *  0.78129303    , 0.79250019    , 0.80275550    , 0.81229758    ,
     *  0.82132224    , 0.82997419    , 0.83834669    , 0.84648574    ,
     *  0.85439689    ,
     *  0.78763802    , 0.79911187    , 0.80968857    , 0.81962185    ,
     *  0.82911612    , 0.83831948    , 0.84732435    , 0.85617264    ,
     *  0.86486318    ,
     *  0.79401895    , 0.80576242    , 0.81667408    , 0.82702388    ,
     *  0.83702543    , 0.84683035    , 0.85653014    , 0.86616222    ,
     *  0.87571819    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.72150738E-02, 2.79898627E-02, 2.85236676E-02, 2.90629519E-02,
     *  2.96075975E-02, 3.01574920E-02, 3.07125291E-02, 3.12726070E-02,
     *  3.18376290E-02,
     *  2.72180020E-02, 2.79925261E-02, 2.85261667E-02, 2.90652982E-02,
     *  2.96098017E-02, 3.01595641E-02, 3.07144781E-02, 3.12744416E-02,
     *  3.18393570E-02,
     *  2.72183375E-02, 2.79928313E-02, 2.85264530E-02, 2.90655670E-02,
     *  2.96100542E-02, 3.01598015E-02, 3.07147014E-02, 3.12746518E-02,
     *  3.18395549E-02,
     *  2.72221017E-02, 2.79962550E-02, 2.85296654E-02, 2.90685830E-02,
     *  2.96128875E-02, 3.01624648E-02, 3.07172066E-02, 3.12770097E-02,
     *  3.18417758E-02,
     *  2.72284181E-02, 2.80019998E-02, 2.85350555E-02, 2.90736434E-02,
     *  2.96176413E-02, 3.01669334E-02, 3.07214097E-02, 3.12809657E-02,
     *  3.18455017E-02,
     *  2.72386349E-02, 2.80112916E-02, 2.85437732E-02, 2.90818275E-02,
     *  2.96253293E-02, 3.01741598E-02, 3.07282067E-02, 3.12873629E-02,
     *  3.18515266E-02,
     *  2.72546199E-02, 2.80258280E-02, 2.85574107E-02, 2.90946297E-02,
     *  2.96373548E-02, 3.01854629E-02, 3.07388375E-02, 3.12973680E-02,
     *  3.18609491E-02,
     *  2.72788874E-02, 2.80478934E-02, 2.85781100E-02, 2.91140596E-02,
     *  2.96556047E-02, 3.02026153E-02, 3.07549688E-02, 3.13125489E-02,
     *  3.18752452E-02,
     *  2.73147379E-02, 2.80804844E-02, 2.86086796E-02, 2.91427513E-02,
     *  2.96825511E-02, 3.02279389E-02, 3.07787828E-02, 3.13349581E-02,
     *  3.18963466E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.73664106E-02, 2.81274457E-02, 2.86527206E-02, 2.91840805E-02,
     *  2.97213606E-02, 3.02644062E-02, 3.08130720E-02, 3.13672208E-02,
     *  3.19267233E-02,
     *  2.74392526E-02, 2.81936198E-02, 2.87147644E-02, 2.92422909E-02,
     *  2.97760111E-02, 3.03157489E-02, 3.08613396E-02, 3.14126286E-02,
     *  3.19694704E-02,
     *  2.75399123E-02, 2.82850138E-02, 2.88004251E-02, 2.93226343E-02,
     *  2.98514195E-02, 3.03865747E-02, 3.09279077E-02, 3.14752389E-02,
     *  3.20284002E-02,
     *  2.76765689E-02, 2.84089964E-02, 2.89165762E-02, 2.94315292E-02,
     *  2.99535863E-02, 3.04824989E-02, 3.10180362E-02, 3.15599837E-02,
     *  3.21081416E-02,
     *  2.78592229E-02, 2.85745384E-02, 2.90715643E-02, 2.95767521E-02,
     *  3.00897658E-02, 3.06102969E-02, 3.11380606E-02, 3.16727938E-02,
     *  3.22142526E-02,
     *  2.81000788E-02, 2.87925266E-02, 2.92754844E-02, 2.97676787E-02,
     *  3.02686791E-02, 3.07780926E-02, 3.12955592E-02, 3.18207479E-02,
     *  3.23533538E-02,
     *  2.84140777E-02, 2.90761896E-02, 2.95405473E-02, 3.00156033E-02,
     *  3.05007924E-02, 3.09956023E-02, 3.14995669E-02, 3.20122608E-02,
     *  3.25332943E-02,
     *  2.88196678E-02, 2.94417015E-02, 2.98815950E-02, 3.03341803E-02,
     *  3.07986972E-02, 3.12744626E-02, 3.17608602E-02, 3.22573315E-02,
     *  3.27633690E-02,
     *  2.93399770E-02, 2.99090694E-02, 3.03168456E-02, 3.07400543E-02,
     *  3.11776461E-02, 3.16286890E-02, 3.20923505E-02, 3.25678830E-02,
     *  3.30546123E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  3.00047644E-02, 3.05035100E-02, 3.08690173E-02, 3.12537918E-02,
     *  3.16563335E-02, 3.20753347E-02, 3.25096439E-02, 3.29582388E-02,
     *  3.34202071E-02,
     *  3.08543885E-02, 3.12578104E-02, 3.15671386E-02, 3.19013254E-02,
     *  3.22580740E-02, 3.26354664E-02, 3.30318572E-02, 3.34458123E-02,
     *  3.38760692E-02,
     *  3.15678397E-02, 3.18843830E-02, 3.21443985E-02, 3.24348555E-02,
     *  3.27524139E-02, 3.30944578E-02, 3.34588235E-02, 3.38436666E-02,
     *  3.42473870E-02,
     *  3.24282357E-02, 3.26255512E-02, 3.28228865E-02, 3.30592288E-02,
     *  3.33290188E-02, 3.36283907E-02, 3.39543624E-02, 3.43044919E-02,
     *  3.46767113E-02,
     *  3.35107490E-02, 3.35126874E-02, 3.36249690E-02, 3.37920888E-02,
     *  3.40025825E-02, 3.42498713E-02, 3.45294787E-02, 3.48380033E-02,
     *  3.51726882E-02,
     *  3.51550039E-02, 3.46087034E-02, 3.45864278E-02, 3.46582962E-02,
     *  3.47923927E-02, 3.49747879E-02, 3.51977001E-02, 3.54559440E-02,
     *  3.57456394E-02,
     *  3.74864444E-02, 3.61236337E-02, 3.57823284E-02, 3.56988166E-02,
     *  3.57261785E-02, 3.58242903E-02, 3.59762523E-02, 3.61728654E-02,
     *  3.64081233E-02,
     *  4.02364444E-02, 3.87214444E-02, 3.74880220E-02, 3.70036527E-02,
     *  3.68510308E-02, 3.68294224E-02, 3.68884055E-02, 3.70074997E-02,
     *  3.71758354E-02,
     *  4.34884444E-02, 4.18454444E-02, 4.05194444E-02, 3.89389888E-02,
     *  3.82754495E-02, 3.80445575E-02, 3.79690573E-02, 3.79855462E-02,
     *  3.80692164E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  4.72924444E-02, 4.55334444E-02, 4.41214444E-02, 4.24444444E-02,
     *  4.04949839E-02, 3.96013021E-02, 3.92813029E-02, 3.91464149E-02,
     *  3.91167685E-02,
     *  5.16924444E-02, 4.98304444E-02, 4.83404444E-02, 4.65744444E-02,
     *  4.45254444E-02, 4.21851748E-02, 4.09858980E-02, 4.05637315E-02,
     *  4.03632257E-02,
     *  5.67334444E-02, 5.47804444E-02, 5.32214444E-02, 5.13764444E-02,
     *  4.92394444E-02, 4.68044444E-02, 4.40593120E-02, 4.24354352E-02,
     *  4.18950451E-02,
     *  6.24594444E-02, 6.04274444E-02, 5.88074444E-02, 5.68934444E-02,
     *  5.46814444E-02, 5.21674444E-02, 4.93484444E-02, 4.62128726E-02,
     *  4.39581986E-02,
     *  6.89124444E-02, 6.68154444E-02, 6.51444444E-02, 6.31694444E-02,
     *  6.08904444E-02, 5.83094444E-02, 5.54354444E-02, 5.22824444E-02,
     *  4.88710672E-02,
     *  7.61374444E-02, 7.39874444E-02, 7.22724444E-02, 7.02434444E-02,
     *  6.79024444E-02, 6.52564444E-02, 6.23214444E-02, 5.91444444E-02,
     *  5.58534444E-02,
     *  8.41804444E-02, 8.19914444E-02, 8.02394444E-02, 7.81614444E-02,
     *  7.57584444E-02, 7.30354444E-02, 7.00034444E-02, 6.66814444E-02,
     *  6.30874444E-02,
     *  9.30894444E-02, 9.08724444E-02, 8.90924444E-02, 8.69704444E-02,
     *  8.45074444E-02, 8.17044444E-02, 7.85614444E-02, 7.50784444E-02,
     *  7.12364444E-02,
     *  0.10291444    , 0.10068444    , 9.88834444E-02, 9.67264444E-02,
     *  9.42094444E-02, 9.13304444E-02, 8.80854444E-02, 8.44634444E-02,
     *  8.04424444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.11370444    , 0.11147444    , 0.10966444    , 0.10748444    ,
     *  0.10492444    , 0.10198444    , 9.86534444E-02, 9.49214444E-02,
     *  9.07674444E-02,
     *  0.12552444    , 0.12331444    , 0.12150444    , 0.11930444    ,
     *  0.11671444    , 0.11373444    , 0.11033444    , 0.10652444    ,
     *  0.10227444    ,
     *  0.13842444    , 0.13625444    , 0.13445444    , 0.13226444    ,
     *  0.12965444    , 0.12663444    , 0.12320444    , 0.11933444    ,
     *  0.11501444    ,
     *  0.15247444    , 0.15035444    , 0.14858444    , 0.14640444    ,
     *  0.14380444    , 0.14077444    , 0.13731444    , 0.13341444    ,
     *  0.12906444    ,
     *  0.17355444    , 0.17152444    , 0.16981444    , 0.16766444    ,
     *  0.16508444    , 0.16206444    , 0.15860444    , 0.15469444    ,
     *  0.15031444    ,
     *  0.19691444    , 0.19500444    , 0.19334444    , 0.19125444    ,
     *  0.18871444    , 0.18572444    , 0.18228444    , 0.17838444    ,
     *  0.17401444    ,
     *  0.22272444    , 0.22094444    , 0.21936444    , 0.21734444    ,
     *  0.21486444    , 0.21192444    , 0.20852444    , 0.20465444    ,
     *  0.20031444    ,
     *  0.25115444    , 0.24953444    , 0.24805444    , 0.24611444    ,
     *  0.24370444    , 0.24083444    , 0.23750444    , 0.23369444    ,
     *  0.22940444    ,
     *  0.28242444    , 0.28096444    , 0.27959444    , 0.27775444    ,
     *  0.27543444    , 0.27265444    , 0.26940444    , 0.26567444    ,
     *  0.26147444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.31674444    , 0.31546444    , 0.31420444    , 0.31247444    ,
     *  0.31026444    , 0.30758444    , 0.30444444    , 0.30082444    ,
     *  0.29673444    ,
     *  0.35435444    , 0.35326444    , 0.35212444    , 0.35050444    ,
     *  0.34841444    , 0.34586444    , 0.34283444    , 0.33935444    ,
     *  0.33540444    ,
     *  0.39551444    , 0.39461444    , 0.39360444    , 0.39210444    ,
     *  0.39014444    , 0.38772444    , 0.38484444    , 0.38151444    ,
     *  0.37773444    ,
     *  0.44054444    , 0.43982444    , 0.43893444    , 0.43756444    ,
     *  0.43574444    , 0.43346444    , 0.43075444    , 0.42759444    ,
     *  0.42400444    ,
     *  0.48979444    , 0.48923444    , 0.48845444    , 0.48721444    ,
     *  0.48552444    , 0.48340444    , 0.48086444    , 0.47791444    ,
     *  0.47454444    ,
     *  0.54367444    , 0.54324444    , 0.54256444    , 0.54143444    ,
     *  0.53988444    , 0.53793444    , 0.53558444    , 0.53285444    ,
     *  0.52973444    ,
     *  0.59071444    , 0.59035444    , 0.58972444    , 0.58866444    ,
     *  0.58722444    , 0.58540444    , 0.58322444    , 0.58068444    ,
     *  0.57778444    ,
     *  0.64163444    , 0.64125444    , 0.64062444    , 0.63962444    ,
     *  0.63827444    , 0.63659444    , 0.63459444    , 0.63226444    ,
     *  0.62960444    ,
     *  0.69720634    , 0.69669598    , 0.69599669    , 0.69501669    ,
     *  0.69375770    , 0.69221990    , 0.69040208    , 0.68830181    ,
     *  0.68591552    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.69799915    , 0.69751791    , 0.69683932    , 0.69588077    ,
     *  0.69464406    , 0.69312943    , 0.69133576    , 0.68926075    ,
     *  0.68690099    ,
     *  0.69879699    , 0.69834495    , 0.69768710    , 0.69675004    ,
     *  0.69553562    , 0.69404414    , 0.69227459    , 0.69022478    ,
     *  0.68789147    ,
     *  0.69959988    , 0.69917712    , 0.69854005    , 0.69762452    ,
     *  0.69643240    , 0.69496407    , 0.69321861    , 0.69119395    ,
     *  0.68888698    ,
     *  0.70040782    , 0.70001444    , 0.69939821    , 0.69850423    ,
     *  0.69733444    , 0.69588927    , 0.69416787    , 0.69216830    ,
     *  0.68988758    ,
     *  0.70559324    , 0.70538636    , 0.70490209    , 0.70414433    ,
     *  0.70311519    , 0.70181540    , 0.70024458    , 0.69840134    ,
     *  0.69628351    ,
     *  0.71098457    , 0.71096868    , 0.71061902    , 0.70999963    ,
     *  0.70911269    , 0.70795910    , 0.70653874    , 0.70485067    ,
     *  0.70289325    ,
     *  0.71658757    , 0.71676815    , 0.71655643    , 0.71607834    ,
     *  0.71533595    , 0.71433021    , 0.71306111    , 0.71152796    ,
     *  0.70972953    ,
     *  0.72240809    , 0.72279177    , 0.72272220    , 0.72238919    ,
     *  0.72179463    , 0.72093934    , 0.71982329    , 0.71844589    ,
     *  0.71680616    ,
     *  0.72845211    , 0.72904689    , 0.72912462    , 0.72894150    ,
     *  0.72849910    , 0.72779795    , 0.72683791    , 0.72561830    ,
     *  0.72413821    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.73472580    , 0.73554122    , 0.73577254    , 0.73574529    ,
     *  0.73546057    , 0.73491854    , 0.73411874    , 0.73306031    ,
     *  0.73174224    ,
     *  0.74123552    , 0.74228293    , 0.74267542    , 0.74281134    ,
     *  0.74269122    , 0.74231471    , 0.74168089    , 0.74078855    ,
     *  0.73963644    ,
     *  0.74798791    , 0.74928073    , 0.74984342    , 0.75015136    ,
     *  0.75020437    , 0.75000140    , 0.74954096    , 0.74882136    ,
     *  0.74784094    ,
     *  0.75498994    , 0.75654392    , 0.75728756    , 0.75777812    ,
     *  0.75801456    , 0.75799503    , 0.75771732    , 0.75717906    ,
     *  0.75637806    ,
     *  0.76224902    , 0.76408260    , 0.76501983    , 0.76570560    ,
     *  0.76613785    , 0.76631379    , 0.76623029    , 0.76588422    ,
     *  0.76527265    ,
     *  0.76977307    , 0.77190771    , 0.77305337    , 0.77394921    ,
     *  0.77459199    , 0.77497782    , 0.77510252    , 0.77496199    ,
     *  0.77455245    ,
     *  0.77757064    , 0.78003126    , 0.78140267    , 0.78252600    ,
     *  0.78339669    , 0.78400958    , 0.78435927    , 0.78444052    ,
     *  0.78424850    ,
     *  0.78565111    , 0.78846652    , 0.79008378    , 0.79145494    ,
     *  0.79257395    , 0.79343418    , 0.79402883    , 0.79435135    ,
     *  0.79439568    ,
     *  0.79402484    , 0.79722822    , 0.79911461    , 0.80075724    ,
     *  0.80214838    , 0.80327976    , 0.80414298    , 0.80472996    ,
     *  0.80503324    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.80270338    , 0.80633285    , 0.80851521    , 0.81045668    ,
     *  0.81214766    , 0.81357800    , 0.81473751    , 0.81561636    ,
     *  0.81620548    ,
     *  0.81169977    , 0.81579898    , 0.81830818    , 0.82058009    ,
     *  0.82260299    , 0.82436465    , 0.82585284    , 0.82705578    ,
     *  0.82796250    ,
     *  0.82102880    , 0.82564764    , 0.82851910    , 0.83115779    ,
     *  0.83354967    , 0.83568017    , 0.83753476    , 0.83909945    ,
     *  0.84036114    ,
     *  0.83070745    , 0.83590277    , 0.83917700    , 0.84222421    ,
     *  0.84502776    , 0.84757047    , 0.84983525    , 0.85180559    ,
     *  0.85346597    ,
     *  0.84075528    , 0.84659175    , 0.85031502    , 0.85381857    ,
     *  0.85708285    , 0.86008780    , 0.86281345    , 0.86524046    ,
     *  0.86735059    ,
     *  0.85119496    , 0.85774602    , 0.86197107    , 0.86598563    ,
     *  0.86976696    , 0.87329176    , 0.87653684    , 0.87947970    ,
     *  0.88209901    ,
     *  0.86205293    , 0.86940182    , 0.87418869    , 0.87877672    ,
     *  0.88313962    , 0.88725051    , 0.89108259    , 0.89460983    ,
     *  0.89780739    ,
     *  0.87336009    , 0.88160105    , 0.88701800    , 0.89225075    ,
     *  0.89726909    , 0.90204215    , 0.90653915    , 0.91073003    ,
     *  0.91458605    ,
     *  0.88515269    , 0.89439228    , 0.90051686    , 0.90647555    ,
     *  0.91223384    , 0.91775645    , 0.92300811    , 0.92795431    ,
     *  0.93256188    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  3.24075024E-02, 3.29821384E-02, 3.35614520E-02, 3.41453614E-02,
     *  3.47337879E-02, 3.53266557E-02, 3.59238917E-02, 3.65254253E-02,
     *  3.71311881E-02,
     *  3.24091310E-02, 3.29836746E-02, 3.35629020E-02, 3.41467310E-02,
     *  3.47350826E-02, 3.53278807E-02, 3.59250516E-02, 3.65265245E-02,
     *  3.71322307E-02,
     *  3.24093176E-02, 3.29838506E-02, 3.35630681E-02, 3.41468879E-02,
     *  3.47352310E-02, 3.53280210E-02, 3.59251844E-02, 3.65266504E-02,
     *  3.71323501E-02,
     *  3.24114108E-02, 3.29858248E-02, 3.35649314E-02, 3.41486480E-02,
     *  3.47368947E-02, 3.53295949E-02, 3.59266747E-02, 3.65280626E-02,
     *  3.71336896E-02,
     *  3.24149224E-02, 3.29891367E-02, 3.35680573E-02, 3.41516004E-02,
     *  3.47396855E-02, 3.53322351E-02, 3.59291744E-02, 3.65304314E-02,
     *  3.71359363E-02,
     *  3.24206005E-02, 3.29944918E-02, 3.35731114E-02, 3.41563740E-02,
     *  3.47441977E-02, 3.53365035E-02, 3.59332156E-02, 3.65342607E-02,
     *  3.71395680E-02,
     *  3.24294804E-02, 3.30028661E-02, 3.35810147E-02, 3.41638384E-02,
     *  3.47512529E-02, 3.53431774E-02, 3.59395340E-02, 3.65402476E-02,
     *  3.71452458E-02,
     *  3.24429525E-02, 3.30155707E-02, 3.35930041E-02, 3.41751614E-02,
     *  3.47619548E-02, 3.53533004E-02, 3.59491172E-02, 3.65493276E-02,
     *  3.71538567E-02,
     *  3.24628362E-02, 3.30343202E-02, 3.36106971E-02, 3.41918699E-02,
     *  3.47777459E-02, 3.53682363E-02, 3.59632560E-02, 3.65627232E-02,
     *  3.71665595E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  3.24914571E-02, 3.30613062E-02, 3.36361601E-02, 3.42159141E-02,
     *  3.48004680E-02, 3.53897263E-02, 3.59835977E-02, 3.65819944E-02,
     *  3.71848327E-02,
     *  3.25317280E-02, 3.30992717E-02, 3.36719789E-02, 3.42497333E-02,
     *  3.48324244E-02, 3.54199469E-02, 3.60122007E-02, 3.66090898E-02,
     *  3.72105228E-02,
     *  3.25872337E-02, 3.31515910E-02, 3.37213319E-02, 3.42963243E-02,
     *  3.48764430E-02, 3.54615693E-02, 3.60515905E-02, 3.66463993E-02,
     *  3.72458934E-02,
     *  3.26623230E-02, 3.32223532E-02, 3.37880681E-02, 3.43593132E-02,
     *  3.49359434E-02, 3.55178211E-02, 3.61048167E-02, 3.66968070E-02,
     *  3.72936752E-02,
     *  3.27622102E-02, 3.33164555E-02, 3.38767913E-02, 3.44430329E-02,
     *  3.50150074E-02, 3.55925520E-02, 3.61755136E-02, 3.67637476E-02,
     *  3.73571174E-02,
     *  3.28930950E-02, 3.34397105E-02, 3.39929577E-02, 3.45526110E-02,
     *  3.51184595E-02, 3.56903062E-02, 3.62679665E-02, 3.68512669E-02,
     *  3.74400441E-02,
     *  3.30623096E-02, 3.35989772E-02, 3.41429928E-02, 3.46940744E-02,
     *  3.52519604E-02, 3.58164075E-02, 3.63871886E-02, 3.69640915E-02,
     *  3.75469176E-02,
     *  3.32785095E-02, 3.38023291E-02, 3.43344389E-02, 3.48744808E-02,
     *  3.54221242E-02, 3.59770631E-02, 3.65390139E-02, 3.71077127E-02,
     *  3.76829135E-02,
     *  3.35519282E-02, 3.40592762E-02, 3.45761509E-02, 3.51020898E-02,
     *  3.56366688E-02, 3.61794976E-02, 3.67302163E-02, 3.72884918E-02,
     *  3.78540154E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.38947301E-02, 3.43810702E-02, 3.48785599E-02, 3.53865933E-02,
     *  3.59046181E-02, 3.64321296E-02, 3.69686649E-02, 3.75137983E-02,
     *  3.80671375E-02,
     *  3.43215083E-02, 3.47811308E-02, 3.52540412E-02, 3.57394331E-02,
     *  3.62365774E-02, 3.67448123E-02, 3.72635352E-02, 3.77921953E-02,
     *  3.83302881E-02,
     *  3.46685807E-02, 3.51060063E-02, 3.55585590E-02, 3.60252504E-02,
     *  3.65051922E-02, 3.69975827E-02, 3.75016954E-02, 3.80168696E-02,
     *  3.85425028E-02,
     *  3.50692352E-02, 3.54805027E-02, 3.59091377E-02, 3.63539186E-02,
     *  3.68137550E-02, 3.72876690E-02, 3.77747792E-02, 3.82742887E-02,
     *  3.87854739E-02,
     *  3.55312152E-02, 3.59115924E-02, 3.63120852E-02, 3.67311690E-02,
     *  3.71674939E-02, 3.76198577E-02, 3.80871845E-02, 3.85685064E-02,
     *  3.90629498E-02,
     *  3.60636736E-02, 3.64074479E-02, 3.67747411E-02, 3.71636267E-02,
     *  3.75724164E-02, 3.79996200E-02, 3.84439130E-02, 3.89041126E-02,
     *  3.93791572E-02,
     *  3.66775988E-02, 3.69777776E-02, 3.73057474E-02, 3.76590325E-02,
     *  3.80354944E-02, 3.84332654E-02, 3.88507011E-02, 3.92863444E-02,
     *  3.97388961E-02,
     *  3.73864557E-02, 3.76343083E-02, 3.79154261E-02, 3.82265464E-02,
     *  3.85649109E-02, 3.89281475E-02, 3.93141917E-02, 3.97212312E-02,
     *  4.01476637E-02,
     *  3.82072274E-02, 3.83915201E-02, 3.86163285E-02, 3.88771739E-02,
     *  3.91704020E-02, 3.94929417E-02, 3.98421632E-02, 4.02157866E-02,
     *  4.06118161E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  3.91623065E-02, 3.92678569E-02, 3.94240802E-02, 3.96243938E-02,
     *  3.98637413E-02, 4.01380305E-02, 4.04438433E-02, 4.07782664E-02,
     *  4.11387838E-02,
     *  4.02834545E-02, 4.02879583E-02, 4.03587960E-02, 4.04851364E-02,
     *  4.06594604E-02, 4.08760580E-02, 4.11303468E-02, 4.14185235E-02,
     *  4.17373629E-02,
     *  4.16217406E-02, 4.14874078E-02, 4.14477244E-02, 4.14814432E-02,
     *  4.15759876E-02, 4.17227613E-02, 4.19153126E-02, 4.21485095E-02,
     *  4.24181208E-02,
     *  4.32794156E-02, 4.29248837E-02, 4.27309710E-02, 4.26436191E-02,
     *  4.26376065E-02, 4.26983041E-02, 4.28158708E-02, 4.29830104E-02,
     *  4.31939729E-02,
     *  4.55653992E-02, 4.47222922E-02, 4.42764457E-02, 4.40171715E-02,
     *  4.38782364E-02, 4.38296036E-02, 4.38542139E-02, 4.39407800E-02,
     *  4.40810402E-02,
     *  5.28805760E-02, 4.72724416E-02, 4.62308125E-02, 4.56813308E-02,
     *  4.53499027E-02, 4.51548948E-02, 4.50603819E-02, 4.50464051E-02,
     *  4.50999858E-02,
     *  5.91624444E-02, 5.42624444E-02, 4.91009149E-02, 4.78143645E-02,
     *  4.71458775E-02, 4.67341516E-02, 4.64778149E-02, 4.63336637E-02,
     *  4.62782478E-02,
     *  6.69644444E-02, 6.21034444E-02, 5.68074444E-02, 5.10818807E-02,
     *  4.94853686E-02, 4.86782776E-02, 4.81762874E-02, 4.78523393E-02,
     *  4.76541231E-02,
     *  7.59764444E-02, 7.10134444E-02, 6.55784444E-02, 5.96694444E-02,
     *  5.32616443E-02, 5.12603969E-02, 5.02891340E-02, 4.96844307E-02,
     *  4.92852069E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  8.61634444E-02, 8.10814444E-02, 7.55144444E-02, 6.94494444E-02,
     *  6.28614444E-02, 5.57127172E-02, 5.31618176E-02, 5.19922138E-02,
     *  5.12689296E-02,
     *  9.75624444E-02, 9.23774444E-02, 8.66984444E-02, 8.05084444E-02,
     *  7.37804444E-02, 6.64794444E-02, 5.85569440E-02, 5.52202999E-02,
     *  5.38054845E-02,
     *  0.11023444    , 0.10496444    , 9.92044444E-02, 9.29224444E-02,
     *  8.60984444E-02, 7.87014444E-02, 7.06934444E-02, 6.20220822E-02,
     *  5.74787898E-02,
     *  0.12423444    , 0.11892444    , 0.11310444    , 0.10676444    ,
     *  9.98864444E-02, 9.24414444E-02, 8.44114444E-02, 7.57884444E-02,
     *  6.66157926E-02,
     *  0.14545444    , 0.14011444    , 0.13425444    , 0.12788444    ,
     *  0.12096444    , 0.11349444    , 0.10545444    , 9.68714444E-02,
     *  8.77934444E-02,
     *  0.16915444    , 0.16380444    , 0.15794444    , 0.15155444    ,
     *  0.14463444    , 0.13715444    , 0.12911444    , 0.12051444    ,
     *  0.11137444    ,
     *  0.19548444    , 0.19015444    , 0.18431444    , 0.17795444    ,
     *  0.17105444    , 0.16359444    , 0.15556444    , 0.14696444    ,
     *  0.13776444    ,
     *  0.22463444    , 0.21936444    , 0.21357444    , 0.20727444    ,
     *  0.20042444    , 0.19301444    , 0.18502444    , 0.17643444    ,
     *  0.16721444    ,
     *  0.25678444    , 0.25160444    , 0.24591444    , 0.23969444    ,
     *  0.23293444    , 0.22561444    , 0.21771444    , 0.20918444    ,
     *  0.20000444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.29216444    , 0.28709444    , 0.28153444    , 0.27544444    ,
     *  0.26882444    , 0.26163444    , 0.25386444    , 0.24547444    ,
     *  0.23640444    ,
     *  0.33097444    , 0.32607444    , 0.32067444    , 0.31475444    ,
     *  0.30831444    , 0.30132444    , 0.29374444    , 0.28554444    ,
     *  0.27668444    ,
     *  0.37348444    , 0.36877444    , 0.36357444    , 0.35788444    ,
     *  0.35167444    , 0.34493444    , 0.33761444    , 0.32968444    ,
     *  0.32111444    ,
     *  0.41997444    , 0.41548444    , 0.41054444    , 0.40511444    ,
     *  0.39919444    , 0.39276444    , 0.38577444    , 0.37820444    ,
     *  0.37000444    ,
     *  0.47075444    , 0.46654444    , 0.46188444    , 0.45678444    ,
     *  0.45120444    , 0.44514444    , 0.43856444    , 0.43142444    ,
     *  0.42369444    ,
     *  0.52622444    , 0.52231444    , 0.51800444    , 0.51326444    ,
     *  0.50809444    , 0.50247444    , 0.49636444    , 0.48975444    ,
     *  0.48259444    ,
     *  0.57452444    , 0.57089444    , 0.56689444    , 0.56249444    ,
     *  0.55770444    , 0.55248444    , 0.54682444    , 0.54070444    ,
     *  0.53407444    ,
     *  0.62662444    , 0.62330444    , 0.61964444    , 0.61563444    ,
     *  0.61125444    , 0.60650444    , 0.60134444    , 0.59578444    ,
     *  0.58977444    ,
     *  0.68323856    , 0.68026521    , 0.67698866    , 0.67340090    ,
     *  0.66949270    , 0.66525344    , 0.66067103    , 0.65573184    ,
     *  0.65042059    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.68425204    , 0.68130840    , 0.67806354    , 0.67450980    ,
     *  0.67063831    , 0.66643893    , 0.66190008    , 0.65700871    ,
     *  0.65175022    ,
     *  0.68527037    , 0.68235626    , 0.67914284    , 0.67562279    ,
     *  0.67178763    , 0.66762763    , 0.66313173    , 0.65828745    ,
     *  0.65308082    ,
     *  0.68629362    , 0.68340883    , 0.68022662    , 0.67673996    ,
     *  0.67294073    , 0.66881963    , 0.66436609    , 0.65956817    ,
     *  0.65441254    ,
     *  0.68732182    , 0.68446619    , 0.68131494    , 0.67786136    ,
     *  0.67409768    , 0.67001501    , 0.66560325    , 0.66085100    ,
     *  0.65574550    ,
     *  0.69388813    , 0.69121159    , 0.68824955    , 0.68499699    ,
     *  0.68144814    , 0.67759638    , 0.67343425    , 0.66895331    ,
     *  0.66414417    ,
     *  0.70066431    , 0.69816115    , 0.69538061    , 0.69231903    ,
     *  0.68897224    , 0.68533554    , 0.68140359    , 0.67717039    ,
     *  0.67262926    ,
     *  0.70766419    , 0.70532997    , 0.70272461    , 0.69984555    ,
     *  0.69668995    , 0.69325462    , 0.68953600    , 0.68553008    ,
     *  0.68123240    ,
     *  0.71490281    , 0.71273440    , 0.71029935    , 0.70759598    ,
     *  0.70462249    , 0.70137694    , 0.69785719    , 0.69406089    ,
     *  0.68998541    ,
     *  0.72239657    , 0.72039225    , 0.71812418    , 0.71559133    ,
     *  0.71279271    , 0.70972736    , 0.70639434    , 0.70279263    ,
     *  0.69892110    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.73016348    , 0.72832309    , 0.72622030    , 0.72385453    ,
     *  0.72122541    , 0.71833276    , 0.71517655    , 0.71175688    ,
     *  0.70807385    ,
     *  0.73822339    , 0.73654846    , 0.73461102    , 0.73241077    ,
     *  0.72994776    , 0.72722239    , 0.72423536    , 0.72098762    ,
     *  0.71748034    ,
     *  0.74659825    , 0.74509220    , 0.74332213    , 0.74128785    ,
     *  0.73898966    , 0.73642836    , 0.73360520    , 0.73052181    ,
     *  0.72718017    ,
     *  0.75531245    , 0.75398080    , 0.75238227    , 0.75051662    ,
     *  0.74838425    , 0.74598618    , 0.74332402    , 0.74039993    ,
     *  0.73721653    ,
     *  0.76439313    , 0.76324377    , 0.76182336    , 0.76013147    ,
     *  0.75816841    , 0.75593527    , 0.75343388    , 0.75066674    ,
     *  0.74763698    ,
     *  0.77387067    , 0.77291413    , 0.77168111    , 0.77017081    ,
     *  0.76838332    , 0.76631963    , 0.76398162    , 0.76137201    ,
     *  0.75849424    ,
     *  0.78377907    , 0.78302889    , 0.78199558    , 0.78067777    ,
     *  0.77907519    , 0.77718856    , 0.77501969    , 0.77257132    ,
     *  0.76984710    ,
     *  0.79415657    , 0.79362969    , 0.79281181    , 0.79170086    ,
     *  0.79029598    , 0.78859752    , 0.78660701    , 0.78432710    ,
     *  0.78176150    ,
     *  0.80504625    , 0.80476348    , 0.80418065    , 0.80329481    ,
     *  0.80210436    , 0.80060907    , 0.79881005    , 0.79670971    ,
     *  0.79431165    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.81649675    , 0.81648328    , 0.81615957    , 0.81552155    ,
     *  0.81456669    , 0.81329401    , 0.81170403    , 0.80979872    ,
     *  0.80758147    ,
     *  0.82856315    , 0.82884922    , 0.82881372    , 0.82845129    ,
     *  0.82775825    , 0.82673267    , 0.82537428    , 0.82368447    ,
     *  0.82166621    ,
     *  0.84130795    , 0.84192953    , 0.84221714    , 0.84216388    ,
     *  0.84176470    , 0.84101649    , 0.83991799    , 0.83846980    ,
     *  0.83667428    ,
     *  0.85480225    , 0.85580187    , 0.85645414    , 0.85675031    ,
     *  0.85668372    , 0.85624980    , 0.85544608    , 0.85427215    ,
     *  0.85272959    ,
     *  0.86912707    , 0.87055488    , 0.87162099    , 0.87231456    ,
     *  0.87262698    , 0.87255198    , 0.87208558    , 0.87122612    ,
     *  0.86997414    ,
     *  0.88437501    , 0.88628987    , 0.88782789    , 0.88897574    ,
     *  0.88972256    , 0.89006002    , 0.88998237    , 0.88948638    ,
     *  0.88857128    ,
     *  0.90065215    , 0.90312302    , 0.90520125    , 0.90687064    ,
     *  0.90811766    , 0.90893159    , 0.90930449    , 0.90923125    ,
     *  0.90870949    ,
     *  0.91808025    , 0.92118784    , 0.92388655    , 0.92615683    ,
     *  0.92798207    , 0.92934868    , 0.93024616    , 0.93066709    ,
     *  0.93060710    ,
     *  0.93679951    , 0.94063819    , 0.94405160    , 0.94701632    ,
     *  0.94951214    , 0.95152208    , 0.95303259    , 0.95403348    ,
     *  0.95451792    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.77411140E-02, 3.83551389E-02, 3.89732008E-02, 3.95952391E-02,
     *  4.04497760E-02, 4.13114546E-02, 4.21801360E-02, 4.30556863E-02,
     *  4.39379761E-02,
     *  3.77421039E-02, 3.83560796E-02, 3.89740956E-02, 3.95960912E-02,
     *  4.04505744E-02, 4.13122041E-02, 4.21808411E-02, 4.30563510E-02,
     *  4.39386040E-02,
     *  3.77422172E-02, 3.83561874E-02, 3.89741981E-02, 3.95961888E-02,
     *  4.04506658E-02, 4.13122899E-02, 4.21809218E-02, 4.30564271E-02,
     *  4.39386758E-02,
     *  3.77434889E-02, 3.83573958E-02, 3.89753475E-02, 3.95972832E-02,
     *  4.04516911E-02, 4.13132524E-02, 4.21818271E-02, 4.30572804E-02,
     *  4.39394818E-02,
     *  3.77456217E-02, 3.83594224E-02, 3.89772751E-02, 3.95991184E-02,
     *  4.04534104E-02, 4.13148661E-02, 4.21833449E-02, 4.30587108E-02,
     *  4.39408327E-02,
     *  3.77490692E-02, 3.83626982E-02, 3.89803907E-02, 3.96020846E-02,
     *  4.04561889E-02, 4.13174739E-02, 4.21857974E-02, 4.30610220E-02,
     *  4.39430153E-02,
     *  3.77544588E-02, 3.83678190E-02, 3.89852608E-02, 3.96067210E-02,
     *  4.04605316E-02, 4.13215496E-02, 4.21896301E-02, 4.30646337E-02,
     *  4.39464257E-02,
     *  3.77626322E-02, 3.83755844E-02, 3.89926458E-02, 3.96137511E-02,
     *  4.04671160E-02, 4.13277287E-02, 4.21954404E-02, 4.30701084E-02,
     *  4.39515950E-02,
     *  3.77746889E-02, 3.83870387E-02, 3.90035383E-02, 3.96241197E-02,
     *  4.04768266E-02, 4.13368408E-02, 4.22040081E-02, 4.30781806E-02,
     *  4.39592163E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.77920317E-02, 3.84035139E-02, 3.90192045E-02, 3.96390315E-02,
     *  4.04907909E-02, 4.13499433E-02, 4.22163268E-02, 4.30897862E-02,
     *  4.39701727E-02,
     *  3.78164118E-02, 3.84266726E-02, 3.90412244E-02, 3.96599895E-02,
     *  4.05104153E-02, 4.13683551E-02, 4.22336357E-02, 4.31060917E-02,
     *  4.39855650E-02,
     *  3.78499753E-02, 3.84585517E-02, 3.90715332E-02, 3.96888342E-02,
     *  4.05374217E-02, 4.13936900E-02, 4.22574506E-02, 4.31285239E-02,
     *  4.40067389E-02,
     *  3.78953101E-02, 3.85016061E-02, 3.91124622E-02, 3.97277821E-02,
     *  4.05738823E-02, 4.14278898E-02, 4.22895948E-02, 4.31587984E-02,
     *  4.40353124E-02,
     *  3.79554936E-02, 3.85587537E-02, 3.91667810E-02, 3.97794647E-02,
     *  4.06222565E-02, 4.14732575E-02, 4.23322297E-02, 4.31989484E-02,
     *  4.40732019E-02,
     *  3.80341445E-02, 3.86334227E-02, 3.92377413E-02, 3.98469700E-02,
     *  4.06854274E-02, 4.15324913E-02, 4.23878859E-02, 4.32513526E-02,
     *  4.41226489E-02,
     *  3.81354805E-02, 3.87296048E-02, 3.93291256E-02, 3.99338869E-02,
     *  4.07667426E-02, 4.16087208E-02, 4.24594965E-02, 4.33187665E-02,
     *  4.41862476E-02,
     *  3.82643867E-02, 3.88519173E-02, 3.94453038E-02, 4.00443570E-02,
     *  4.08700597E-02, 4.17055486E-02, 4.25504340E-02, 4.34043548E-02,
     *  4.42669758E-02,
     *  3.84265001E-02, 3.90056789E-02, 3.95913023E-02, 4.01831370E-02,
     *  4.09998020E-02, 4.18270985E-02, 4.26645536E-02, 4.35117316E-02,
     *  4.43682298E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.86283195E-02, 3.91970082E-02, 3.97728913E-02, 4.03556783E-02,
     *  4.11610269E-02, 4.19780769E-02, 4.28062479E-02, 4.36450079E-02,
     *  4.44938681E-02,
     *  3.88773495E-02, 3.94329521E-02, 3.99967008E-02, 4.05682298E-02,
     *  4.13595163E-02, 4.21638510E-02, 4.29805150E-02, 4.38088529E-02,
     *  4.46482657E-02,
     *  3.90780432E-02, 3.96229844E-02, 4.01768605E-02, 4.07392413E-02,
     *  4.15191161E-02, 4.23131463E-02, 4.31204963E-02, 4.39404074E-02,
     *  4.47721891E-02,
     *  3.93076754E-02, 3.98402908E-02, 4.03827677E-02, 4.09345983E-02,
     *  4.17013293E-02, 4.24835066E-02, 4.32801557E-02, 4.40903956E-02,
     *  4.49134270E-02,
     *  3.95697226E-02, 4.00881044E-02, 4.06174375E-02, 4.11571202E-02,
     *  4.19087388E-02, 4.26773089E-02, 4.34616899E-02, 4.42608551E-02,
     *  4.50738773E-02,
     *  3.98680898E-02, 4.03700444E-02, 4.08842346E-02, 4.14099436E-02,
     *  4.21442080E-02, 4.28971796E-02, 4.36675189E-02, 4.44540259E-02,
     *  4.52556214E-02,
     *  4.02071928E-02, 4.06901877E-02, 4.11869352E-02, 4.16965776E-02,
     *  4.24109271E-02, 4.31460344E-02, 4.39003209E-02, 4.46723793E-02,
     *  4.54609500E-02,
     *  4.05920645E-02, 4.10531601E-02, 4.15298066E-02, 4.20209728E-02,
     *  4.27124716E-02, 4.34271280E-02, 4.41630745E-02, 4.49186554E-02,
     *  4.56923956E-02,
     *  4.10284924E-02, 4.14642544E-02, 4.19177097E-02, 4.23876106E-02,
     *  4.30528759E-02, 4.37441160E-02, 4.44591120E-02, 4.51959081E-02,
     *  4.59527717E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.15232000E-02, 4.19295851E-02, 4.23562307E-02, 4.28016167E-02,
     *  4.34367289E-02, 4.41011352E-02, 4.47921867E-02, 4.55075637E-02,
     *  4.62452234E-02,
     *  4.20840903E-02, 4.24562929E-02, 4.28518556E-02, 4.32689113E-02,
     *  4.38692957E-02, 4.45029046E-02, 4.51665586E-02, 4.58574931E-02,
     *  4.65732895E-02,
     *  4.27205772E-02, 4.30528208E-02, 4.34122022E-02, 4.37964058E-02,
     *  4.43566781E-02, 4.49548579E-02, 4.55871045E-02, 4.62501050E-02,
     *  4.69409819E-02,
     *  4.34440508E-02, 4.37292947E-02, 4.40463362E-02, 4.43922681E-02,
     *  4.49060273E-02, 4.54633166E-02, 4.60594614E-02, 4.66904659E-02,
     *  4.73528875E-02,
     *  4.42685465E-02, 4.44980595E-02, 4.47652091E-02, 4.50662861E-02,
     *  4.55258304E-02, 4.60357206E-02, 4.65902148E-02, 4.71844564E-02,
     *  4.78142991E-02,
     *  4.52117516E-02, 4.53744630E-02, 4.55822838E-02, 4.58303769E-02,
     *  4.62263049E-02, 4.66809403E-02, 4.71871505E-02, 4.77389774E-02,
     *  4.83313872E-02,
     *  4.62965945E-02, 4.63780452E-02, 4.65144567E-02, 4.66993202E-02,
     *  4.70199531E-02, 4.74097075E-02, 4.78595971E-02, 4.83622270E-02,
     *  4.89114271E-02,
     *  4.75539400E-02, 4.75344451E-02, 4.75834771E-02, 4.76918540E-02,
     *  4.79223641E-02, 4.82352241E-02, 4.86188995E-02, 4.90640779E-02,
     *  4.95631050E-02,
     *  4.90276009E-02, 4.88786826E-02, 4.88182539E-02, 4.88323814E-02,
     *  4.89534132E-02, 4.91740446E-02, 4.94790917E-02, 4.98566021E-02,
     *  5.02969359E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  5.07848959E-02, 5.04613688E-02, 5.02588899E-02, 5.01537869E-02,
     *  5.01391326E-02, 5.02474005E-02, 5.04578748E-02, 5.07548177E-02,
     *  5.11258483E-02,
     *  5.29429825E-02, 5.23620583E-02, 5.19644551E-02, 5.17024434E-02,
     *  5.15147912E-02, 5.14832680E-02, 5.15780894E-02, 5.17777802E-02,
     *  5.20660173E-02,
     *  5.57525691E-02, 5.47234622E-02, 5.40300730E-02, 5.35480474E-02,
     *  5.31303299E-02, 5.29197688E-02, 5.28700189E-02, 5.29502285E-02,
     *  5.31380878E-02,
     *  5.99991571E-02, 5.78648421E-02, 5.66320205E-02, 5.58057562E-02,
     *  5.50608974E-02, 5.46111422E-02, 5.43751757E-02, 5.43051667E-02,
     *  5.43690244E-02,
     *  7.83984444E-02, 6.60644875E-02, 6.19170213E-02, 5.99899272E-02,
     *  5.84398045E-02, 5.74838121E-02, 5.68831525E-02, 5.65321857E-02,
     *  5.63711493E-02,
     *  0.10169444    , 9.12964444E-02, 8.23189272E-02, 6.75438393E-02,
     *  6.33917192E-02, 6.13854202E-02, 6.01576591E-02, 5.93682246E-02,
     *  5.88759630E-02,
     *  0.12794444    , 0.11745444    , 0.10638444    , 9.30424444E-02,
     *  7.35169838E-02, 6.73945283E-02, 6.47414095E-02, 6.31518853E-02,
     *  6.21194466E-02,
     *  0.15731444    , 0.14664444    , 0.13506444    , 0.12209444    ,
     *  0.10293444    , 8.22677345E-02, 7.22628721E-02, 6.86464053E-02,
     *  6.65590369E-02,
     *  0.19010444    , 0.17941444    , 0.16779444    , 0.15509444    ,
     *  0.13658444    , 0.11741444    , 9.90405263E-02, 7.84330861E-02,
     *  7.32979828E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.22661444    , 0.21602444    , 0.20453444    , 0.19207444    ,
     *  0.17392444    , 0.15485444    , 0.13486444    , 0.11263444    ,
     *  8.66912475E-02,
     *  0.26709444    , 0.25671444    , 0.24546444    , 0.23327444    ,
     *  0.21545444    , 0.19651444    , 0.17617444    , 0.15369444    ,
     *  0.12817444    ,
     *  0.31182444    , 0.30177444    , 0.29087444    , 0.27904444    ,
     *  0.26171444    , 0.24320444    , 0.22326444    , 0.20147444    ,
     *  0.17737444    ,
     *  0.36112444    , 0.35150444    , 0.34107444    , 0.32974444    ,
     *  0.31313444    , 0.29536444    , 0.27628444    , 0.25571444    ,
     *  0.23373444    ,
     *  0.41533444    , 0.40626444    , 0.39643444    , 0.38575444    ,
     *  0.37008444    , 0.35332444    , 0.33534444    , 0.31603444    ,
     *  0.29542444    ,
     *  0.47484444    , 0.46646444    , 0.45737444    , 0.44749444    ,
     *  0.43299444    , 0.41748444    , 0.40081444    , 0.38285444    ,
     *  0.36346444    ,
     *  0.52692444    , 0.51918444    , 0.51081444    , 0.50172444    ,
     *  0.48837444    , 0.47406444    , 0.45866444    , 0.44201444    ,
     *  0.42393444    ,
     *  0.58330444    , 0.57632444    , 0.56880444    , 0.56066444    ,
     *  0.54870444    , 0.53582444    , 0.52192444    , 0.50688444    ,
     *  0.49058444    ,
     *  0.64472038    , 0.63861277    , 0.63207803    , 0.62509551    ,
     *  0.61481459    , 0.60361190    , 0.59144550    , 0.57828945    ,
     *  0.56414177    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.64610844    , 0.64006577    , 0.63360334    , 0.62670146    ,
     *  0.61654564    , 0.60548774    , 0.59348804    , 0.58052245    ,
     *  0.56659050    ,
     *  0.64749641    , 0.64151738    , 0.63512573    , 0.62830264    ,
     *  0.61826887    , 0.60735193    , 0.59551415    , 0.58273309    ,
     *  0.56900943    ,
     *  0.64888444    , 0.64296780    , 0.63664543    , 0.62989936    ,
     *  0.61998469    , 0.60920503    , 0.59752461    , 0.58492244    ,
     *  0.57140009    ,
     *  0.65027270    , 0.64441722    , 0.63816267    , 0.63149191    ,
     *  0.62169349    , 0.61104756    , 0.59952015    , 0.58709153    ,
     *  0.57376393    ,
     *  0.65899642    , 0.65349871    , 0.64763891    , 0.64140433    ,
     *  0.63227556    , 0.62239540    , 0.61173877    , 0.60029156    ,
     *  0.58805706    ,
     *  0.66777277    , 0.66259281    , 0.65708066    , 0.65122717    ,
     *  0.64267830    , 0.63345505    , 0.62353894    , 0.61291943    ,
     *  0.60159894    ,
     *  0.67663798    , 0.67174135    , 0.66653659    , 0.66101744    ,
     *  0.65297307    , 0.64431653    , 0.63503476    , 0.62512020    ,
     *  0.61457453    ,
     *  0.68562780    , 0.68098477    , 0.67605272    , 0.67082778    ,
     *  0.66322362    , 0.65505751    , 0.64632113    , 0.63700981    ,
     *  0.62712526    ,
     *  0.69477849    , 0.69036335    , 0.68567401    , 0.68070865    ,
     *  0.67348933    , 0.66574820    , 0.65748126    , 0.64868681    ,
     *  0.63936736    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.70412761    , 0.69991824    , 0.69544572    , 0.69070996    ,
     *  0.68382752    , 0.67645474    , 0.66859158    , 0.66023939    ,
     *  0.65140216    ,
     *  0.71371481    , 0.70969238    , 0.70541446    , 0.70088243    ,
     *  0.69429533    , 0.68724167    , 0.67972511    , 0.67175006    ,
     *  0.66332250    ,
     *  0.72358253    , 0.71973135    , 0.71562921    , 0.71127879    ,
     *  0.70495118    , 0.69817388    , 0.69095398    , 0.68329891    ,
     *  0.67521703    ,
     *  0.73377685    , 0.73008425    , 0.72614235    , 0.72195492    ,
     *  0.71585618    , 0.70931827    , 0.70235145    , 0.69496616    ,
     *  0.68717329    ,
     *  0.74434823    , 0.74080462    , 0.73701060    , 0.73297093    ,
     *  0.72707539    , 0.72074527    , 0.71399377    , 0.70683425    ,
     *  0.69928024    ,
     *  0.75535244    , 0.75195133    , 0.74829609    , 0.74439232    ,
     *  0.73867913    , 0.73253030    , 0.72596179    , 0.71898977    ,
     *  0.71163044    ,
     *  0.76685151    , 0.76358972    , 0.76006751    , 0.75629120    ,
     *  0.75074433    , 0.74475532    , 0.73834270    , 0.73152531    ,
     *  0.72432208    ,
     *  0.77891487    , 0.77579273    , 0.77240136    , 0.76874765    ,
     *  0.76335602    , 0.75751041    , 0.75123172    , 0.74454140    ,
     *  0.73746104    ,
     *  0.79162060    , 0.78864230    , 0.78538339    , 0.78185124    ,
     *  0.77660897    , 0.77089554    , 0.76473408    , 0.75814851    ,
     *  0.75116306    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.80505692    , 0.80223089    , 0.79911025    , 0.79570279    ,
     *  0.79060958    , 0.78502262    , 0.77896712    , 0.77246935    ,
     *  0.76555616    ,
     *  0.81932390    , 0.81666332    , 0.81369146    , 0.81041637    ,
     *  0.80547806    , 0.80001781    , 0.79406277    , 0.78764150    ,
     *  0.78078339    ,
     *  0.83453547    , 0.83205892    , 0.82925161    , 0.82612175    ,
     *  0.82135094    , 0.81602420    , 0.81017043    , 0.80382037    ,
     *  0.79700595    ,
     *  0.85082183    , 0.84855406    , 0.84593308    , 0.84296714    ,
     *  0.83838417    , 0.83320506    , 0.82746034    , 0.82118283    ,
     *  0.81440695    ,
     *  0.86833228    , 0.86630517    , 0.86389925    , 0.86112267    ,
     *  0.85675665    , 0.85174767    , 0.84612768    , 0.83993146    ,
     *  0.83319587    ,
     *  0.88723867    , 0.88549238    , 0.88333834    , 0.88078435    ,
     *  0.87667464    , 0.87186795    , 0.86639742    , 0.86029968    ,
     *  0.85361398    ,
     *  0.90773946    , 0.90632393    , 0.90446803    , 0.90217908    ,
     *  0.89837701    , 0.89381607    , 0.88853033    , 0.88255808    ,
     *  0.87594084    ,
     *  0.93006475    , 0.92904143    , 0.92754120    , 0.92557060    ,
     *  0.92214171    , 0.91788339    , 0.91283027    , 0.90702207    ,
     *  0.90050250    ,
     *  0.95448237    , 0.95392646    , 0.95285282    , 0.95126690    ,
     *  0.94829374    , 0.94441094    , 0.93965327    , 0.93406155    ,
     *  0.92768149    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  4.48268800E-02, 4.57222767E-02, 4.66240484E-02, 4.75320810E-02,
     *  4.84462635E-02, 4.93664880E-02, 5.01098362E-02, 5.08569607E-02,
     *  5.16078095E-02,
     *  4.48274743E-02, 4.57228405E-02, 4.66245844E-02, 4.75325915E-02,
     *  4.84467508E-02, 4.93669540E-02, 5.01102865E-02, 5.08573962E-02,
     *  5.16082313E-02,
     *  4.48275424E-02, 4.57229050E-02, 4.66246457E-02, 4.75326499E-02,
     *  4.84468065E-02, 4.93670073E-02, 5.01103380E-02, 5.08574461E-02,
     *  5.16082796E-02,
     *  4.48283052E-02, 4.57236285E-02, 4.66253333E-02, 4.75333049E-02,
     *  4.84474316E-02, 4.93676051E-02, 5.01109155E-02, 5.08580046E-02,
     *  5.16088205E-02,
     *  4.48295837E-02, 4.57248410E-02, 4.66264857E-02, 4.75344024E-02,
     *  4.84484789E-02, 4.93686065E-02, 5.01118829E-02, 5.08589404E-02,
     *  5.16097267E-02,
     *  4.48316492E-02, 4.57267998E-02, 4.66283471E-02, 4.75361750E-02,
     *  4.84501704E-02, 4.93702239E-02, 5.01134452E-02, 5.08604515E-02,
     *  5.16111899E-02,
     *  4.48348763E-02, 4.57298599E-02, 4.66312550E-02, 4.75389439E-02,
     *  4.84528124E-02, 4.93727499E-02, 5.01158853E-02, 5.08628114E-02,
     *  5.16134751E-02,
     *  4.48397674E-02, 4.57344976E-02, 4.66356616E-02, 4.75431397E-02,
     *  4.84568157E-02, 4.93765771E-02, 5.01195821E-02, 5.08663866E-02,
     *  5.16169370E-02,
     *  4.48469781E-02, 4.57413342E-02, 4.66421572E-02, 4.75493240E-02,
     *  4.84627159E-02, 4.93822176E-02, 5.01250301E-02, 5.08716553E-02,
     *  5.16220384E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  4.48573435E-02, 4.57511611E-02, 4.66514932E-02, 4.75582122E-02,
     *  4.84711951E-02, 4.93903232E-02, 5.01328587E-02, 5.08792259E-02,
     *  5.16293685E-02,
     *  4.48719043E-02, 4.57649644E-02, 4.66646060E-02, 4.75706951E-02,
     *  4.84831030E-02, 4.94017056E-02, 5.01438518E-02, 5.08898563E-02,
     *  5.16396607E-02,
     *  4.48919327E-02, 4.57839493E-02, 4.66826399E-02, 4.75878616E-02,
     *  4.84994777E-02, 4.94173568E-02, 5.01589669E-02, 5.09044721E-02,
     *  5.16538112E-02,
     *  4.49189578E-02, 4.58095642E-02, 4.67069696E-02, 4.76110193E-02,
     *  4.85215656E-02, 4.94384674E-02, 5.01793535E-02, 5.09241844E-02,
     *  5.16728951E-02,
     *  4.49547901E-02, 4.58435233E-02, 4.67392219E-02, 4.76417153E-02,
     *  4.85508413E-02, 4.94664457E-02, 5.02063709E-02, 5.09503070E-02,
     *  5.16981838E-02,
     *  4.50015464E-02, 4.58878301E-02, 4.67812973E-02, 4.76817564E-02,
     *  4.85890263E-02, 4.95029356E-02, 5.02416055E-02, 5.09843728E-02,
     *  5.17311606E-02,
     *  4.50616752E-02, 4.59448009E-02, 4.68353921E-02, 4.77332300E-02,
     *  4.86381088E-02, 4.95498349E-02, 5.02868883E-02, 5.10281507E-02,
     *  5.17735365E-02,
     *  4.51379847E-02, 4.60170907E-02, 4.69040224E-02, 4.77985259E-02,
     *  4.87003639E-02, 4.96093144E-02, 5.03443131E-02, 5.10836630E-02,
     *  5.18272675E-02,
     *  4.52336753E-02, 4.61077226E-02, 4.69900508E-02, 4.78803616E-02,
     *  4.87783775E-02, 4.96838401E-02, 5.04162575E-02, 5.11532053E-02,
     *  5.18945729E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  4.53523783E-02, 4.62201232E-02, 4.70967193E-02, 4.79818120E-02,
     *  4.88750729E-02, 4.97761981E-02, 5.05054065E-02, 5.12393689E-02,
     *  5.19779569E-02,
     *  4.54982049E-02, 4.63581670E-02, 4.72276894E-02, 4.81063463E-02,
     *  4.89937458E-02, 4.98895267E-02, 5.06147826E-02, 5.13450689E-02,
     *  5.20802352E-02,
     *  4.56152109E-02, 4.64688964E-02, 4.73327178E-02, 4.82061910E-02,
     *  4.90888718E-02, 4.99803522E-02, 5.07024288E-02, 5.14297589E-02,
     *  5.21621743E-02,
     *  4.57485235E-02, 4.65950231E-02, 4.74523217E-02, 4.83198672E-02,
     *  4.91971547E-02, 5.00837220E-02, 5.08021675E-02, 5.15261222E-02,
     *  5.22553974E-02,
     *  4.58999167E-02, 4.67382109E-02, 4.75880667E-02, 4.84488528E-02,
     *  4.93199936E-02, 5.02009641E-02, 5.09152749E-02, 5.16353873E-02,
     *  5.23610888E-02,
     *  4.60713321E-02, 4.69002777E-02, 4.77416608E-02, 4.85947576E-02,
     *  4.94589106E-02, 5.03335220E-02, 5.10431368E-02, 5.17588868E-02,
     *  5.24805322E-02,
     *  4.62649018E-02, 4.70832157E-02, 4.79149722E-02, 4.87593398E-02,
     *  4.96155656E-02, 5.04829674E-02, 5.11872609E-02, 5.18980694E-02,
     *  5.26151217E-02,
     *  4.64829768E-02, 4.72892166E-02, 4.81100522E-02, 4.89445261E-02,
     *  4.97917745E-02, 5.06510174E-02, 5.13492922E-02, 5.20545141E-02,
     *  5.27663756E-02,
     *  4.67281617E-02, 4.75207024E-02, 4.83291623E-02, 4.91524364E-02,
     *  4.99895315E-02, 5.08395542E-02, 5.15310316E-02, 5.22299472E-02,
     *  5.29359518E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  4.70033585E-02, 4.77803635E-02, 4.85748079E-02, 4.93854134E-02,
     *  5.02110359E-02, 5.10506495E-02, 5.17344586E-02, 5.24262637E-02,
     *  5.31256678E-02,
     *  4.73118204E-02, 4.80712062E-02, 4.88497804E-02, 4.96460605E-02,
     *  5.04587252E-02, 5.12865944E-02, 5.19617584E-02, 5.26455523E-02,
     *  5.33375240E-02,
     *  4.76572206E-02, 4.83966124E-02, 4.91572093E-02, 4.99372874E-02,
     *  5.07353165E-02, 5.15499361E-02, 5.22153560E-02, 5.28901268E-02,
     *  5.35737324E-02,
     *  4.80437391E-02, 4.87604144E-02, 4.95006280E-02, 5.02623678E-02,
     *  5.10438573E-02, 5.18435234E-02, 5.24979576E-02, 5.31625638E-02,
     *  5.38367517E-02,
     *  4.84761744E-02, 4.91669911E-02, 4.98840559E-02, 5.06250119E-02,
     *  5.13877888E-02, 5.21705627E-02, 5.28126016E-02, 5.34657499E-02,
     *  5.41293306E-02,
     *  4.89600876E-02, 4.96213901E-02, 5.03121047E-02, 5.10294574E-02,
     *  5.17710262E-02, 5.25346884E-02, 5.31627229E-02, 5.38029394E-02,
     *  5.44545600E-02,
     *  4.95019916E-02, 5.01294879E-02, 5.07901138E-02, 5.14805870E-02,
     *  5.21980599E-02, 5.29400518E-02, 5.35522321E-02, 5.41778272E-02,
     *  5.48159398E-02,
     *  5.01096029E-02, 5.06981992E-02, 5.13243275E-02, 5.19840786E-02,
     *  5.26740852E-02, 5.33914333E-02, 5.39856173E-02, 5.45946391E-02,
     *  5.52174603E-02,
     *  5.07921813E-02, 5.13357566E-02, 5.19221282E-02, 5.25466024E-02,
     *  5.32051701E-02, 5.38943867E-02, 5.44680716E-02, 5.50582472E-02,
     *  5.56637059E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  5.15609952E-02, 5.20520889E-02, 5.25923474E-02, 5.31760808E-02,
     *  5.37984743E-02, 5.44554259E-02, 5.50056590E-02, 5.55743166E-02,
     *  5.61599863E-02,
     *  5.24299747E-02, 5.28593418E-02, 5.33456893E-02, 5.38820360E-02,
     *  5.44625394E-02, 5.50822691E-02, 5.56055285E-02, 5.61494944E-02,
     *  5.67125043E-02,
     *  5.34166467E-02, 5.37726097E-02, 5.41953136E-02, 5.46760636E-02,
     *  5.52076778E-02, 5.57841629E-02, 5.62761958E-02, 5.67916569E-02,
     *  5.73285728E-02,
     *  5.45435092E-02, 5.48109866E-02, 5.51576579E-02, 5.55724873E-02,
     *  5.60465031E-02, 5.65723174E-02, 5.70279181E-02, 5.75102337E-02,
     *  5.80168982E-02,
     *  5.63610733E-02, 5.64743372E-02, 5.66903351E-02, 5.69931651E-02,
     *  5.73702582E-02, 5.78114999E-02, 5.82066793E-02, 5.86342965E-02,
     *  5.90912589E-02,
     *  5.86044292E-02, 5.85053434E-02, 5.85453132E-02, 5.86999049E-02,
     *  5.89505597E-02, 5.92828033E-02, 5.96008390E-02, 5.99591249E-02,
     *  6.03534935E-02,
     *  6.14490997E-02, 6.10402866E-02, 6.08317365E-02, 6.07822269E-02,
     *  6.08622512E-02, 6.10497988E-02, 6.12667042E-02, 6.15349714E-02,
     *  6.18487548E-02,
     *  6.52052501E-02, 6.43051713E-02, 6.37222554E-02, 6.33765757E-02,
     *  6.32159983E-02, 6.32041195E-02, 6.32840071E-02, 6.34318745E-02,
     *  6.36390806E-02,
     *  7.05028672E-02, 6.87136916E-02, 6.75112882E-02, 6.67037672E-02,
     *  6.61837277E-02, 6.58834830E-02, 6.57699051E-02, 6.57507317E-02,
     *  6.58122880E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  7.89836203E-02, 7.51495361E-02, 7.27578373E-02, 7.11511096E-02,
     *  7.00500145E-02, 6.93058439E-02, 6.89044183E-02, 6.86427081E-02,
     *  6.84970862E-02,
     *  9.86847132E-02, 8.61334037E-02, 8.07230789E-02, 7.74823806E-02,
     *  7.53282926E-02, 7.38399955E-02, 7.29801093E-02, 7.23453933E-02,
     *  7.18901249E-02,
     *  0.15045444    , 0.11911491    , 9.54159918E-02, 8.75266212E-02,
     *  8.30714576E-02, 8.01702416E-02, 7.85089282E-02, 7.72556863E-02,
     *  7.63077030E-02,
     *  0.21123444    , 0.19200444    , 0.19159825    , 0.10793086    ,
     *  9.59708365E-02, 8.97572154E-02, 8.64857705E-02, 8.40933302E-02,
     *  8.22934947E-02,
     *  0.27377444    , 0.25145444    , 0.22644444    , 0.17643444    ,
     *  0.12565231    , 0.10660993    , 9.91948985E-02, 9.43300445E-02,
     *  9.08713669E-02,
     *  0.34237444    , 0.31878444    , 0.29031444    , 0.25159444    ,
     *  0.20638444    , 0.15271192    , 0.12392718    , 0.11164773    ,
     *  0.10425537    ,
     *  0.40405444    , 0.38161444    , 0.35516444    , 0.32271444    ,
     *  0.28414444    , 0.23750444    , 0.18841589    , 0.13910121    ,
     *  0.12228272    ,
     *  0.47279444    , 0.45310444    , 0.43086444    , 0.40525444    ,
     *  0.37581444    , 0.34172444    , 0.30991656    , 0.26057751    ,
     *  0.15802312    ,
     *  0.54902977    , 0.53300698    , 0.51613217    , 0.49841432    ,
     *  0.47969759    , 0.45943971    , 0.44117786    , 0.41973157    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.55172115    , 0.53597144    , 0.51940965    , 0.50206965    ,
     *  0.48385613    , 0.46436765    , 0.44712610    , 0.42729908    ,
     *  0.40467867    ,
     *  0.55437318    , 0.53888371    , 0.52261627    , 0.50562378    ,
     *  0.48785775    , 0.46902419    , 0.45261555    , 0.43417005    ,
     *  0.41216449    ,
     *  0.55698815    , 0.54174735    , 0.52575786    , 0.50908715    ,
     *  0.49172319    , 0.47345507    , 0.45773693    , 0.44040154    ,
     *  0.42019510    ,
     *  0.55956813    , 0.54456549    , 0.52883947    , 0.51246852    ,
     *  0.49546911    , 0.47769536    , 0.46255866    , 0.44612254    ,
     *  0.42743404    ,
     *  0.57506234    , 0.56136282    , 0.54704172    , 0.53220035    ,
     *  0.51693429    , 0.50129119    , 0.48841817    , 0.47514760    ,
     *  0.46125147    ,
     *  0.58959820    , 0.57696102    , 0.56375648    , 0.55007614    ,
     *  0.53602334    , 0.52169217    , 0.51001904    , 0.49819238    ,
     *  0.48615323    ,
     *  0.60341292    , 0.59166826    , 0.57939412    , 0.56666497    ,
     *  0.55357178    , 0.54021131    , 0.52934597    , 0.51839126    ,
     *  0.50735032    ,
     *  0.61667877    , 0.60569471    , 0.59421343    , 0.58229277    ,
     *  0.57000678    , 0.55744060    , 0.54720425    , 0.53688196    ,
     *  0.52650084    ,
     *  0.62953204    , 0.61919929    , 0.60839942    , 0.59717647    ,
     *  0.58558852    , 0.57370554    , 0.56400036    , 0.55419347    ,
     *  0.54431921    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.64208829    , 0.63231258    , 0.62209833    , 0.61147912    ,
     *  0.60049978    , 0.58921597    , 0.57997638    , 0.57061646    ,
     *  0.56117009    ,
     *  0.65445123    , 0.64514923    , 0.63543535    , 0.62533582    ,
     *  0.61488543    , 0.60412782    , 0.59530050    , 0.58633758    ,
     *  0.57726929    ,
     *  0.66671830    , 0.65781533    , 0.64852455    , 0.63886747    ,
     *  0.62887174    , 0.61857185    , 0.61010730    , 0.60149707    ,
     *  0.59276674    ,
     *  0.67898456    , 0.67041325    , 0.66147493    , 0.65218846    ,
     *  0.64257691    , 0.63266823    , 0.62451757    , 0.61621608    ,
     *  0.60778495    ,
     *  0.69134564    , 0.68304507    , 0.67439446    , 0.66541163    ,
     *  0.65611706    , 0.64653449    , 0.63864855    , 0.63061056    ,
     *  0.62243802    ,
     *  0.70390012    , 0.69581535    , 0.68739318    , 0.67865163    ,
     *  0.66961017    , 0.66029024    , 0.65261972    , 0.64479856    ,
     *  0.63684149    ,
     *  0.71675187    , 0.70883346    , 0.70058569    , 0.69202763    ,
     *  0.68317895    , 0.67406030    , 0.66655632    , 0.65890449    ,
     *  0.65111767    ,
     *  0.73001214    , 0.72221600    , 0.71409362    , 0.70566581    ,
     *  0.69695336    , 0.68797722    , 0.68059194    , 0.67306187    ,
     *  0.66539883    ,
     *  0.74380194    , 0.73608911    , 0.72804806    , 0.71970182    ,
     *  0.71107293    , 0.70218360    , 0.69487078    , 0.68741558    ,
     *  0.67982948    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.75825451    , 0.75059111    , 0.74259222    , 0.73428340    ,
     *  0.72568949    , 0.71683460    , 0.70955001    , 0.70212408    ,
     *  0.69456852    ,
     *  0.77351818    , 0.76587547    , 0.75788442    , 0.74957344    ,
     *  0.74097006    , 0.73210080    , 0.72480256    , 0.71736205    ,
     *  0.70979164    ,
     *  0.78975968    , 0.78211416    , 0.77410159    , 0.76575349    ,
     *  0.75710040    , 0.74817168    , 0.74082040    , 0.73332347    ,
     *  0.72569432    ,
     *  0.80716801    , 0.79950167    , 0.79144337    , 0.78302792    ,
     *  0.77428915    , 0.76525967    , 0.75781863    , 0.75022567    ,
     *  0.74249558    ,
     *  0.82595908    , 0.81825986    , 0.81013704    , 0.80162894    ,
     *  0.79277298    , 0.78360533    , 0.77604049    , 0.76831418    ,
     *  0.76044284    ,
     *  0.84638130    , 0.83864369    , 0.83044347    , 0.82182272    ,
     *  0.81282271    , 0.80348352    , 0.79576364    , 0.78786903    ,
     *  0.77981800    ,
     *  0.86872249    , 0.86094835    , 0.85266448    , 0.84391688    ,
     *  0.83475101    , 0.82521119    , 0.81730790    , 0.80921241    ,
     *  0.80094521    ,
     *  0.89331825    , 0.88551807    , 0.87715183    , 0.86826978    ,
     *  0.85892182    , 0.84915692    , 0.84104493    , 0.83271850    ,
     *  0.82420053    ,
     *  0.92056255    , 0.91275694    , 0.90431856    , 0.89530210    ,
     *  0.88576228    , 0.87575312    , 0.86741053    , 0.85882575    ,
     *  0.85002441    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  5.21838493E-02, 5.27664350E-02, 5.33556267E-02, 5.39514851E-02,
     *  5.78453750E-02, 6.20195566E-02, 6.64901947E-02, 7.12741352E-02,
     *  7.63888987E-02,
     *  5.21842613E-02, 5.27668375E-02, 5.33560202E-02, 5.39518699E-02,
     *  5.78457134E-02, 6.20198598E-02, 6.64904716E-02, 7.12743930E-02,
     *  7.63891430E-02,
     *  5.21843084E-02, 5.27668836E-02, 5.33560652E-02, 5.39519140E-02,
     *  5.78457522E-02, 6.20198945E-02, 6.64905033E-02, 7.12744225E-02,
     *  7.63891709E-02,
     *  5.21848367E-02, 5.27673997E-02, 5.33565698E-02, 5.39524074E-02,
     *  5.78461861E-02, 6.20202834E-02, 6.64908586E-02, 7.12747536E-02,
     *  7.63894848E-02,
     *  5.21857216E-02, 5.27682643E-02, 5.33574149E-02, 5.39532339E-02,
     *  5.78469129E-02, 6.20209349E-02, 6.64914541E-02, 7.12753086E-02,
     *  7.63900110E-02,
     *  5.21871505E-02, 5.27696603E-02, 5.33587795E-02, 5.39545685E-02,
     *  5.78480865E-02, 6.20219871E-02, 6.64924161E-02, 7.12762053E-02,
     *  7.63908617E-02,
     *  5.21893819E-02, 5.27718404E-02, 5.33609104E-02, 5.39566524E-02,
     *  5.78499191E-02, 6.20236303E-02, 6.64939188E-02, 7.12776067E-02,
     *  7.63921913E-02,
     *  5.21927623E-02, 5.27751429E-02, 5.33641384E-02, 5.39598092E-02,
     *  5.78526952E-02, 6.20261199E-02, 6.64961961E-02, 7.12797309E-02,
     *  7.63942071E-02,
     *  5.21977436E-02, 5.27800093E-02, 5.33688950E-02, 5.39644608E-02,
     *  5.78567856E-02, 6.20297887E-02, 6.64995528E-02, 7.12828628E-02,
     *  7.63971799E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  5.22049008E-02, 5.27870013E-02, 5.33757291E-02, 5.39711440E-02,
     *  5.78626625E-02, 6.20350602E-02, 6.65043768E-02, 7.12873647E-02,
     *  7.64014539E-02,
     *  5.22149502E-02, 5.27968186E-02, 5.33853245E-02, 5.39805272E-02,
     *  5.78709135E-02, 6.20424620E-02, 6.65111514E-02, 7.12936882E-02,
     *  7.64074584E-02,
     *  5.22287664E-02, 5.28103152E-02, 5.33985158E-02, 5.39934268E-02,
     *  5.78822559E-02, 6.20526377E-02, 6.65204663E-02, 7.13023845E-02,
     *  7.64157172E-02,
     *  5.22473990E-02, 5.28285165E-02, 5.34163050E-02, 5.40108221E-02,
     *  5.78975506E-02, 6.20663596E-02, 6.65330289E-02, 7.13141147E-02,
     *  7.64268588E-02,
     *  5.22720889E-02, 5.28526343E-02, 5.34398761E-02, 5.40338708E-02,
     *  5.79178141E-02, 6.20845399E-02, 6.65496748E-02, 7.13296595E-02,
     *  7.64416256E-02,
     *  5.23042836E-02, 5.28840819E-02, 5.34706100E-02, 5.40639228E-02,
     *  5.79442318E-02, 6.21082414E-02, 6.65713773E-02, 7.13499286E-02,
     *  7.64608820E-02,
     *  5.23456530E-02, 5.29244898E-02, 5.35100993E-02, 5.41025348E-02,
     *  5.79781695E-02, 6.21386880E-02, 6.65992569E-02, 7.13759687E-02,
     *  7.64856231E-02,
     *  5.23981053E-02, 5.29757207E-02, 5.35601636E-02, 5.41514848E-02,
     *  5.80211856E-02, 6.21772758E-02, 6.66345909E-02, 7.14089727E-02,
     *  7.65169824E-02,
     *  5.24638051E-02, 5.30398872E-02, 5.36228658E-02, 5.42127884E-02,
     *  5.80750450E-02, 6.22255840E-02, 6.66788230E-02, 7.14502881E-02,
     *  7.65562401E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  5.25451944E-02, 5.31193719E-02, 5.37005318E-02, 5.42887178E-02,
     *  5.81417341E-02, 6.22853875E-02, 6.67335746E-02, 7.15014271E-02,
     *  7.66048322E-02,
     *  5.26450179E-02, 5.32168517E-02, 5.37957739E-02, 5.43818235E-02,
     *  5.82234785E-02, 6.23586723E-02, 6.68006569E-02, 7.15640774E-02,
     *  7.66643604E-02,
     *  5.27249838E-02, 5.32949340E-02, 5.38720583E-02, 5.44563915E-02,
     *  5.82889223E-02, 6.24173266E-02, 6.68543364E-02, 7.16142045E-02,
     *  7.67119868E-02,
     *  5.28159549E-02, 5.33837558E-02, 5.39588286E-02, 5.45412037E-02,
     *  5.83633295E-02, 6.24839955E-02, 6.69153380E-02, 7.16711617E-02,
     *  7.67660988E-02,
     *  5.29190839E-02, 5.34844397E-02, 5.40571790E-02, 5.46373272E-02,
     *  5.84476243E-02, 6.25594983E-02, 6.69844055E-02, 7.17356393E-02,
     *  7.68273498E-02,
     *  5.30356196E-02, 5.35982013E-02, 5.41682938E-02, 5.47459163E-02,
     *  5.85428038E-02, 6.26447171E-02, 6.70623376E-02, 7.18083775E-02,
     *  7.68964401E-02,
     *  5.31669176E-02, 5.37263595E-02, 5.42934567E-02, 5.48682216E-02,
     *  5.86499448E-02, 6.27406016E-02, 6.71499923E-02, 7.18901704E-02,
     *  7.69741196E-02,
     *  5.33144526E-02, 5.38703479E-02, 5.44340627E-02, 5.50056011E-02,
     *  5.87702121E-02, 6.28481760E-02, 6.72482927E-02, 7.19818702E-02,
     *  7.70611924E-02,
     *  5.34798341E-02, 5.40317303E-02, 5.45916316E-02, 5.51595335E-02,
     *  5.89048687E-02, 6.29685466E-02, 6.73582327E-02, 7.20843925E-02,
     *  7.71585209E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  5.36648246E-02, 5.42122169E-02, 5.47678249E-02, 5.53316333E-02,
     *  5.90552867E-02, 6.31029103E-02, 6.74808839E-02, 7.21987221E-02,
     *  7.72670311E-02,
     *  5.38713621E-02, 5.44136867E-02, 5.49644653E-02, 5.55236708E-02,
     *  5.92229621E-02, 6.32525658E-02, 6.76174046E-02, 7.23259200E-02,
     *  7.73877185E-02,
     *  5.41015866E-02, 5.46382121E-02, 5.51835615E-02, 5.57375939E-02,
     *  5.94095307E-02, 6.34189256E-02, 6.77690487E-02, 7.24671312E-02,
     *  7.75216551E-02,
     *  5.43578739E-02, 5.48880904E-02, 5.54273368E-02, 5.59755564E-02,
     *  5.96167879E-02, 6.36035304E-02, 6.79371774E-02, 7.26235936E-02,
     *  7.76699970E-02,
     *  5.46428752E-02, 5.51658816E-02, 5.56982654E-02, 5.62399514E-02,
     *  5.98467124E-02, 6.38080666E-02, 6.81232720E-02, 7.27966490E-02,
     *  7.78339930E-02,
     *  5.49595671E-02, 5.54744547E-02, 5.59991154E-02, 5.65334520E-02,
     *  6.01014941E-02, 6.40343860E-02, 6.83289492E-02, 7.29877544E-02,
     *  7.80149954E-02,
     *  5.53113128E-02, 5.58170453E-02, 5.63330023E-02, 5.68590616E-02,
     *  6.03835681E-02, 6.42845302E-02, 6.85559785E-02, 7.31984966E-02,
     *  7.82144709E-02,
     *  5.57019384E-02, 5.61973259E-02, 5.67034555E-02, 5.72201750E-02,
     *  6.06956551E-02, 6.45607583E-02, 6.88063030E-02, 7.34306074E-02,
     *  7.84340139E-02,
     *  5.61358284E-02, 5.66194949E-02, 5.71144997E-02, 5.76206551E-02,
     *  6.10408113E-02, 6.48655809E-02, 6.90820636E-02, 7.36859824E-02,
     *  7.86753616E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  5.66180463E-02, 5.70883877E-02, 5.75707580E-02, 5.80649274E-02,
     *  6.14224877E-02, 6.52017995E-02, 6.93856265E-02, 7.39667022E-02,
     *  7.89404108E-02,
     *  5.71544887E-02, 5.76096174E-02, 5.80775815E-02, 5.85580995E-02,
     *  6.18446042E-02, 6.55725551E-02, 6.97196172E-02, 7.42750565E-02,
     *  7.92312375E-02,
     *  5.77520822E-02, 5.81897553E-02, 5.86412135E-02, 5.91061119E-02,
     *  6.23116395E-02, 6.59813849E-02, 7.00869587E-02, 7.46135729E-02,
     *  7.95501194E-02,
     *  5.84190404E-02, 5.88365635E-02, 5.92690014E-02, 5.97159304E-02,
     *  6.28287431E-02, 6.64322924E-02, 7.04909182E-02, 7.49850500E-02,
     *  7.98995612E-02,
     *  5.94584189E-02, 5.98430445E-02, 6.02445098E-02, 6.06622481E-02,
     *  6.36254997E-02, 6.71233106E-02, 7.11074831E-02, 7.55504013E-02,
     *  8.04303592E-02,
     *  6.06768232E-02, 6.10203970E-02, 6.13833573E-02, 6.17649321E-02,
     *  6.45447568E-02, 6.79147007E-02, 7.18097472E-02, 7.61918429E-02,
     *  8.10310531E-02,
     *  6.21160335E-02, 6.24073849E-02, 6.27216006E-02, 6.30576013E-02,
     *  6.56092351E-02, 6.88229325E-02, 7.26104379E-02, 7.69198397E-02,
     *  8.17107406E-02,
     *  6.38328810E-02, 6.40562432E-02, 6.43073985E-02, 6.45847841E-02,
     *  6.68477408E-02, 6.98682108E-02, 7.35247806E-02, 7.77466784E-02,
     *  8.24799616E-02,
     *  6.59068427E-02, 6.60392005E-02, 6.62066440E-02, 6.64068073E-02,
     *  6.82973773E-02, 7.10756146E-02, 7.45711542E-02, 7.86868880E-02,
     *  8.33509985E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  6.84526711E-02, 6.84591178E-02, 6.85119900E-02, 6.86075014E-02,
     *  7.00067638E-02, 7.24766686E-02, 7.57719618E-02, 7.97577845E-02,
     *  8.43382583E-02,
     *  7.16424088E-02, 7.14675910E-02, 7.13578732E-02, 7.13067757E-02,
     *  7.20408177E-02, 7.41115442E-02, 7.71548047E-02, 8.09801871E-02,
     *  8.54587677E-02,
     *  7.57460403E-02, 7.52973707E-02, 7.49466963E-02, 7.46819987E-02,
     *  7.44880410E-02, 7.60322038E-02, 7.87540939E-02, 8.23793791E-02,
     *  8.67328283E-02,
     *  8.12123193E-02, 8.03242673E-02, 7.95970844E-02, 7.90061985E-02,
     *  7.74719220E-02, 7.83069838E-02, 8.06133091E-02, 8.39864273E-02,
     *  8.81849103E-02,
     *  8.88461613E-02, 8.71955992E-02, 8.58393535E-02, 8.47206013E-02,
     *  8.11693234E-02, 8.10274215E-02, 8.27882330E-02, 8.58400387E-02,
     *  8.98449006E-02,
     *  0.10025706    , 9.71288220E-02, 9.46228246E-02, 9.25834717E-02,
     *  8.58410877E-02, 8.43186272E-02, 8.53516593E-02, 8.79892123E-02,
     *  9.17498761E-02,
     *  0.11458060    , 0.10899450    , 0.10473184    , 0.10137241    ,
     *  9.05611986E-02, 8.74913142E-02, 8.77562665E-02, 8.99714886E-02,
     *  9.34885468E-02,
     *  0.13895121    , 0.12751770    , 0.11964415    , 0.11382053    ,
     *  9.64761942E-02, 9.12717823E-02, 9.05419817E-02, 9.22289168E-02,
     *  9.54476924E-02,
     *  0.19554513    , 0.16151728    , 0.14407011    , 0.13284062    ,
     *  0.10409780    , 9.58600127E-02, 9.38160839E-02, 9.48314798E-02,
     *  9.76797804E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.46053324    , 0.21464845    , 0.17428030    , 0.15393329    ,
     *  0.11098657    , 9.97681353E-02, 9.65207050E-02, 9.69426047E-02,
     *  9.94703184E-02,
     *  0.39586168    , 0.37528010    , 0.22880578    , 0.18555918    ,
     *  0.11905721    , 0.10409780    , 9.94352212E-02, 9.91808616E-02,
     *  0.10134991    ,
     *  0.40192515    , 0.38390744    , 0.33678402    , 0.23726120    ,
     *  0.12855761    , 0.10889942    , 0.10257660    , 0.10155355    ,
     *  0.10332226    ,
     *  0.41062553    , 0.39112284    , 0.36752912    , 0.31340258    ,
     *  0.13978084    , 0.11422729    , 0.10596252    , 0.10406810    ,
     *  0.10539106    ,
     *  0.44998762    , 0.43780005    , 0.42432144    , 0.40908167    ,
     *  0.25764945    , 0.16306901    , 0.13390228    , 0.12354190    ,
     *  0.12079278    ,
     *  0.47674032    , 0.46697529    , 0.45673747    , 0.44587200    ,
     *  0.35269380    , 0.23687771    , 0.17531616    , 0.15038710    ,
     *  0.14085785    ,
     *  0.49884057    , 0.49016754    , 0.48128202    , 0.47211647    ,
     *  0.40200573    , 0.30593344    , 0.22618355    , 0.18436231    ,
     *  0.16563837    ,
     *  0.51853748    , 0.51047868    , 0.50230761    , 0.49399581    ,
     *  0.43522974    , 0.35678578    , 0.27619573    , 0.22223495    ,
     *  0.19397444    ,
     *  0.53674701    , 0.52909819    , 0.52137185    , 0.51355990    ,
     *  0.46086909    , 0.39474779    , 0.31982834    , 0.25982961    ,
     *  0.22371607    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.55391468    , 0.54658130    , 0.53917643    , 0.53170239    ,
     *  0.48253612    , 0.42454375    , 0.35650706    , 0.29485215    ,
     *  0.25292548    ,
     *  0.57028935    , 0.56322312    , 0.55607977    , 0.54886635    ,
     *  0.50191952    , 0.44913240    , 0.38744124    , 0.32660189    ,
     *  0.28066860    ,
     *  0.58603304    , 0.57920385    , 0.57228859    , 0.56529582    ,
     *  0.51988782    , 0.47041840    , 0.41383925    , 0.35513371    ,
     *  0.30670346    ,
     *  0.60127097    , 0.59465401    , 0.58794259    , 0.58114511    ,
     *  0.53691270    , 0.48957251    , 0.43681378    , 0.38072763    ,
     *  0.33103561    ,
     *  0.61611604    , 0.60968610    , 0.60315542    , 0.59653146    ,
     *  0.55326293    , 0.50731570    , 0.45728326    , 0.40374306    ,
     *  0.35372794    ,
     *  0.63068138    , 0.62441070    , 0.61803540    , 0.61156179    ,
     *  0.56910565    , 0.52409654    , 0.47594086    , 0.42458908    ,
     *  0.37485459    ,
     *  0.64508692    , 0.63894485    , 0.63269633    , 0.62634663    ,
     *  0.58456278    , 0.54020025    , 0.49329047    , 0.44366903    ,
     *  0.39451610    ,
     *  0.65946316    , 0.65341658    , 0.64726321    , 0.64100748    ,
     *  0.59974329    , 0.55581931    , 0.50969475    , 0.46134282    ,
     *  0.41284701    ,
     *  0.67395358    , 0.66796770    , 0.66187545    , 0.65568075    ,
     *  0.61476176    , 0.57110021    , 0.52541860    , 0.47791638    ,
     *  0.43000511    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.68871678    , 0.68275584    , 0.67668915    , 0.67052036    ,
     *  0.62974888    , 0.58617451    , 0.54066563    , 0.49364650    ,
     *  0.44615846    ,
     *  0.70392869    , 0.69795671    , 0.69187921    , 0.68569981    ,
     *  0.64485761    , 0.60117910    , 0.55560780    , 0.50875226    ,
     *  0.46147771    ,
     *  0.71978547    , 0.71376672    , 0.70764181    , 0.70141458    ,
     *  0.66026694    , 0.61626938    , 0.57040844    , 0.52342951    ,
     *  0.47613414    ,
     *  0.73650710    , 0.73040643    , 0.72419776    , 0.71788525    ,
     *  0.67618497    , 0.63162782    , 0.58523983    , 0.53786565    ,
     *  0.49030156    ,
     *  0.75434208    , 0.74812517    , 0.74179680    , 0.73536167    ,
     *  0.69285225    , 0.64747007    , 0.60029621    , 0.55225375    ,
     *  0.50416136    ,
     *  0.77357347    , 0.76720682    , 0.76072341    , 0.75412854    ,
     *  0.71054608    , 0.66405006    , 0.61580375    , 0.56680511    ,
     *  0.51790929    ,
     *  0.79452652    , 0.78797750    , 0.78130422    , 0.77451273    ,
     *  0.72958655    , 0.68166552    , 0.63202874    , 0.58176034    ,
     *  0.53176347    ,
     *  0.81757841    , 0.81081515    , 0.80391764    , 0.79689275    ,
     *  0.75034475    , 0.70066490    , 0.64928539    , 0.59739939    ,
     *  0.54597308    ,
     *  0.84317062    , 0.83616193    , 0.82900611    , 0.82171095    ,
     *  0.77325378    , 0.72145676    , 0.66794476    , 0.61405155    ,
     *  0.56082761    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  8.18526725E-02, 8.76843000E-02, 9.39032678E-02, 0.10052969    ,
     *  0.10758428    , 0.11508836    , 0.12306377    , 0.13153291    ,
     *  0.14051865    ,
     *  8.18529068E-02, 8.76845257E-02, 9.39034842E-02, 0.10052989    ,
     *  0.10758447    , 0.11508853    , 0.12306391    , 0.13153302    ,
     *  0.14051873    ,
     *  8.18529336E-02, 8.76845516E-02, 9.39035090E-02, 0.10052992    ,
     *  0.10758449    , 0.11508854    , 0.12306393    , 0.13153303    ,
     *  0.14051874    ,
     *  8.18532347E-02, 8.76848417E-02, 9.39037870E-02, 0.10053018    ,
     *  0.10758474    , 0.11508876    , 0.12306411    , 0.13153318    ,
     *  0.14051883    ,
     *  8.18537398E-02, 8.76853283E-02, 9.39042535E-02, 0.10053062    ,
     *  0.10758514    , 0.11508913    , 0.12306442    , 0.13153342    ,
     *  0.14051900    ,
     *  8.18545563E-02, 8.76861150E-02, 9.39050076E-02, 0.10053133    ,
     *  0.10758580    , 0.11508971    , 0.12306492    , 0.13153381    ,
     *  0.14051926    ,
     *  8.18558328E-02, 8.76873451E-02, 9.39061868E-02, 0.10053245    ,
     *  0.10758683    , 0.11509063    , 0.12306570    , 0.13153442    ,
     *  0.14051967    ,
     *  8.18577684E-02, 8.76892105E-02, 9.39079751E-02, 0.10053414    ,
     *  0.10758840    , 0.11509203    , 0.12306689    , 0.13153535    ,
     *  0.14052030    ,
     *  8.18606232E-02, 8.76919619E-02, 9.39106129E-02, 0.10053663    ,
     *  0.10759070    , 0.11509409    , 0.12306864    , 0.13153673    ,
     *  0.14052122    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  8.18647282E-02, 8.76959186E-02, 9.39144063E-02, 0.10054022    ,
     *  0.10759401    , 0.11509705    , 0.12307116    , 0.13153870    ,
     *  0.14052255    ,
     *  8.18704958E-02, 8.77014783E-02, 9.39197367E-02, 0.10054526    ,
     *  0.10759867    , 0.11510121    , 0.12307469    , 0.13154147    ,
     *  0.14052441    ,
     *  8.18784298E-02, 8.77091265E-02, 9.39270698E-02, 0.10055219    ,
     *  0.10760508    , 0.11510693    , 0.12307956    , 0.13154529    ,
     *  0.14052699    ,
     *  8.18891342E-02, 8.77194460E-02, 9.39369644E-02, 0.10056155    ,
     *  0.10761372    , 0.11511466    , 0.12308613    , 0.13155045    ,
     *  0.14053046    ,
     *  8.19033227E-02, 8.77331251E-02, 9.39500808E-02, 0.10057395    ,
     *  0.10762518    , 0.11512490    , 0.12309484    , 0.13155729    ,
     *  0.14053507    ,
     *  8.19218265E-02, 8.77509654E-02, 9.39671880E-02, 0.10059012    ,
     *  0.10764013    , 0.11513827    , 0.12310621    , 0.13156621    ,
     *  0.14054109    ,
     *  8.19456021E-02, 8.77738896E-02, 9.39891711E-02, 0.10061091    ,
     *  0.10765935    , 0.11515544    , 0.12312082    , 0.13157770    ,
     *  0.14054886    ,
     *  8.19757392E-02, 8.78029488E-02, 9.40170389E-02, 0.10063726    ,
     *  0.10768371    , 0.11517723    , 0.12313937    , 0.13159229    ,
     *  0.14055873    ,
     *  8.20134684E-02, 8.78393300E-02, 9.40519305E-02, 0.10067026    ,
     *  0.10771422    , 0.11520452    , 0.12316261    , 0.13161059    ,
     *  0.14057115    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  8.20601694E-02, 8.78843643E-02, 9.40951237E-02, 0.10071112    ,
     *  0.10775201    , 0.11523833    , 0.12319143    , 0.13163330    ,
     *  0.14058661    ,
     *  8.21173812E-02, 8.79395361E-02, 9.41480440E-02, 0.10076118    ,
     *  0.10779832    , 0.11527979    , 0.12322679    , 0.13166121    ,
     *  0.14060566    ,
     *  8.21631537E-02, 8.79836777E-02, 9.41903872E-02, 0.10080125    ,
     *  0.10783539    , 0.11531299    , 0.12325512    , 0.13168361    ,
     *  0.14062100    ,
     *  8.22151583E-02, 8.80338301E-02, 9.42384992E-02, 0.10084677    ,
     *  0.10787752    , 0.11535074    , 0.12328736    , 0.13170913    ,
     *  0.14063852    ,
     *  8.22740220E-02, 8.80905981E-02, 9.42929612E-02, 0.10089832    ,
     *  0.10792524    , 0.11539351    , 0.12332392    , 0.13173811    ,
     *  0.14065849    ,
     *  8.23404161E-02, 8.81546289E-02, 9.43543954E-02, 0.10095647    ,
     *  0.10797908    , 0.11544180    , 0.12336522    , 0.13177090    ,
     *  0.14068116    ,
     *  8.24150594E-02, 8.82266156E-02, 9.44234679E-02, 0.10102186    ,
     *  0.10803965    , 0.11549614    , 0.12341176    , 0.13180791    ,
     *  0.14070686    ,
     *  8.24987221E-02, 8.83073003E-02, 9.45008921E-02, 0.10109517    ,
     *  0.10810758    , 0.11555713    , 0.12346403    , 0.13184957    ,
     *  0.14073590    ,
     *  8.25922292E-02, 8.83974780E-02, 9.45874324E-02, 0.10117713    ,
     *  0.10818355    , 0.11562537    , 0.12352260    , 0.13189633    ,
     *  0.14076865    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  8.26964658E-02, 8.84980008E-02, 9.46839084E-02, 0.10126851    ,
     *  0.10826829    , 0.11570156    , 0.12358805    , 0.13194872    ,
     *  0.14080552    ,
     *  8.28123823E-02, 8.86097836E-02, 9.47911993E-02, 0.10137017    ,
     *  0.10836260    , 0.11578640    , 0.12366104    , 0.13200728    ,
     *  0.14084696    ,
     *  8.29410006E-02, 8.87338089E-02, 9.49102499E-02, 0.10148299    ,
     *  0.10846731    , 0.11588067    , 0.12374226    , 0.13207262    ,
     *  0.14089346    ,
     *  8.30834210E-02, 8.88711340E-02, 9.50420763E-02, 0.10160795    ,
     *  0.10858334    , 0.11598524    , 0.12383248    , 0.13214539    ,
     *  0.14094555    ,
     *  8.32408298E-02, 8.90228976E-02, 9.51877725E-02, 0.10174609    ,
     *  0.10871167    , 0.11610099    , 0.12393252    , 0.13222633    ,
     *  0.14100385    ,
     *  8.34145090E-02, 8.91903286E-02, 9.53485185E-02, 0.10189854    ,
     *  0.10885338    , 0.11622893    , 0.12404327    , 0.13231621    ,
     *  0.14106903    ,
     *  8.36058454E-02, 8.93747547E-02, 9.55255882E-02, 0.10206651    ,
     *  0.10900960    , 0.11637011    , 0.12416570    , 0.13241590    ,
     *  0.14114180    ,
     *  8.38163427E-02, 8.95776127E-02, 9.57203594E-02, 0.10225132    ,
     *  0.10918158    , 0.11652570    , 0.12430088    , 0.13252634    ,
     *  0.14122299    ,
     *  8.40476342E-02, 8.98004607E-02, 9.59343239E-02, 0.10245440    ,
     *  0.10937066    , 0.11669695    , 0.12444996    , 0.13264856    ,
     *  0.14131349    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  8.43014973E-02, 9.00449900E-02, 9.61690994E-02, 0.10267727    ,
     *  0.10957830    , 0.11688522    , 0.12461418    , 0.13278370    ,
     *  0.14141428    ,
     *  8.45798698E-02, 9.03130406E-02, 9.64264428E-02, 0.10292163    ,
     *  0.10980610    , 0.11709200    , 0.12479491    , 0.13293297    ,
     *  0.14152645    ,
     *  8.48848690E-02, 9.06066167E-02, 9.67082648E-02, 0.10318929    ,
     *  0.11005576    , 0.11731890    , 0.12499364    , 0.13309773    ,
     *  0.14165121    ,
     *  8.52188127E-02, 9.09279059E-02, 9.70166461E-02, 0.10348222    ,
     *  0.11032916    , 0.11756766    , 0.12521198    , 0.13327945    ,
     *  0.14178985    ,
     *  8.57254713E-02, 9.14150468E-02, 9.74841029E-02, 0.10392634    ,
     *  0.11074393    , 0.11794559    , 0.12554456    , 0.13355754    ,
     *  0.14200394    ,
     *  8.62979344E-02, 9.19649577E-02, 9.80115898E-02, 0.10442754    ,
     *  0.11121238    , 0.11837310    , 0.12592188    , 0.13387473    ,
     *  0.14225067    ,
     *  8.69444532E-02, 9.25853187E-02, 9.86063420E-02, 0.10499268    ,
     *  0.11174092    , 0.11885622    , 0.12634955    , 0.13423615    ,
     *  0.14253467    ,
     *  8.76744987E-02, 9.32848881E-02, 9.92765718E-02, 0.10562947    ,
     *  0.11233684    , 0.11940174    , 0.12683385    , 0.13464760    ,
     *  0.14286121    ,
     *  8.84989957E-02, 9.40736972E-02, 0.10003164    , 0.10634669    ,
     *  0.11300834    , 0.12001733    , 0.12738190    , 0.13511563    ,
     *  0.14323625    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  8.94306187E-02, 9.49632925E-02, 0.10088224    , 0.10715434    ,
     *  0.11376477    , 0.12071169    , 0.12800176    , 0.13564762    ,
     *  0.14366651    ,
     *  9.04841689E-02, 9.59670458E-02, 0.10184072    , 0.10806387    ,
     *  0.11461678    , 0.12149470    , 0.12870257    , 0.13625198    ,
     *  0.14415967    ,
     *  9.16770733E-02, 9.71005607E-02, 0.10292134    , 0.10908849    ,
     *  0.11557662    , 0.12237771    , 0.12949477    , 0.13693828    ,
     *  0.14472443    ,
     *  9.30300614E-02, 9.83822265E-02, 0.10414085    , 0.11024358    ,
     *  0.11665847    , 0.12337380    , 0.13039040    , 0.13771753    ,
     *  0.14537078    ,
     *  9.45681127E-02, 9.98339955E-02, 0.10551905    , 0.11154725    ,
     *  0.11787899    , 0.12449825    , 0.13140346    , 0.13860250    ,
     *  0.14611031    ,
     *  9.63218005E-02, 0.10148249    , 0.10707982    , 0.11302124    ,
     *  0.11925804    , 0.12576927    , 0.13255057    , 0.13960828    ,
     *  0.14695662    ,
     *  9.79119045E-02, 0.10297093    , 0.10848518    , 0.11434616    ,
     *  0.12049660    , 0.12691097    , 0.13358235    , 0.14051571    ,
     *  0.14772459    ,
     *  9.96918500E-02, 0.10463003    , 0.11004730    , 0.11581623    ,
     *  0.12186956    , 0.12817649    , 0.13472720    , 0.14152508    ,
     *  0.14858295    ,
     *  0.10170489    , 0.10649755    , 0.11180016    , 0.11746242    ,
     *  0.12340525    , 0.12959165    , 0.13600849    , 0.14265731    ,
     *  0.14955011    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.10330856    , 0.10797869    , 0.11318625    , 0.11876161    ,
     *  0.12461583    , 0.13070683    , 0.13701873    , 0.14355161    ,
     *  0.15031677    ,
     *  0.10498164    , 0.10951783    , 0.11462280    , 0.12010571    ,
     *  0.12586691    , 0.13185885    , 0.13806271    , 0.14447700    ,
     *  0.15111226    ,
     *  0.10672623    , 0.11111625    , 0.11611065    , 0.12149526    ,
     *  0.12715882    , 0.13304788    , 0.13914049    , 0.14543345    ,
     *  0.15193649    ,
     *  0.10854440    , 0.11277522    , 0.11765057    , 0.12293074    ,
     *  0.12849184    , 0.13427407    , 0.14025209    , 0.14642091    ,
     *  0.15278934    ,
     *  0.12174896    , 0.12463240    , 0.12853932    , 0.13300652    ,
     *  0.13780327    , 0.14281694    , 0.14799443    , 0.15331569    ,
     *  0.15878200    ,
     *  0.13829873    , 0.13911308    , 0.14160368    , 0.14494708    ,
     *  0.14874541    , 0.15280481    , 0.15702981    , 0.16137729    ,
     *  0.16583630    ,
     *  0.15819460    , 0.15616464    , 0.15676015    , 0.15865332    ,
     *  0.16121211    , 0.16412915    , 0.16724987    , 0.17049879    ,
     *  0.17384741    ,
     *  0.18081020    , 0.17534192    , 0.17365147    , 0.17382356    ,
     *  0.17494218    , 0.17656035    , 0.17845051    , 0.18049710    ,
     *  0.18264972    ,
     *  0.20489981    , 0.19578681    , 0.19162403    , 0.18993341    ,
     *  0.18950235    , 0.18973354    , 0.19032021    , 0.19110337    ,
     *  0.19200900    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.22904958    , 0.21642582    , 0.20982398    , 0.20628524    ,
     *  0.20431328    , 0.20316216    , 0.20244676    , 0.20196582    ,
     *  0.20162308    ,
     *  0.25229016    , 0.23633440    , 0.22741088    , 0.22213610    ,
     *  0.21872801    , 0.21628696    , 0.21434827    , 0.21266959    ,
     *  0.21113457    ,
     *  0.27429836    , 0.25502826    , 0.24379538    , 0.23686777    ,
     *  0.23214916    , 0.22855617    , 0.22552804    , 0.22277435    ,
     *  0.22015675    ,
     *  0.29513598    , 0.27247600    , 0.25876528    , 0.25012617    ,
     *  0.24414760    , 0.23951778    , 0.23554374    , 0.23186527    ,
     *  0.22831067    ,
     *  0.31495274    , 0.28889494    , 0.27243776    , 0.26186453    ,
     *  0.25453707    , 0.24889575    , 0.24407391    , 0.23960722    ,
     *  0.23526788    ,
     *  0.33385856    , 0.30454154    , 0.28510274    , 0.27228007    ,
     *  0.26337668    , 0.25662464    , 0.25096315    , 0.24578963    ,
     *  0.24079021    ,
     *  0.35190708    , 0.31960729    , 0.29707115    , 0.28169353    ,
     *  0.27090783    , 0.26283283    , 0.25623301    , 0.25035037    ,
     *  0.24475789    ,
     *  0.36912012    , 0.33420030    , 0.30859024    , 0.29043685    ,
     *  0.27746068    , 0.26778519    , 0.26005694    , 0.25337287    ,
     *  0.24717932    ,
     *  0.38551645    , 0.34836472    , 0.31982146    , 0.29878559    ,
     *  0.28336939    , 0.27180942    , 0.26270991    , 0.25505847    ,
     *  0.24818069    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.40112925    , 0.36210884    , 0.33085188    , 0.30693634    ,
     *  0.28891877    , 0.27523132    , 0.26451006    , 0.25568309    ,
     *  0.24797863    ,
     *  0.41601246    , 0.37542956    , 0.34171673    , 0.31501188    ,
     *  0.29432346    , 0.27833270    , 0.26576848    , 0.25555055    ,
     *  0.24684329    ,
     *  0.43024219    , 0.38832955    , 0.35242212    , 0.32307820    ,
     *  0.29972942    , 0.28133343    , 0.26675615    , 0.25495329    ,
     *  0.24506084    ,
     *  0.44391689    , 0.40082815    , 0.36296402    , 0.33116355    ,
     *  0.30522641    , 0.28439114    , 0.26768916    , 0.25414650    ,
     *  0.24290258    ,
     *  0.45715794    , 0.41296830    , 0.37334291    , 0.33927596    ,
     *  0.31086365    , 0.28761047    , 0.26872770    , 0.25333630    ,
     *  0.24060484    ,
     *  0.47011137    , 0.42482133    , 0.38357478    , 0.34741794    ,
     *  0.31666507    , 0.29105597    , 0.26998326    , 0.25267873    ,
     *  0.23835966    ,
     *  0.48295062    , 0.43649069    , 0.39369963    , 0.35559865    ,
     *  0.32264276    , 0.29476507    , 0.27152930    , 0.25228567    ,
     *  0.23631426    ,
     *  0.49588087    , 0.44811527    , 0.40378818    , 0.36384399    ,
     *  0.32880873    , 0.29876009    , 0.27341238    , 0.25223379    ,
     *  0.23457608    ,
     *  0.50914466    , 0.45987311    , 0.41394740    , 0.37220515    ,
     *  0.33518512    , 0.30305896    , 0.27566275    , 0.25257424    ,
     *  0.23322047    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.15004434    , 0.16013372    , 0.17081091    , 0.18210035    ,
     *  0.19402673    , 0.20661498    , 0.21989017    , 0.23387747    ,
     *  0.24860208    ,
     *  0.15004437    , 0.16013371    , 0.17081084    , 0.18210021    ,
     *  0.19402653    , 0.20661471    , 0.21988983    , 0.23387704    ,
     *  0.24860157    ,
     *  0.15004438    , 0.16013370    , 0.17081083    , 0.18210020    ,
     *  0.19402651    , 0.20661468    , 0.21988979    , 0.23387700    ,
     *  0.24860151    ,
     *  0.15004442    , 0.16013368    , 0.17081074    , 0.18210003    ,
     *  0.19402625    , 0.20661433    , 0.21988934    , 0.23387645    ,
     *  0.24860085    ,
     *  0.15004449    , 0.16013365    , 0.17081059    , 0.18209974    ,
     *  0.19402583    , 0.20661375    , 0.21988859    , 0.23387552    ,
     *  0.24859975    ,
     *  0.15004460    , 0.16013359    , 0.17081034    , 0.18209928    ,
     *  0.19402513    , 0.20661281    , 0.21988738    , 0.23387403    ,
     *  0.24859796    ,
     *  0.15004478    , 0.16013350    , 0.17080995    , 0.18209856    ,
     *  0.19402405    , 0.20661134    , 0.21988549    , 0.23387170    ,
     *  0.24859516    ,
     *  0.15004505    , 0.16013337    , 0.17080936    , 0.18209747    ,
     *  0.19402241    , 0.20660910    , 0.21988263    , 0.23386816    ,
     *  0.24859091    ,
     *  0.15004545    , 0.16013317    , 0.17080849    , 0.18209587    ,
     *  0.19402000    , 0.20660581    , 0.21987840    , 0.23386295    ,
     *  0.24858466    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.15004603    , 0.16013289    , 0.17080725    , 0.18209356    ,
     *  0.19401652    , 0.20660108    , 0.21987233    , 0.23385545    ,
     *  0.24857566    ,
     *  0.15004684    , 0.16013249    , 0.17080550    , 0.18209031    ,
     *  0.19401165    , 0.20659444    , 0.21986380    , 0.23384492    ,
     *  0.24856303    ,
     *  0.15004796    , 0.16013195    , 0.17080310    , 0.18208586    ,
     *  0.19400494    , 0.20658531    , 0.21985208    , 0.23383045    ,
     *  0.24854567    ,
     *  0.15004947    , 0.16013124    , 0.17079988    , 0.18207986    ,
     *  0.19399591    , 0.20657301    , 0.21983628    , 0.23381095    ,
     *  0.24852227    ,
     *  0.15005149    , 0.16013029    , 0.17079561    , 0.18207192    ,
     *  0.19398397    , 0.20655674    , 0.21981538    , 0.23378513    ,
     *  0.24849130    ,
     *  0.15005414    , 0.16012909    , 0.17079008    , 0.18206161    ,
     *  0.19396843    , 0.20653556    , 0.21978817    , 0.23375154    ,
     *  0.24845099    ,
     *  0.15005757    , 0.16012758    , 0.17078303    , 0.18204842    ,
     *  0.19394854    , 0.20650844    , 0.21975331    , 0.23370848    ,
     *  0.24839932    ,
     *  0.15006197    , 0.16012572    , 0.17077415    , 0.18203178    ,
     *  0.19392344    , 0.20647418    , 0.21970928    , 0.23365408    ,
     *  0.24833403    ,
     *  0.15006754    , 0.16012349    , 0.17076316    , 0.18201111    ,
     *  0.19389218    , 0.20643151    , 0.21965440    , 0.23358627    ,
     *  0.24825262    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.15007455    , 0.16012087    , 0.17074974    , 0.18198573    ,
     *  0.19385377    , 0.20637901    , 0.21958684    , 0.23350277    ,
     *  0.24815235    ,
     *  0.15008330    , 0.16011787    , 0.17073356    , 0.18195498    ,
     *  0.19380711    , 0.20631518    , 0.21950465    , 0.23340112    ,
     *  0.24803026    ,
     *  0.15009043    , 0.16011563    , 0.17072082    , 0.18193064    ,
     *  0.19377009    , 0.20626448    , 0.21943933    , 0.23332031    ,
     *  0.24793317    ,
     *  0.15009866    , 0.16011327    , 0.17070657    , 0.18190325    ,
     *  0.19372837    , 0.20620728    , 0.21936559    , 0.23322905    ,
     *  0.24782349    ,
     *  0.15010815    , 0.16011082    , 0.17069073    , 0.18187261    ,
     *  0.19368157    , 0.20614305    , 0.21928273    , 0.23312644    ,
     *  0.24770014    ,
     *  0.15011907    , 0.16010833    , 0.17067321    , 0.18183848    ,
     *  0.19362932    , 0.20607124    , 0.21919001    , 0.23301159    ,
     *  0.24756201    ,
     *  0.15013161    , 0.16010588    , 0.17065396    , 0.18180067    ,
     *  0.19357125    , 0.20599131    , 0.21908672    , 0.23288355    ,
     *  0.24740798    ,
     *  0.15014600    , 0.16010357    , 0.17063293    , 0.18175896    ,
     *  0.19350699    , 0.20590271    , 0.21897211    , 0.23274140    ,
     *  0.24723689    ,
     *  0.15016248    , 0.16010151    , 0.17061010    , 0.18171319    ,
     *  0.19343618    , 0.20580490    , 0.21884545    , 0.23258419    ,
     *  0.24704758    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.15018134    , 0.16009986    , 0.17058547    , 0.18166317    ,
     *  0.19335849    , 0.20569734    , 0.21870601    , 0.23241097    ,
     *  0.24683887    ,
     *  0.15020291    , 0.16009880    , 0.17055906    , 0.18160879    ,
     *  0.19327359    , 0.20557954    , 0.21855305    , 0.23222080    ,
     *  0.24660961    ,
     *  0.15022754    , 0.16009855    , 0.17053095    , 0.18154992    ,
     *  0.19318119    , 0.20545098    , 0.21838588    , 0.23201275    ,
     *  0.24635863    ,
     *  0.15025566    , 0.16009938    , 0.17050124    , 0.18148649    ,
     *  0.19308102    , 0.20531121    , 0.21820382    , 0.23178593    ,
     *  0.24608479    ,
     *  0.15028772    , 0.16010160    , 0.17047007    , 0.18141849    ,
     *  0.19297288    , 0.20515979    , 0.21800621    , 0.23153944    ,
     *  0.24578697    ,
     *  0.15032426    , 0.16010559    , 0.17043765    , 0.18134591    ,
     *  0.19285656    , 0.20499634    , 0.21779245    , 0.23127245    ,
     *  0.24546408    ,
     *  0.15036587    , 0.16011178    , 0.17040424    , 0.18126885    ,
     *  0.19273195    , 0.20482051    , 0.21756198    , 0.23098415    ,
     *  0.24511509    ,
     *  0.15041321    , 0.16012067    , 0.17037016    , 0.18118742    ,
     *  0.19259898    , 0.20463203    , 0.21731427    , 0.23067381    ,
     *  0.24473899    ,
     *  0.15046702    , 0.16013284    , 0.17033582    , 0.18110185    ,
     *  0.19245765    , 0.20443067    , 0.21704890    , 0.23034073    ,
     *  0.24433487    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.15052813    , 0.16014895    , 0.17030169    , 0.18101239    ,
     *  0.19230803    , 0.20421629    , 0.21676547    , 0.22998430    ,
     *  0.24390185    ,
     *  0.15059748    , 0.16016975    , 0.17026832    , 0.18091943    ,
     *  0.19215026    , 0.20398881    , 0.21646369    , 0.22960399    ,
     *  0.24343916    ,
     *  0.15067609    , 0.16019609    , 0.17023639    , 0.18082341    ,
     *  0.19198460    , 0.20374826    , 0.21614335    , 0.22919934    ,
     *  0.24294609    ,
     *  0.15076510    , 0.16022893    , 0.17020665    , 0.18072489    ,
     *  0.19181138    , 0.20349475    , 0.21580433    , 0.22877000    ,
     *  0.24242204    ,
     *  0.15090555    , 0.16028615    , 0.17017123    , 0.18058774    ,
     *  0.19156382    , 0.20312858    , 0.21531192    , 0.22814430    ,
     *  0.24165664    ,
     *  0.15107134    , 0.16036058    , 0.17014412    , 0.18044924    ,
     *  0.19130453    , 0.20273964    , 0.21478506    , 0.22747192    ,
     *  0.24083179    ,
     *  0.15126659    , 0.16045583    , 0.17012836    , 0.18031185    ,
     *  0.19103539    , 0.20232922    , 0.21422447    , 0.22675295    ,
     *  0.23994698    ,
     *  0.15149602    , 0.16057603    , 0.17012751    , 0.18017855    ,
     *  0.19075879    , 0.20189909    , 0.21363128    , 0.22598794    ,
     *  0.23900214    ,
     *  0.15176497    , 0.16072593    , 0.17014568    , 0.18005283    ,
     *  0.19047758    , 0.20145148    , 0.21300713    , 0.22517787    ,
     *  0.23799763    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.15207952    , 0.16091092    , 0.17018763    , 0.17993876    ,
     *  0.19019517    , 0.20098915    , 0.21235409    , 0.22432419    ,
     *  0.23693426    ,
     *  0.15244659    , 0.16113718    , 0.17025877    , 0.17984104    ,
     *  0.18991555    , 0.20051538    , 0.21167478    , 0.22342884    ,
     *  0.23581329    ,
     *  0.15287403    , 0.16141174    , 0.17036531    , 0.17976506    ,
     *  0.18964332    , 0.20003401    , 0.21097227    , 0.22249416    ,
     *  0.23463637    ,
     *  0.15337085    , 0.16174262    , 0.17051434    , 0.17971700    ,
     *  0.18938376    , 0.19954943    , 0.21025013    , 0.22152291    ,
     *  0.23340547    ,
     *  0.15394746    , 0.16213908    , 0.17071399    , 0.17970392    ,
     *  0.18914288    , 0.19906666    , 0.20951239    , 0.22051816    ,
     *  0.23212273    ,
     *  0.15461603    , 0.16261193    , 0.17097372    , 0.17973393    ,
     *  0.18892752    , 0.19859131    , 0.20876348    , 0.21948320    ,
     *  0.23079033    ,
     *  0.15522933    , 0.16305558    , 0.17123326    , 0.17979559    ,
     *  0.18877833    , 0.19821915    , 0.20815714    , 0.21863237    ,
     *  0.22968557    ,
     *  0.15592098    , 0.16356510    , 0.17154577    , 0.17989694    ,
     *  0.18865520    , 0.19785913    , 0.20754874    , 0.21776502    ,
     *  0.22854963    ,
     *  0.15670686    , 0.16415375    , 0.17192182    , 0.18004579    ,
     *  0.18856315    , 0.19751343    , 0.20693758    , 0.21687756    ,
     *  0.22737596    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.15733399    , 0.16462967    , 0.17223528    , 0.18018611    ,
     *  0.18852033    , 0.19727815    , 0.20650125    , 0.21623228    ,
     *  0.22651450    ,
     *  0.15798808    , 0.16513103    , 0.17257300    , 0.18034987    ,
     *  0.18850044    , 0.19706563    , 0.20608780    , 0.21561027    ,
     *  0.22567696    ,
     *  0.15866897    , 0.16565763    , 0.17293475    , 0.18053679    ,
     *  0.18850319    , 0.19687554    , 0.20569688    , 0.21501118    ,
     *  0.22486298    ,
     *  0.15937650    , 0.16620925    , 0.17332029    , 0.18074661    ,
     *  0.18852829    , 0.19670758    , 0.20532816    , 0.21443466    ,
     *  0.22407220    ,
     *  0.16440959    , 0.17022553    , 0.17626457    , 0.18256681    ,
     *  0.18917597    , 0.19613803    , 0.20350033    , 0.21131087    ,
     *  0.21961792    ,
     *  0.17041754    , 0.17514660    , 0.18005924    , 0.18519788    ,
     *  0.19060910    , 0.19634185    , 0.20244626    , 0.20897280    ,
     *  0.21597177    ,
     *  0.17729774    , 0.18087204    , 0.18460584    , 0.18854295    ,
     *  0.19273207    , 0.19722435    , 0.20207188    , 0.20732665    ,
     *  0.21304001    ,
     *  0.18489919    , 0.18726300    , 0.18977556    , 0.19248152    ,
     *  0.19543111    , 0.19867714    , 0.20227299    , 0.20627145    ,
     *  0.21072411    ,
     *  0.19301600    , 0.19413689    , 0.19540503    , 0.19686590    ,
     *  0.19857134    , 0.20057567    , 0.20293332    , 0.20569747    ,
     *  0.20891940    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.20138697    , 0.20126641    , 0.20129492    , 0.20151987    ,
     *  0.20199546    , 0.20277806    , 0.20392343    , 0.20548521    ,
     *  0.20751423    ,
     *  0.20970365    , 0.20838454    , 0.20721308    , 0.20624044    ,
     *  0.20552470    , 0.20512548    , 0.20510079    , 0.20550531    ,
     *  0.20638978    ,
     *  0.21762818    , 0.21519685    , 0.21290300    , 0.21080366    ,
     *  0.20896276    , 0.20744485    , 0.20631154    , 0.20561968    ,
     *  0.20542075    ,
     *  0.22482025    , 0.22140100    , 0.21809779    , 0.21497469    ,
     *  0.21210300    , 0.20955387    , 0.20739410    , 0.20568407    ,
     *  0.20447714    ,
     *  0.23096992    , 0.22671166    , 0.22253898    , 0.21852176    ,
     *  0.21473882    , 0.21126878    , 0.20818480    , 0.20555211    ,
     *  0.20342725    ,
     *  0.23583105    , 0.23088755    , 0.22599791    , 0.22123291    ,
     *  0.21667653    , 0.21241407    , 0.20852527    , 0.20508094    ,
     *  0.20214179    ,
     *  0.23924880    , 0.23375617    , 0.22829682    , 0.22293336    ,
     *  0.21774937    , 0.21283369    , 0.20827123    , 0.20413800    ,
     *  0.20049918    ,
     *  0.24117546    , 0.23523152    , 0.22932613    , 0.22350117    ,
     *  0.21783103    , 0.21240236    , 0.20730169    , 0.20260840    ,
     *  0.19839137    ,
     *  0.24167131    , 0.23532140    , 0.22905480    , 0.22287853    ,
     *  0.21684664    , 0.21103551    , 0.20552771    , 0.20040239    ,
     *  0.19573004    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.24089049    , 0.23412271    , 0.22753183    , 0.22107674    ,
     *  0.21477948    , 0.20869655    , 0.20289938    , 0.19746171    ,
     *  0.19245216    ,
     *  0.23905532    , 0.23180589    , 0.22487835    , 0.21817391    ,
     *  0.21167213    , 0.20540012    , 0.19941014    , 0.19376423    ,
     *  0.18852455    ,
     *  0.23642519    , 0.22859171    , 0.22127209    , 0.21430552    ,
     *  0.20762187    , 0.20121075    , 0.19509754    , 0.18932603    ,
     *  0.18394657    ,
     *  0.23326630    , 0.22472509    , 0.21692672    , 0.20964958    ,
     *  0.20277072    , 0.19623684    , 0.19004026    , 0.18420041    ,
     *  0.17875051    ,
     *  0.22982735    , 0.22045070    , 0.21207007    , 0.20440865    ,
     *  0.19729172    , 0.19062093    , 0.18435157    , 0.17847401    ,
     *  0.17299962    ,
     *  0.22632395    , 0.21599392    , 0.20692446    , 0.19879175    ,
     *  0.19137351    , 0.18452731    , 0.17816999    , 0.17226007    ,
     *  0.16678355    ,
     *  0.22293155    , 0.21154873    , 0.20169175    , 0.19299856    ,
     *  0.18520536    , 0.17812887    , 0.17164845    , 0.16568993    ,
     *  0.16021201    ,
     *  0.21978546    , 0.20727267    , 0.19654419    , 0.18720782    ,
     *  0.17896458    , 0.17159488    , 0.16494318    , 0.15890353    ,
     *  0.15340695    ,
     *  0.21698531    , 0.20328729    , 0.19162090    , 0.18157045    ,
     *  0.17280757    , 0.16508099    , 0.15820370    , 0.15204011    ,
     *  0.14649447    /
        DATA (SURFT (J),J=  1, 81) /
     *  7.76743784E-02, 7.57856888E-02, 7.56462706E-02, 7.44099279E-02,
     *  7.31294664E-02, 7.18056639E-02, 7.04393223E-02, 6.90312685E-02,
     *  6.75823562E-02, 6.60934678E-02, 6.45655161E-02, 6.29994467E-02,
     *  6.13962401E-02, 5.97569145E-02, 5.80825284E-02, 5.63741842E-02,
     *  5.46330316E-02, 5.28602715E-02, 5.10571607E-02, 4.92250171E-02,
     *  4.79632795E-02, 4.66892105E-02, 4.54032812E-02, 4.41059811E-02,
     *  4.27978187E-02, 4.14793233E-02, 4.01510467E-02, 3.88135650E-02,
     *  3.74674804E-02, 3.61134236E-02, 3.47520564E-02, 3.33840747E-02,
     *  3.20102117E-02, 3.06312415E-02, 2.92479838E-02, 2.78613087E-02,
     *  2.64721425E-02, 2.50814746E-02, 2.36903654E-02, 2.22999563E-02,
     *  2.04073175E-02, 1.85217418E-02, 1.66471347E-02, 1.47879672E-02,
     *  1.29494320E-02, 1.11376691E-02, 9.36010234E-03, 7.62596850E-03,
     *  5.94720714E-03, 4.34009858E-03, 2.82870571E-03, 1.71070285E-03,
     *  7.20810231E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
