HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C*************************************************************
C TREATS COLD LIQUID AS SLUSH BELOW   273.16000     K        *
C TREATS COLD LIQUID AS ICE BELOW     272.16000     K        *
C MANY APPROXIMATIONS AND ASSUMPTIONS ARE INVOKED!!          *
C      REFPROP VAPOR EQN. OF STATE EXTRAPOLATED BELOW FREEZE *
C      MELT/FREEZE LINE IS ASSUMED INDEPENDENT OF PRESSURE   *
C*************************************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V8.0, FLD files 10APR07
C
C  TEMPERATURE RANGE FROM   258.     K TO  2.000E+03 K
C                   (FROM   5.02     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.166      kPa TO   367.     MPa
C                (FROM  2.413E-02 psia TO  5.319E+04 psia)
C
C  GENERATOR: PROPGEN9
C       (near critical resolution)
C  MODIFIED by DAJ/BAC  9/11/2009      : propgen9
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
        PCRIT =   22064000.    
        TGMAX =   2000.0000    
        TMIN =    258.16000    
        MOLW =    18.015268    
        WSRK =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15874000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66721003E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF,SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66721003E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   258.16100    ,  272.16000    ,  273.16000    ,  278.63104    ,
     *   284.10208    ,  289.57311    ,  295.04415    ,  300.51518    ,
     *   305.98622    ,  311.45725    ,  316.92829    ,  322.39933    ,
     *   327.87036    ,  333.34140    ,  338.81243    ,  344.28347    ,
     *   349.75450    ,  355.22554    ,  360.69658    ,  366.16761    ,
     *   371.63865    ,  377.10968    ,  382.58072    ,  388.05175    ,
     *   393.52279    ,  398.99383    ,  404.46486    ,  409.93590    ,
     *   415.40693    ,  420.87797    ,  424.81711    ,  428.75626    ,
     *   432.69541    ,  436.63455    ,  440.57370    ,  444.51284    ,
     *   448.45199    ,  452.39113    ,  456.33028    ,  460.26943    ,
     *   464.20857    ,  468.14772    ,  472.08686    ,  476.02601    ,
     *   479.96515    ,  483.90430    ,  487.84345    ,  491.78259    ,
     *   495.72174    ,  499.66088    ,  503.60003    ,  507.53918    ,
     *   511.47832    ,  515.41747    ,  519.35661    ,  523.29576    ,
     *   527.23490    ,  531.17405    ,  535.11320    ,  539.05234    ,
     *   543.97627    ,  548.90021    ,  553.82414    ,  558.74807    ,
     *   563.67200    ,  568.59593    ,  573.51987    ,  578.44380    ,
     *   583.36773    ,  588.29166    ,  593.21559    ,  598.13953    ,
     *   603.06346    ,  607.98739    ,  612.91132    ,  617.83526    ,
     *   622.75919    ,  627.68312    ,  634.15408    ,  640.62504    ,
     *   647.09600    ,  648.61294    ,  650.13344    ,  651.65750    ,
     *   653.18513    ,  654.71635    ,  656.25115    ,  657.78955    ,
     *   659.33156    ,  660.87719    ,  662.42643    ,  663.97931    ,
     *   665.53583    ,  667.09600    ,  677.95476    ,  688.99027    ,
     *   700.20542    ,  711.60312    ,  723.18635    ,  734.95813    ,
     *   746.92153    ,  759.07966    ,  771.43570    ,  783.99286    ,
     *   796.75443    ,  809.72373    ,  822.90413    ,  836.29908    ,
     *   849.91207    ,  863.74665    ,  877.80642    ,  892.09505    ,
     *   906.61626    ,  921.37385    ,  936.37166    ,  951.61360    ,
     *   967.10363    ,  982.84581    ,  998.84424    ,  1015.1031    ,
     *   1031.6266    ,  1048.4190    ,  1065.4849    ,  1082.8284    ,
     *   1100.4544    ,  1118.3672    ,  1136.5716    ,  1155.0723    ,
     *   1173.8742    ,  1192.9821    ,  1212.4010    ,  1232.1361    ,
     *   1252.1924    ,  1272.5751    ,  1293.2897    ,  1314.3414    ,
     *   1335.7358    ,  1357.4784    ,  1379.5750    ,  1402.0313    ,
     *   1424.8530    ,  1448.0463    ,  1471.6171    ,  1495.5716    ,
     *   1519.9160    ,  1544.6566    ,  1569.8000    ,  1595.3527    ,
     *   1621.3213    ,  1647.7126    ,  1674.5335    ,  1701.7910    ,
     *   1729.4922    ,  1757.6442    ,  1786.2546    ,  1815.3306    ,
     *   1844.8799    ,  1874.9103    ,  1905.4294    ,  1936.4453    ,
     *   1967.9661    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   166.34987    ,  565.88185    ,  611.65493    ,  902.29398    ,
     *   1308.7920    ,  1868.5821    ,  2628.3110    ,  3645.3383    ,
     *   4989.3245    ,  6743.8817    ,  9008.2713    ,  11899.120    ,
     *   15552.134    ,  20123.785    ,  25792.946    ,  32762.456    ,
     *   41260.596    ,  51542.454    ,  63891.177    ,  78619.086    ,
     *   96068.656    ,  116613.36    ,  140658.36    ,  168641.05    ,
     *   201031.51    ,  238332.74    ,  281080.84    ,  329845.07    ,
     *   385227.75    ,  447864.12    ,  497827.49    ,  552156.45    ,
     *   611119.33    ,  674993.01    ,  744062.83    ,  818622.53    ,
     *   898974.13    ,  985427.86    ,  1078302.1    ,  1177923.2    ,
     *   1284625.4    ,  1398751.1    ,  1520650.2    ,  1650680.5    ,
     *   1789207.4    ,  1936604.0    ,  2093251.1    ,  2259536.9    ,
     *   2435857.6    ,  2622616.7    ,  2820225.6    ,  3029103.6    ,
     *   3249677.8    ,  3482383.2    ,  3727663.4    ,  3985970.3    ,
     *   4257764.6    ,  4543516.0    ,  4843703.7    ,  5158817.1    ,
     *   5574460.1    ,  6015206.5    ,  6482086.3    ,  6976161.7    ,
     *   7498530.8    ,  8050330.9    ,  8632744.0    ,  9247002.6    ,
     *   9894396.9    ,  10576284.    ,  11294098.    ,  12049367.    ,
     *   12843730.    ,  13678959.    ,  14556993.    ,  15479973.    ,
     *   16450295.    ,  17470666.    ,  18893079.    ,  20417316.    ,
     *   22064000.    ,  22450446.    ,  22837798.    ,  23226058.    ,
     *   23615228.    ,  24005310.    ,  24396307.    ,  24788220.    ,
     *   25181052.    ,  25574805.    ,  25969481.    ,  26365083.    ,
     *   26761611.    ,  27159070.    ,  29925376.    ,  32736712.    ,
     *   35593810.    ,  38497414.    ,  41448283.    ,  44447184.    ,
     *   47494901.    ,  50592228.    ,  53739971.    ,  56938953.    ,
     *   60190006.    ,  63493979.    ,  66851733.    ,  70264143.    ,
     *   73732100.    ,  77256506.    ,  80838282.    ,  84478360.    ,
     *   88177691.    ,  91937238.    ,  95757981.    ,  99640917.    ,
     *  1.03587059E+08, 1.07597434E+08, 1.11673089E+08, 1.15815086E+08,
     *  1.20024505E+08, 1.24302443E+08, 1.28650016E+08, 1.33068358E+08,
     *  1.37558619E+08, 1.42121972E+08, 1.46759605E+08, 1.51472729E+08,
     *  1.56262570E+08, 1.61130379E+08, 1.66077425E+08, 1.71104997E+08,
     *  1.76214406E+08, 1.81406984E+08, 1.86684086E+08, 1.92047086E+08,
     *  1.97497383E+08, 2.03036398E+08, 2.08665576E+08, 2.14386383E+08,
     *  2.20200312E+08, 2.26108877E+08, 2.32113621E+08, 2.38216107E+08,
     *  2.44417928E+08, 2.50720700E+08, 2.57126066E+08, 2.63635696E+08,
     *  2.70251288E+08, 2.76974566E+08, 2.83807284E+08, 2.90751222E+08,
     *  2.97808191E+08, 3.04980031E+08, 3.12268612E+08, 3.19675834E+08,
     *  3.27203628E+08, 3.34853957E+08, 3.42628815E+08, 3.50530230E+08,
     *  3.58560262E+08, 3.66721003E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   716.06913    ,  754.96023    ,  757.73719    ,  772.92857    ,
     *   788.11794    ,  803.30573    ,  818.49225    ,  833.67773    ,
     *   848.86233    ,
     *   210.28763    ,  221.84475    ,  222.66395    ,  227.14182    ,
     *   231.61562    ,  236.08712    ,  240.55709    ,  245.02592    ,
     *   249.49384    ,
     *   194.51394    ,  205.23282    ,  205.99117    ,  210.13572    ,
     *   214.27581    ,  218.41347    ,  222.54956    ,  226.68449    ,
     *   230.81849    ,
     *   131.62705    ,  139.07636    ,  139.59324    ,  142.41288    ,
     *   145.22496    ,  148.03354    ,  150.84014    ,  153.64545    ,
     *   156.44978    ,
     *   90.317708    ,  95.821042    ,  96.182271    ,  98.142599    ,
     *   100.08900    ,  102.02967    ,  103.96759    ,  105.90392    ,
     *   107.83917    ,
     *   62.418787    ,  67.032942    ,  67.294951    ,  68.696904    ,
     *   70.072230    ,  71.437428    ,  72.798307    ,  74.157024    ,
     *   75.514451    ,
     *   42.501992    ,  47.530704    ,  47.733922    ,  48.783442    ,
     *   49.781484    ,  50.760869    ,  51.732916    ,  52.701708    ,
     *   53.668801    ,
     *   31.152444    ,  34.059380    ,  34.238456    ,  35.093708    ,
     *   35.848935    ,  36.569280    ,  37.276599    ,  37.978610    ,
     *   38.678163    ,
     *   22.572444    ,  24.505774    ,  24.702744    ,  25.517534    ,
     *   26.133534    ,  26.683864    ,  27.210632    ,  27.728322    ,
     *   28.242166    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   17.927444    ,  17.352400    ,  17.664027    ,  18.673446    ,
     *   19.248438    ,  19.697410    ,  20.103363    ,  20.493422    ,
     *   20.877148    ,
     *   23.083444    ,  12.329444    ,  11.055884    ,  13.602712    ,
     *   14.273851    ,  14.684975    ,  15.016190    ,  15.319231    ,
     *   15.611540    ,
     *   14.617444    ,  9.5117444    ,  9.1846444    ,  9.3639699    ,
     *   10.570064    ,  11.025390    ,  11.323567    ,  11.570928    ,
     *   11.799790    ,
     *   9.3357444    ,  7.3907444    ,  7.2922444    ,  7.3758444    ,
     *   7.5834505    ,  8.2844567    ,  8.6002170    ,  8.8197817    ,
     *   9.0068176    ,
     *   6.4133444    ,  5.7576444    ,  5.7292444    ,  5.7998444    ,
     *   5.9333444    ,  6.1074521    ,  6.5465471    ,  6.7707570    ,
     *   6.9350240    ,
     *   4.6772444    ,  4.5084444    ,  4.5038444    ,  4.5697444    ,
     *   4.6664444    ,  4.7873444    ,  4.9229288    ,  5.2138050    ,
     *   5.3770799    ,
     *   3.5487444    ,  3.5543444    ,  3.5577444    ,  3.6167444    ,
     *   3.6911444    ,  3.7793444    ,  3.8772444    ,  3.9804204    ,
     *   4.1833631    ,
     *   2.7619444    ,  2.8231444    ,  2.8288444    ,  2.8794444    ,
     *   2.9380444    ,  3.0045444    ,  3.0771444    ,  3.1535444    ,
     *   3.2311304    ,
     *   2.1869444    ,  2.2596444    ,  2.2653444    ,  2.3075444    ,
     *   2.3540444    ,  2.4051444    ,  2.4601444    ,  2.5177444    ,
     *   2.5761444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *   1.7537444    ,  1.8221444    ,  1.8272444    ,  1.8618444    ,
     *   1.8989444    ,  1.9387444    ,  1.9810444    ,  2.0249444    ,
     *   2.0694444    ,
     *   1.4205444    ,  1.4800444    ,  1.4843444    ,  1.5124444    ,
     *   1.5420444    ,  1.5733444    ,  1.6062444    ,  1.6402444    ,
     *   1.6744444    ,
     *   1.1603444    ,  1.2104444    ,  1.2141444    ,  1.2368444    ,
     *   1.2605444    ,  1.2854444    ,  1.3112444    ,  1.3378444    ,
     *   1.3644444    ,
     *  0.95497444    , 0.99657444    , 0.99958444    ,  1.0180444    ,
     *   1.0370444    ,  1.0569444    ,  1.0774444    ,  1.0984444    ,
     *   1.1193444    ,
     *  0.79122444    , 0.82560444    , 0.82808444    , 0.84308444    ,
     *  0.85853444    , 0.87453444    , 0.89103444    , 0.90779444    ,
     *  0.92442444    ,
     *  0.65962444    , 0.68802444    , 0.69007444    , 0.70234444    ,
     *  0.71494444    , 0.72796444    , 0.74136444    , 0.75493444    ,
     *  0.76837444    ,
     *  0.55306444    , 0.57659444    , 0.57828444    , 0.58839444    ,
     *  0.59876444    , 0.60946444    , 0.62046444    , 0.63160444    ,
     *  0.64263444    ,
     *  0.46620444    , 0.48578444    , 0.48719444    , 0.49557444    ,
     *  0.50417444    , 0.51305444    , 0.52218444    , 0.53145444    ,
     *  0.54066444    ,
     *  0.39497444    , 0.41133444    , 0.41251444    , 0.41951444    ,
     *  0.42670444    , 0.43414444    , 0.44181444    , 0.44961444    ,
     *  0.45740444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.33621444    , 0.34995444    , 0.35094444    , 0.35684444    ,
     *  0.36290444    , 0.36918444    , 0.37567444    , 0.38230444    ,
     *  0.38895444    ,
     *  0.28748444    , 0.29908444    , 0.29991444    , 0.30491444    ,
     *  0.31005444    , 0.31539444    , 0.32093444    , 0.32660444    ,
     *  0.33232444    ,
     *  0.24686444    , 0.25669444    , 0.25740444    , 0.26166444    ,
     *  0.26605444    , 0.27062444    , 0.27537444    , 0.28025444    ,
     *  0.28520444    ,
     *  0.22174444    , 0.23053444    , 0.23116444    , 0.23497444    ,
     *  0.23890444    , 0.24300444    , 0.24727444    , 0.25166444    ,
     *  0.25611444    ,
     *  0.19957444    , 0.20744444    , 0.20801444    , 0.21143444    ,
     *  0.21497444    , 0.21865444    , 0.22249444    , 0.22645444    ,
     *  0.23046444    ,
     *  0.17995444    , 0.18703444    , 0.18754444    , 0.19062444    ,
     *  0.19380444    , 0.19712444    , 0.20058444    , 0.20415444    ,
     *  0.20778444    ,
     *  0.16256444    , 0.16894444    , 0.16940444    , 0.17218444    ,
     *  0.17505444    , 0.17804444    , 0.18117444    , 0.18440444    ,
     *  0.18768444    ,
     *  0.14712444    , 0.15287444    , 0.15329444    , 0.15579444    ,
     *  0.15839444    , 0.16110444    , 0.16393444    , 0.16685444    ,
     *  0.16981444    ,
     *  0.13336444    , 0.13856444    , 0.13894444    , 0.14121444    ,
     *  0.14356444    , 0.14602444    , 0.14858444    , 0.15122444    ,
     *  0.15391444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  0.12109444    , 0.12580444    , 0.12614444    , 0.12820444    ,
     *  0.13033444    , 0.13256444    , 0.13488444    , 0.13728444    ,
     *  0.13973444    ,
     *  0.11012444    , 0.11440444    , 0.11471444    , 0.11658444    ,
     *  0.11851444    , 0.12053444    , 0.12264444    , 0.12482444    ,
     *  0.12704444    ,
     *  0.10030444    , 0.10418444    , 0.10446444    , 0.10616444    ,
     *  0.10792444    , 0.10976444    , 0.11168444    , 0.11366444    ,
     *  0.11568444    ,
     *  9.14824444E-02, 9.50174444E-02, 9.52724444E-02, 9.68204444E-02,
     *  9.84224444E-02, 0.10009444    , 0.10184444    , 0.10365444    ,
     *  0.10549444    ,
     *  8.35544444E-02, 8.67744444E-02, 8.70064444E-02, 8.84174444E-02,
     *  8.98784444E-02, 9.14054444E-02, 9.30004444E-02, 9.46494444E-02,
     *  9.63274444E-02,
     *  7.64124444E-02, 7.93494444E-02, 7.95614444E-02, 8.08494444E-02,
     *  8.21824444E-02, 8.35764444E-02, 8.50324444E-02, 8.65384444E-02,
     *  8.80714444E-02,
     *  6.99684444E-02, 7.26504444E-02, 7.28434444E-02, 7.40204444E-02,
     *  7.52384444E-02, 7.65124444E-02, 7.78424444E-02, 7.92194444E-02,
     *  8.06204444E-02,
     *  6.41434444E-02, 6.65944444E-02, 6.67714444E-02, 6.78474444E-02,
     *  6.89614444E-02, 7.01264444E-02, 7.13434444E-02, 7.26034444E-02,
     *  7.38854444E-02,
     *  5.88684444E-02, 6.11114444E-02, 6.12734444E-02, 6.22574444E-02,
     *  6.32774444E-02, 6.43444444E-02, 6.54584444E-02, 6.66124444E-02,
     *  6.77874444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  5.40854444E-02, 5.61384444E-02, 5.62864444E-02, 5.71884444E-02,
     *  5.81234444E-02, 5.91004444E-02, 6.01224444E-02, 6.11794444E-02,
     *  6.22564444E-02,
     *  4.97394444E-02, 5.16214444E-02, 5.17574444E-02, 5.25844444E-02,
     *  5.34404444E-02, 5.43364444E-02, 5.52734444E-02, 5.62444444E-02,
     *  5.72324444E-02,
     *  4.57864444E-02, 4.75114444E-02, 4.76364444E-02, 4.83944444E-02,
     *  4.91804444E-02, 5.00024444E-02, 5.08634444E-02, 5.17534444E-02,
     *  5.26614444E-02,
     *  4.21834444E-02, 4.37664444E-02, 4.38804444E-02, 4.45774444E-02,
     *  4.52984444E-02, 4.60534444E-02, 4.68434444E-02, 4.76624444E-02,
     *  4.84964444E-02,
     *  3.88954444E-02, 4.03494444E-02, 4.04534444E-02, 4.10934444E-02,
     *  4.17564444E-02, 4.24504444E-02, 4.31764444E-02, 4.39284444E-02,
     *  4.46954444E-02,
     *  3.58914444E-02, 3.72254444E-02, 3.73224444E-02, 3.79094444E-02,
     *  3.85184444E-02, 3.91564444E-02, 3.98244444E-02, 4.05154444E-02,
     *  4.12214444E-02,
     *  3.31414444E-02, 3.43674444E-02, 3.44554444E-02, 3.49954444E-02,
     *  3.55554444E-02, 3.61424444E-02, 3.67564444E-02, 3.73924444E-02,
     *  3.80424444E-02,
     *  3.06214444E-02, 3.17474444E-02, 3.18294444E-02, 3.23254444E-02,
     *  3.28404444E-02, 3.33804444E-02, 3.39444444E-02, 3.45304444E-02,
     *  3.51284444E-02,
     *  2.83094444E-02, 2.93444444E-02, 2.94184444E-02, 2.98754444E-02,
     *  3.03484444E-02, 3.08454444E-02, 3.13654444E-02, 3.19044444E-02,
     *  3.24544444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.61844444E-02, 2.71354444E-02, 2.72034444E-02, 2.76234444E-02,
     *  2.80594444E-02, 2.85164444E-02, 2.89944444E-02, 2.94904444E-02,
     *  2.99974444E-02,
     *  2.42284444E-02, 2.51034444E-02, 2.51664444E-02, 2.55524444E-02,
     *  2.59524444E-02, 2.63734444E-02, 2.68134444E-02, 2.72704444E-02,
     *  2.77374444E-02,
     *  2.24274444E-02, 2.32314444E-02, 2.32894444E-02, 2.36444444E-02,
     *  2.40124444E-02, 2.43994444E-02, 2.48044444E-02, 2.52254444E-02,
     *  2.56554444E-02,
     *  2.07654444E-02, 2.15044444E-02, 2.15574444E-02, 2.18844444E-02,
     *  2.22224444E-02, 2.25784444E-02, 2.29514444E-02, 2.33384444E-02,
     *  2.37344444E-02,
     *  1.92314444E-02, 1.99094444E-02, 1.99584444E-02, 2.02584444E-02,
     *  2.05704444E-02, 2.08974444E-02, 2.12404444E-02, 2.15964444E-02,
     *  2.19604444E-02,
     *  1.78124444E-02, 1.84354444E-02, 1.84804444E-02, 1.87564444E-02,
     *  1.90424444E-02, 1.93424444E-02, 1.96584444E-02, 1.99854444E-02,
     *  2.03214444E-02,
     *  1.61874444E-02, 1.67464444E-02, 1.67864444E-02, 1.70334444E-02,
     *  1.72904444E-02, 1.75604444E-02, 1.78444444E-02, 1.81394444E-02,
     *  1.84414444E-02,
     *  1.47104444E-02, 1.52094444E-02, 1.52454444E-02, 1.54674444E-02,
     *  1.56974444E-02, 1.59404444E-02, 1.61954444E-02, 1.64604444E-02,
     *  1.67324444E-02,
     *  1.33644444E-02, 1.38094444E-02, 1.38414444E-02, 1.40404444E-02,
     *  1.42464444E-02, 1.44644444E-02, 1.46924444E-02, 1.49314444E-02,
     *  1.51754444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.21354444E-02, 1.25324444E-02, 1.25614444E-02, 1.27384444E-02,
     *  1.29224444E-02, 1.31174444E-02, 1.33214444E-02, 1.35354444E-02,
     *  1.37554444E-02,
     *  1.10124444E-02, 1.13654444E-02, 1.13904444E-02, 1.15484444E-02,
     *  1.17124444E-02, 1.18864444E-02, 1.20694444E-02, 1.22604444E-02,
     *  1.24574444E-02,
     *  9.98454444E-03, 1.02964444E-02, 1.03184444E-02, 1.04584444E-02,
     *  1.06044444E-02, 1.07594444E-02, 1.09224444E-02, 1.10924444E-02,
     *  1.12684444E-02,
     *  9.04194444E-03, 9.31664444E-03, 9.33654444E-03, 9.46024444E-03,
     *  9.58934444E-03, 9.72604444E-03, 9.87064444E-03, 1.00224444E-02,
     *  1.01784444E-02,
     *  8.17644444E-03, 8.41704444E-03, 8.43444444E-03, 8.54324444E-03,
     *  8.65694444E-03, 8.77744444E-03, 8.90524444E-03, 9.03964444E-03,
     *  9.17844444E-03,
     *  7.38054444E-03, 7.58974444E-03, 7.60494444E-03, 7.69994444E-03,
     *  7.79944444E-03, 7.90514444E-03, 8.01744444E-03, 8.13584444E-03,
     *  8.25844444E-03,
     *  6.64774444E-03, 6.82794444E-03, 6.84094444E-03, 6.92334444E-03,
     *  7.00974444E-03, 7.10174444E-03, 7.19994444E-03, 7.30354444E-03,
     *  7.41124444E-03,
     *  5.97224444E-03, 6.12534444E-03, 6.13644444E-03, 6.20704444E-03,
     *  6.28144444E-03, 6.36084444E-03, 6.44584444E-03, 6.53594444E-03,
     *  6.62984444E-03,
     *  5.34894444E-03, 5.47644444E-03, 5.48574444E-03, 5.54554444E-03,
     *  5.60864444E-03, 5.67644444E-03, 5.74934444E-03, 5.82694444E-03,
     *  5.90814444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  4.77334444E-03, 4.87644444E-03, 4.88394444E-03, 4.93354444E-03,
     *  4.98624444E-03, 5.04334444E-03, 5.10504444E-03, 5.17114444E-03,
     *  5.24054444E-03,
     *  4.24134444E-03, 4.32084444E-03, 4.32664444E-03, 4.36664444E-03,
     *  4.40954444E-03, 4.45654444E-03, 4.50794444E-03, 4.56344444E-03,
     *  4.62214444E-03,
     *  3.75004444E-03, 3.80544444E-03, 3.80964444E-03, 3.84034444E-03,
     *  3.87414444E-03, 3.91184444E-03, 3.95374444E-03, 3.99954444E-03,
     *  4.04824444E-03,
     *  3.29774444E-03, 3.32664444E-03, 3.32904444E-03, 3.35084444E-03,
     *  3.37594444E-03, 3.40514444E-03, 3.43834444E-03, 3.47514444E-03,
     *  3.51484444E-03,
     *  2.88494444E-03, 2.88074444E-03, 2.88114444E-03, 2.89404444E-03,
     *  2.91104444E-03, 2.93244444E-03, 2.95784444E-03, 2.98674444E-03,
     *  3.01824444E-03,
     *  2.51654444E-03, 2.46434444E-03, 2.46184444E-03, 2.46594444E-03,
     *  2.47564444E-03, 2.49034444E-03, 2.50894444E-03, 2.53074444E-03,
     *  2.55484444E-03,
     *  2.10674444E-03, 1.95644444E-03, 1.94794444E-03, 1.94134444E-03,
     *  1.94334444E-03, 1.95084444E-03, 1.96214444E-03, 1.97594444E-03,
     *  1.99164444E-03,
     *  1.79174444E-03, 1.48664444E-03, 1.46564444E-03, 1.45244444E-03,
     *  1.45054444E-03, 1.45354444E-03, 1.45914444E-03, 1.46624444E-03,
     *  1.47454444E-03,
     *  1.52084444E-03, 1.05074444E-03, 9.89378023E-04, 9.89642684E-04,
     *  9.90278742E-04, 9.91238841E-04, 9.92487277E-04, 9.93996564E-04,
     *  9.95745205E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  9.90970686E-04, 9.89190458E-04, 9.89195261E-04, 9.89466040E-04,
     *  9.90106861E-04, 9.91070627E-04, 9.92321819E-04, 9.93833092E-04,
     *  9.95583053E-04,
     *  9.90760254E-04, 9.89006207E-04, 9.89012301E-04, 9.89289195E-04,
     *  9.89934777E-04, 9.90902210E-04, 9.92156159E-04, 9.93669420E-04,
     *  9.95420702E-04,
     *  9.90549666E-04, 9.88821760E-04, 9.88829143E-04, 9.89112148E-04,
     *  9.89762492E-04, 9.90733591E-04, 9.91990299E-04, 9.93505547E-04,
     *  9.95258152E-04,
     *  9.90338922E-04, 9.88637117E-04, 9.88645788E-04, 9.88934901E-04,
     *  9.89590004E-04, 9.90564771E-04, 9.91824237E-04, 9.93341474E-04,
     *  9.95095403E-04,
     *  9.90128022E-04, 9.88452277E-04, 9.88462237E-04, 9.88757454E-04,
     *  9.89417315E-04, 9.90395748E-04, 9.91657974E-04, 9.93177202E-04,
     *  9.94932456E-04,
     *  9.89916968E-04, 9.88267242E-04, 9.88278488E-04, 9.88579806E-04,
     *  9.89244424E-04, 9.90226524E-04, 9.91491511E-04, 9.93012729E-04,
     *  9.94769310E-04,
     *  9.89705760E-04, 9.88082011E-04, 9.88094543E-04, 9.88401958E-04,
     *  9.89071332E-04, 9.90057098E-04, 9.91324846E-04, 9.92848057E-04,
     *  9.94605966E-04,
     *  9.89494397E-04, 9.87896585E-04, 9.87910401E-04, 9.88223910E-04,
     *  9.88898038E-04, 9.89887471E-04, 9.91157980E-04, 9.92683185E-04,
     *  9.94442423E-04,
     *  9.89282881E-04, 9.87710964E-04, 9.87726063E-04, 9.88045662E-04,
     *  9.88724543E-04, 9.89717642E-04, 9.90990914E-04, 9.92518113E-04,
     *  9.94278681E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  9.89071212E-04, 9.87525147E-04, 9.87541529E-04, 9.87867214E-04,
     *  9.88550846E-04, 9.89547612E-04, 9.90823647E-04, 9.92352841E-04,
     *  9.94114741E-04,
     *  9.88859390E-04, 9.87339136E-04, 9.87356799E-04, 9.87688566E-04,
     *  9.88376949E-04, 9.89377381E-04, 9.90656179E-04, 9.92187369E-04,
     *  9.93950603E-04,
     *  9.88647416E-04, 9.87152931E-04, 9.87171874E-04, 9.87509720E-04,
     *  9.88202850E-04, 9.89206948E-04, 9.90488511E-04, 9.92021699E-04,
     *  9.93786266E-04,
     *  9.88435290E-04, 9.86966531E-04, 9.86986754E-04, 9.87330674E-04,
     *  9.88028551E-04, 9.89036315E-04, 9.90320642E-04, 9.91855828E-04,
     *  9.93621731E-04,
     *  9.86968398E-04, 9.85675876E-04, 9.85704889E-04, 9.86090587E-04,
     *  9.86821151E-04, 9.87854185E-04, 9.89157588E-04, 9.90706579E-04,
     *  9.92481721E-04,
     *  9.85494453E-04, 9.84376082E-04, 9.84413829E-04, 9.84841098E-04,
     *  9.85604259E-04, 9.86662539E-04, 9.87985034E-04, 9.89547868E-04,
     *  9.91332301E-04,
     *  9.84013604E-04, 9.83067235E-04, 9.83113657E-04, 9.83582274E-04,
     *  9.84377927E-04, 9.85461418E-04, 9.86803012E-04, 9.88379719E-04,
     *  9.90173489E-04,
     *  9.82525999E-04, 9.81749428E-04, 9.81804461E-04, 9.82314185E-04,
     *  9.83142211E-04, 9.84250866E-04, 9.85611556E-04, 9.87202161E-04,
     *  9.89005307E-04,
     *  9.81031791E-04, 9.80422755E-04, 9.80486333E-04, 9.81036904E-04,
     *  9.81897169E-04, 9.83030931E-04, 9.84410704E-04, 9.86015224E-04,
     *  9.87827782E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  9.79531134E-04, 9.79087316E-04, 9.79159368E-04, 9.79750509E-04,
     *  9.80642864E-04, 9.81801662E-04, 9.83200497E-04, 9.84818941E-04,
     *  9.86640938E-04,
     *  9.78024183E-04, 9.77743216E-04, 9.77823667E-04, 9.78455081E-04,
     *  9.79379362E-04, 9.80563113E-04, 9.81980979E-04, 9.83613346E-04,
     *  9.85444807E-04,
     *  9.76511100E-04, 9.76390561E-04, 9.76479335E-04, 9.77150707E-04,
     *  9.78106732E-04, 9.79315341E-04, 9.80752195E-04, 9.82398480E-04,
     *  9.84239419E-04,
     *  9.74992044E-04, 9.75029465E-04, 9.75126478E-04, 9.75837475E-04,
     *  9.76825049E-04, 9.78058405E-04, 9.79514195E-04, 9.81174382E-04,
     *  9.83024809E-04,
     *  9.73467180E-04, 9.73660042E-04, 9.73765209E-04, 9.74515477E-04,
     *  9.75534387E-04, 9.76792369E-04, 9.78267031E-04, 9.79941096E-04,
     *  9.81801015E-04,
     *  9.71936674E-04, 9.72282411E-04, 9.72395644E-04, 9.73184810E-04,
     *  9.74234826E-04, 9.75517298E-04, 9.77010758E-04, 9.78698668E-04,
     *  9.80568074E-04,
     *  9.70400693E-04, 9.70896696E-04, 9.71017900E-04, 9.71845572E-04,
     *  9.72926450E-04, 9.74233261E-04, 9.75745434E-04, 9.77447147E-04,
     *  9.79326028E-04,
     *  9.68859406E-04, 9.69503022E-04, 9.69632100E-04, 9.70497868E-04,
     *  9.71609344E-04, 9.72940331E-04, 9.74471118E-04, 9.76186583E-04,
     *  9.78074921E-04,
     *  9.67312985E-04, 9.68101517E-04, 9.68238369E-04, 9.69141801E-04,
     *  9.70283596E-04, 9.71638580E-04, 9.73187873E-04, 9.74917029E-04,
     *  9.76814798E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  9.65761601E-04, 9.66692314E-04, 9.66836835E-04, 9.67777480E-04,
     *  9.68949297E-04, 9.70328087E-04, 9.71895765E-04, 9.73638542E-04,
     *  9.75545708E-04,
     *  9.64205426E-04, 9.65275545E-04, 9.65427628E-04, 9.66405016E-04,
     *  9.67606542E-04, 9.69008930E-04, 9.70594861E-04, 9.72351180E-04,
     *  9.74267700E-04,
     *  9.62644634E-04, 9.63851347E-04, 9.64010880E-04, 9.65024523E-04,
     *  9.66255427E-04, 9.67681192E-04, 9.69285231E-04, 9.71055001E-04,
     *  9.72980826E-04,
     *  9.61079397E-04, 9.62419859E-04, 9.62586726E-04, 9.63636117E-04,
     *  9.64896051E-04, 9.66344957E-04, 9.67966947E-04, 9.69750069E-04,
     *  9.71685142E-04,
     *  9.59509886E-04, 9.60981220E-04, 9.61155302E-04, 9.62239914E-04,
     *  9.63528514E-04, 9.65000311E-04, 9.66640084E-04, 9.68436448E-04,
     *  9.70380703E-04,
     *  9.57936274E-04, 9.59535571E-04, 9.59716746E-04, 9.60836035E-04,
     *  9.62152920E-04, 9.63647343E-04, 9.65304718E-04, 9.67114205E-04,
     *  9.69067566E-04,
     *  9.56358730E-04, 9.58083055E-04, 9.58271198E-04, 9.59424601E-04,
     *  9.60769374E-04, 9.62286143E-04, 9.63960927E-04, 9.65783406E-04,
     *  9.67745793E-04,
     *  9.54777421E-04, 9.56623814E-04, 9.56818796E-04, 9.58005733E-04,
     *  9.59377981E-04, 9.60916804E-04, 9.62608791E-04, 9.64444123E-04,
     *  9.66415444E-04,
     *  9.53192513E-04, 9.55157992E-04, 9.55359681E-04, 9.56579557E-04,
     *  9.57978849E-04, 9.59539419E-04, 9.61248393E-04, 9.63096428E-04,
     *  9.65076583E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  9.51604169E-04, 9.53685733E-04, 9.53893994E-04, 9.55146195E-04,
     *  9.56572088E-04, 9.58154084E-04, 9.59879814E-04, 9.61740392E-04,
     *  9.63729275E-04,
     *  9.50012547E-04, 9.52207179E-04, 9.52421876E-04, 9.53705774E-04,
     *  9.55157807E-04, 9.56760894E-04, 9.58503141E-04, 9.60376091E-04,
     *  9.62373586E-04,
     *  9.48417804E-04, 9.50722475E-04, 9.50943467E-04, 9.52258418E-04,
     *  9.53736118E-04, 9.55359948E-04, 9.57118459E-04, 9.59003602E-04,
     *  9.61009584E-04,
     *  9.46820091E-04, 9.49231762E-04, 9.49458906E-04, 9.50804254E-04,
     *  9.52307132E-04, 9.53951344E-04, 9.55725855E-04, 9.57623001E-04,
     *  9.59637339E-04,
     *  9.45219554E-04, 9.47735181E-04, 9.47968333E-04, 9.49343407E-04,
     *  9.50870960E-04, 9.52535182E-04, 9.54325418E-04, 9.56234368E-04,
     *  9.58256920E-04,
     *  9.43616335E-04, 9.46232871E-04, 9.46471884E-04, 9.47876002E-04,
     *  9.49427716E-04, 9.51111562E-04, 9.52917237E-04, 9.54837782E-04,
     *  9.56868400E-04,
     *  9.42010572E-04, 9.44724972E-04, 9.44969697E-04, 9.46402163E-04,
     *  9.47977512E-04, 9.49680584E-04, 9.51501402E-04, 9.53433324E-04,
     *  9.55471851E-04,
     *  9.40402394E-04, 9.43211618E-04, 9.43461906E-04, 9.44922015E-04,
     *  9.46520460E-04, 9.48242351E-04, 9.50078005E-04, 9.52021075E-04,
     *  9.54067348E-04,
     *  9.38791928E-04, 9.41692944E-04, 9.41948642E-04, 9.43435680E-04,
     *  9.45056672E-04, 9.46796962E-04, 9.48647135E-04, 9.50601119E-04,
     *  9.52654964E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  9.37179292E-04, 9.40169081E-04, 9.40430037E-04, 9.41943280E-04,
     *  9.43586260E-04, 9.45344520E-04, 9.47208886E-04, 9.49173538E-04,
     *  9.51234775E-04,
     *  9.35564600E-04, 9.38640158E-04, 9.38906217E-04, 9.40444936E-04,
     *  9.42109334E-04, 9.43885125E-04, 9.45763348E-04, 9.47738416E-04,
     *  9.49806859E-04,
     *  9.33947956E-04, 9.37106301E-04, 9.37377309E-04, 9.38940765E-04,
     *  9.40626004E-04, 9.42418879E-04, 9.44310615E-04, 9.46295837E-04,
     *  9.48371291E-04,
     *  9.32329462E-04, 9.35567633E-04, 9.35843433E-04, 9.37430884E-04,
     *  9.39136380E-04, 9.40945881E-04, 9.42850779E-04, 9.44845886E-04,
     *  9.46928150E-04,
     *  9.30709209E-04, 9.34024272E-04, 9.34304710E-04, 9.35915409E-04,
     *  9.37640569E-04, 9.39466233E-04, 9.41383931E-04, 9.43388648E-04,
     *  9.45477513E-04,
     *  9.29087284E-04, 9.32476336E-04, 9.32761256E-04, 9.34394452E-04,
     *  9.36138679E-04, 9.37980034E-04, 9.39910164E-04, 9.41924207E-04,
     *  9.44019459E-04,
     *  9.27463766E-04, 9.30923937E-04, 9.31213182E-04, 9.32868123E-04,
     *  9.34630814E-04, 9.36487382E-04, 9.38429570E-04, 9.40452648E-04,
     *  9.42554067E-04,
     *  9.25838727E-04, 9.29367183E-04, 9.29660599E-04, 9.31336530E-04,
     *  9.33117078E-04, 9.34988376E-04, 9.36942240E-04, 9.38974057E-04,
     *  9.41081416E-04,
     *  9.24212232E-04, 9.27806180E-04, 9.28103611E-04, 9.29799779E-04,
     *  9.31597573E-04, 9.33483112E-04, 9.35448265E-04, 9.37488519E-04,
     *  9.39601585E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  9.22584339E-04, 9.26241028E-04, 9.26542321E-04, 9.28257973E-04,
     *  9.30072399E-04, 9.31971685E-04, 9.33947736E-04, 9.35996119E-04,
     *  9.38114654E-04,
     *  9.20955101E-04, 9.24671826E-04, 9.24976826E-04, 9.26711211E-04,
     *  9.28541655E-04, 9.30454191E-04, 9.32440742E-04, 9.34496941E-04,
     *  9.36620703E-04,
     *  9.19324562E-04, 9.23098666E-04, 9.23407222E-04, 9.25159592E-04,
     *  9.27005437E-04, 9.28930723E-04, 9.30927372E-04, 9.32991069E-04,
     *  9.35119810E-04,
     *  9.17692760E-04, 9.21521637E-04, 9.21833598E-04, 9.23603209E-04,
     *  9.25463840E-04, 9.27401372E-04, 9.29407715E-04, 9.31478588E-04,
     *  9.33612056E-04,
     *  9.16059729E-04, 9.19940825E-04, 9.20256042E-04, 9.22042154E-04,
     *  9.23916955E-04, 9.25866230E-04, 9.27881858E-04, 9.29959580E-04,
     *  9.32097520E-04,
     *  9.14425494E-04, 9.18356310E-04, 9.18674635E-04, 9.20476516E-04,
     *  9.22364874E-04, 9.24325385E-04, 9.26349887E-04, 9.28434130E-04,
     *  9.30576280E-04,
     *  9.12790074E-04, 9.16768170E-04, 9.17089457E-04, 9.18906381E-04,
     *  9.20807684E-04, 9.22778925E-04, 9.24811888E-04, 9.26902319E-04,
     *  9.29048417E-04,
     *  9.11153483E-04, 9.15176478E-04, 9.15500583E-04, 9.17331830E-04,
     *  9.19245471E-04, 9.21226937E-04, 9.23267946E-04, 9.25364229E-04,
     *  9.27514008E-04,
     *  9.09515731E-04, 9.13581302E-04, 9.13908085E-04, 9.15752944E-04,
     *  9.17678318E-04, 9.19669504E-04, 9.21718143E-04, 9.23819941E-04,
     *  9.25973133E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.07876820E-04, 9.11982708E-04, 9.12312028E-04, 9.14169799E-04,
     *  9.16106308E-04, 9.18106709E-04, 9.20162563E-04, 9.22269537E-04,
     *  9.24425869E-04,
     *  9.06236748E-04, 9.10380757E-04, 9.10712478E-04, 9.12582470E-04,
     *  9.14529518E-04, 9.16538635E-04, 9.18601286E-04, 9.20713095E-04,
     *  9.22872293E-04,
     *  9.04595507E-04, 9.08775507E-04, 9.09109495E-04, 9.10991027E-04,
     *  9.12948026E-04, 9.14965359E-04, 9.17034392E-04, 9.19150696E-04,
     *  9.21312485E-04,
     *  9.02953087E-04, 9.07167012E-04, 9.07503135E-04, 9.09395538E-04,
     *  9.11361907E-04, 9.13386961E-04, 9.15461961E-04, 9.17582417E-04,
     *  9.19746520E-04,
     *  9.01309470E-04, 9.05555323E-04, 9.05893452E-04, 9.07796068E-04,
     *  9.09771233E-04, 9.11803516E-04, 9.13884070E-04, 9.16008337E-04,
     *  9.18174475E-04,
     *  8.99664638E-04, 9.03940485E-04, 9.04280495E-04, 9.06192679E-04,
     *  9.08176074E-04, 9.10215099E-04, 9.12300795E-04, 9.14428531E-04,
     *  9.16596427E-04,
     *  8.98018564E-04, 9.02322544E-04, 9.02664312E-04, 9.04585433E-04,
     *  9.06576499E-04, 9.08621784E-04, 9.10712214E-04, 9.12843078E-04,
     *  9.15012451E-04,
     *  8.96371223E-04, 9.00701540E-04, 9.01044946E-04, 9.02974385E-04,
     *  9.04972573E-04, 9.07023641E-04, 9.09118398E-04, 9.11252051E-04,
     *  9.13422623E-04,
     *  8.94722583E-04, 8.99077510E-04, 8.99422437E-04, 9.01359591E-04,
     *  9.03364361E-04, 9.05420742E-04, 9.07519423E-04, 9.09655526E-04,
     *  9.11827017E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  8.93072609E-04, 8.97450489E-04, 8.97796825E-04, 8.99741103E-04,
     *  9.01751926E-04, 9.03813154E-04, 9.05915361E-04, 9.08053576E-04,
     *  9.10225709E-04,
     *  8.91421264E-04, 8.95820510E-04, 8.96168144E-04, 8.98118972E-04,
     *  9.00135327E-04, 9.02200944E-04, 9.04306281E-04, 9.06446276E-04,
     *  9.08618771E-04,
     *  8.89768510E-04, 8.94187602E-04, 8.94536427E-04, 8.96493244E-04,
     *  8.98514622E-04, 9.00584178E-04, 9.02692256E-04, 9.04833697E-04,
     *  9.07006279E-04,
     *  8.88114304E-04, 8.92551792E-04, 8.92901705E-04, 8.94863967E-04,
     *  8.96889870E-04, 8.98962922E-04, 9.01073353E-04, 9.03215913E-04,
     *  9.05388306E-04,
     *  8.86458603E-04, 8.90913105E-04, 8.91264006E-04, 8.93231184E-04,
     *  8.95261126E-04, 8.97337237E-04, 8.99449642E-04, 9.01592993E-04,
     *  9.03764924E-04,
     *  8.84801361E-04, 8.89271563E-04, 8.89623356E-04, 8.91594938E-04,
     *  8.93628442E-04, 8.95707186E-04, 8.97821189E-04, 8.99965010E-04,
     *  9.02136206E-04,
     *  8.83142531E-04, 8.87627189E-04, 8.87979780E-04, 8.89955269E-04,
     *  8.91991873E-04, 8.94072829E-04, 8.96188061E-04, 8.98332033E-04,
     *  9.00502226E-04,
     *  8.81482065E-04, 8.85980002E-04, 8.86333301E-04, 8.88312215E-04,
     *  8.90351468E-04, 8.92434227E-04, 8.94550325E-04, 8.96694133E-04,
     *  8.98863054E-04,
     *  8.79819913E-04, 8.84330018E-04, 8.84683940E-04, 8.86665816E-04,
     *  8.88707277E-04, 8.90791439E-04, 8.92908044E-04, 8.95051378E-04,
     *  8.97218764E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   864.04619    ,  879.22942    ,  894.41213    ,  909.59439    ,
     *   924.77625    ,  939.95779    ,  955.13903    ,  970.32002    ,
     *   985.50079    ,
     *   253.96100    ,  258.42754    ,  262.89354    ,  267.35909    ,
     *   271.82425    ,  276.28907    ,  280.75360    ,  285.21788    ,
     *   289.68194    ,
     *   234.95174    ,  239.08437    ,  243.21645    ,  247.34809    ,
     *   251.47933    ,  255.61024    ,  259.74085    ,  263.87122    ,
     *   268.00137    ,
     *   159.25334    ,  162.05625    ,  164.85864    ,  167.66056    ,
     *   170.46209    ,  173.26329    ,  176.06420    ,  178.86485    ,
     *   181.66529    ,
     *   109.77360    ,  111.70738    ,  113.64062    ,  115.57339    ,
     *   117.50577    ,  119.43781    ,  121.36957    ,  123.30107    ,
     *   125.23234    ,
     *   76.870980    ,  78.226821    ,  79.582104    ,  80.936922    ,
     *   82.291345    ,  83.645429    ,  84.999221    ,  86.352760    ,
     *   87.706077    ,
     *   54.634843    ,  55.600137    ,  56.564848    ,  57.529084    ,
     *   58.492919    ,  59.456412    ,  60.419613    ,  61.382558    ,
     *   62.345283    ,
     *   39.376376    ,  40.073730    ,  40.770455    ,  41.466686    ,
     *   42.162508    ,  42.857985    ,  43.553165    ,  44.248090    ,
     *   44.942793    ,
     *   28.754146    ,  29.265063    ,  29.775273    ,  30.284953    ,
     *   30.794211    ,  31.303116    ,  31.811722    ,  32.320069    ,
     *   32.828194    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   21.258076    ,  21.637581    ,  22.016237    ,  22.394305    ,
     *   22.771925    ,  23.149182    ,  23.526134    ,  23.902824    ,
     *   24.279289    ,
     *   15.899413    ,  16.185236    ,  16.469963    ,  16.754003    ,
     *   17.037553    ,  17.320720    ,  17.603574    ,  17.886161    ,
     *   18.168520    ,
     *   12.021375    ,  12.239831    ,  12.456769    ,  12.672850    ,
     *   12.888372    ,  13.103480    ,  13.318260    ,  13.532766    ,
     *   13.747040    ,
     *   9.1816294    ,  9.3514648    ,  9.5190674    ,  9.6855294    ,
     *   9.8513136    ,  10.016634    ,  10.181604    ,  10.346289    ,
     *   10.510736    ,
     *   7.0782104    ,  7.2132214    ,  7.3447817    ,  7.4747214    ,
     *   7.6037882    ,  7.7323092    ,  7.8604424    ,  7.9882740    ,
     *   8.1158580    ,
     *   5.5020101    ,  5.6129917    ,  5.7183941    ,  5.8213518    ,
     *   5.9231059    ,  6.0241771    ,  6.1248008    ,  6.2250956    ,
     *   6.3251291    ,
     *   4.3054852    ,  4.4021088    ,  4.4891940    ,  4.5723515    ,
     *   4.6537228    ,  4.7341738    ,  4.8140767    ,  4.8936058    ,
     *   4.9728521    ,
     *   3.3803256    ,  3.4742580    ,  3.5502759    ,  3.6194508    ,
     *   3.6857356    ,  3.7506615    ,  3.8148583    ,  3.8786029    ,
     *   3.9420291    ,
     *   2.6339281    ,  2.7497055    ,  2.8240697    ,  2.8849168    ,
     *   2.9405360    ,  2.9939054    ,  3.0461889    ,  3.0978715    ,
     *   3.1491703    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *   2.1134444    ,  2.1558243    ,  2.2508099    ,  2.3114295    ,
     *   2.3609840    ,  2.4062461    ,  2.4496417    ,  2.4921223    ,
     *   2.5340870    ,
     *   1.7081444    ,  1.7405444    ,  1.7708270    ,  1.8532916    ,
     *   1.9041658    ,  1.9452256    ,  1.9825019    ,  2.0181300    ,
     *   2.0529464    ,
     *   1.3904444    ,  1.4151444    ,  1.4379444    ,  1.4584806    ,
     *   1.5343485    ,  1.5782744    ,  1.6128798    ,  1.6439437    ,
     *   1.6734732    ,
     *   1.1396444    ,  1.1586444    ,  1.1757444    ,  1.1904444    ,
     *   1.2023479    ,  1.2767213    ,  1.3156976    ,  1.3453513    ,
     *   1.3715407    ,
     *  0.94042444    , 0.95521444    , 0.96812444    , 0.97842444    ,
     *  0.98519444    , 0.98780064    ,  1.0672479    ,  1.1027438    ,
     *   1.1285639    ,
     *  0.78123444    , 0.79303444    , 0.80315444    , 0.81071444    ,
     *  0.81398444    , 0.80806444    , 0.77544654    , 0.89581289    ,
     *  0.92895359    ,
     *  0.65322444    , 0.66299444    , 0.67153444    , 0.67845444    ,
     *  0.68334444    , 0.68646444    , 0.69232444    , 0.73146444    ,
     *  0.75457217    ,
     *  0.54956444    , 0.55789444    , 0.56545444    , 0.57215444    ,
     *  0.57821444    , 0.58464444    , 0.59424444    , 0.61203444    ,
     *  0.62693444    ,
     *  0.46498444    , 0.47221444    , 0.47896444    , 0.48527444    ,
     *  0.49142444    , 0.49806444    , 0.50625444    , 0.51666444    ,
     *  0.52634444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.39548444    , 0.40177444    , 0.40777444    , 0.41350444    ,
     *  0.41916444    , 0.42506444    , 0.43156444    , 0.43863444    ,
     *  0.44529444    ,
     *  0.33797444    , 0.34346444    , 0.34874444    , 0.35382444    ,
     *  0.35880444    , 0.36383444    , 0.36900444    , 0.37425444    ,
     *  0.37919444    ,
     *  0.29010444    , 0.29489444    , 0.29951444    , 0.30396444    ,
     *  0.30828444    , 0.31252444    , 0.31672444    , 0.32085444    ,
     *  0.32477444    ,
     *  0.26054444    , 0.26488444    , 0.26906444    , 0.27309444    ,
     *  0.27697444    , 0.28074444    , 0.28442444    , 0.28800444    ,
     *  0.29145444    ,
     *  0.23446444    , 0.23838444    , 0.24217444    , 0.24580444    ,
     *  0.24929444    , 0.25266444    , 0.25592444    , 0.25910444    ,
     *  0.26219444    ,
     *  0.21140444    , 0.21494444    , 0.21836444    , 0.22165444    ,
     *  0.22479444    , 0.22781444    , 0.23074444    , 0.23359444    ,
     *  0.23639444    ,
     *  0.19095444    , 0.19415444    , 0.19725444    , 0.20022444    ,
     *  0.20305444    , 0.20578444    , 0.20842444    , 0.21100444    ,
     *  0.21354444    ,
     *  0.17278444    , 0.17568444    , 0.17848444    , 0.18117444    ,
     *  0.18374444    , 0.18620444    , 0.18859444    , 0.19093444    ,
     *  0.19325444    ,
     *  0.15660444    , 0.15923444    , 0.16177444    , 0.16421444    ,
     *  0.16654444    , 0.16877444    , 0.17094444    , 0.17306444    ,
     *  0.17517444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  0.14216444    , 0.14455444    , 0.14686444    , 0.14907444    ,
     *  0.15119444    , 0.15322444    , 0.15519444    , 0.15712444    ,
     *  0.15904444    ,
     *  0.12926444    , 0.13143444    , 0.13353444    , 0.13554444    ,
     *  0.13746444    , 0.13931444    , 0.14110444    , 0.14286444    ,
     *  0.14461444    ,
     *  0.11770444    , 0.11968444    , 0.12159444    , 0.12342444    ,
     *  0.12517444    , 0.12685444    , 0.12848444    , 0.13009444    ,
     *  0.13167444    ,
     *  0.10733444    , 0.10913444    , 0.11087444    , 0.11254444    ,
     *  0.11413444    , 0.11567444    , 0.11716444    , 0.11862444    ,
     *  0.12007444    ,
     *  9.80044444E-02, 9.96484444E-02, 0.10123444    , 0.10275444    ,
     *  0.10421444    , 0.10561444    , 0.10697444    , 0.10830444    ,
     *  0.10963444    ,
     *  8.96024444E-02, 9.11044444E-02, 9.25554444E-02, 9.39464444E-02,
     *  9.52764444E-02, 9.65554444E-02, 9.77974444E-02, 9.90164444E-02,
     *  0.10022444    ,
     *  8.20204444E-02, 8.33934444E-02, 8.47214444E-02, 8.59934444E-02,
     *  8.72104444E-02, 8.83804444E-02, 8.95164444E-02, 9.06314444E-02,
     *  9.17374444E-02,
     *  7.51674444E-02, 7.64244444E-02, 7.76394444E-02, 7.88044444E-02,
     *  7.99184444E-02, 8.09894444E-02, 8.20304444E-02, 8.30514444E-02,
     *  8.40634444E-02,
     *  6.89614444E-02, 7.01134444E-02, 7.12274444E-02, 7.22944444E-02,
     *  7.33154444E-02, 7.42974444E-02, 7.52514444E-02, 7.61874444E-02,
     *  7.71154444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  6.33334444E-02, 6.43894444E-02, 6.54114444E-02, 6.63904444E-02,
     *  6.73274444E-02, 6.82284444E-02, 6.91034444E-02, 6.99624444E-02,
     *  7.08134444E-02,
     *  5.82204444E-02, 5.91904444E-02, 6.01284444E-02, 6.10274444E-02,
     *  6.18874444E-02, 6.27144444E-02, 6.35174444E-02, 6.43064444E-02,
     *  6.50884444E-02,
     *  5.35684444E-02, 5.44594444E-02, 5.53214444E-02, 5.61474444E-02,
     *  5.69374444E-02, 5.76984444E-02, 5.84364444E-02, 5.91614444E-02,
     *  5.98794444E-02,
     *  4.93304444E-02, 5.01494444E-02, 5.09414444E-02, 5.17004444E-02,
     *  5.24274444E-02, 5.31264444E-02, 5.38054444E-02, 5.44724444E-02,
     *  5.51334444E-02,
     *  4.54624444E-02, 4.62154444E-02, 4.69444444E-02, 4.76434444E-02,
     *  4.83114444E-02, 4.89554444E-02, 4.95804444E-02, 5.01944444E-02,
     *  5.08024444E-02,
     *  4.19274444E-02, 4.26204444E-02, 4.32914444E-02, 4.39344444E-02,
     *  4.45504444E-02, 4.51424444E-02, 4.57184444E-02, 4.62834444E-02,
     *  4.68434444E-02,
     *  3.86914444E-02, 3.93304444E-02, 3.99484444E-02, 4.05404444E-02,
     *  4.11084444E-02, 4.16534444E-02, 4.21844444E-02, 4.27054444E-02,
     *  4.32214444E-02,
     *  3.57264444E-02, 3.63154444E-02, 3.68844444E-02, 3.74304444E-02,
     *  3.79534444E-02, 3.84564444E-02, 3.89454444E-02, 3.94254444E-02,
     *  3.99014444E-02,
     *  3.30064444E-02, 3.35474444E-02, 3.40724444E-02, 3.45764444E-02,
     *  3.50584444E-02, 3.55224444E-02, 3.59724444E-02, 3.64154444E-02,
     *  3.68544444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  3.05054444E-02, 3.10054444E-02, 3.14884444E-02, 3.19534444E-02,
     *  3.23974444E-02, 3.28254444E-02, 3.32414444E-02, 3.36504444E-02,
     *  3.40544444E-02,
     *  2.82054444E-02, 2.86654444E-02, 2.91114444E-02, 2.95394444E-02,
     *  2.99504444E-02, 3.03454444E-02, 3.07284444E-02, 3.11054444E-02,
     *  3.14794444E-02,
     *  2.60864444E-02, 2.65104444E-02, 2.69214444E-02, 2.73164444E-02,
     *  2.76954444E-02, 2.80594444E-02, 2.84134444E-02, 2.87614444E-02,
     *  2.91064444E-02,
     *  2.41314444E-02, 2.45224444E-02, 2.49014444E-02, 2.52664444E-02,
     *  2.56154444E-02, 2.59514444E-02, 2.62784444E-02, 2.65994444E-02,
     *  2.69174444E-02,
     *  2.23264444E-02, 2.26864444E-02, 2.30364444E-02, 2.33724444E-02,
     *  2.36944444E-02, 2.40054444E-02, 2.43064444E-02, 2.46034444E-02,
     *  2.48964444E-02,
     *  2.06574444E-02, 2.09894444E-02, 2.13114444E-02, 2.16214444E-02,
     *  2.19194444E-02, 2.22054444E-02, 2.24834444E-02, 2.27574444E-02,
     *  2.30284444E-02,
     *  1.87454444E-02, 1.90454444E-02, 1.93354444E-02, 1.96154444E-02,
     *  1.98844444E-02, 2.01434444E-02, 2.03944444E-02, 2.06414444E-02,
     *  2.08864444E-02,
     *  1.70064444E-02, 1.72764444E-02, 1.75384444E-02, 1.77914444E-02,
     *  1.80334444E-02, 1.82674444E-02, 1.84944444E-02, 1.87174444E-02,
     *  1.89394444E-02,
     *  1.54224444E-02, 1.56654444E-02, 1.59014444E-02, 1.61294444E-02,
     *  1.63484444E-02, 1.65584444E-02, 1.67634444E-02, 1.69654444E-02,
     *  1.71644444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.39764444E-02, 1.41954444E-02, 1.44084444E-02, 1.46134444E-02,
     *  1.48094444E-02, 1.49994444E-02, 1.51844444E-02, 1.53664444E-02,
     *  1.55464444E-02,
     *  1.26554444E-02, 1.28514444E-02, 1.30424444E-02, 1.32274444E-02,
     *  1.34044444E-02, 1.35744444E-02, 1.37414444E-02, 1.39044444E-02,
     *  1.40664444E-02,
     *  1.14464444E-02, 1.16214444E-02, 1.17934444E-02, 1.19584444E-02,
     *  1.21174444E-02, 1.22704444E-02, 1.24194444E-02, 1.25664444E-02,
     *  1.27124444E-02,
     *  1.03374444E-02, 1.04944444E-02, 1.06474444E-02, 1.07954444E-02,
     *  1.09374444E-02, 1.10744444E-02, 1.12084444E-02, 1.13394444E-02,
     *  1.14704444E-02,
     *  9.31914444E-03, 9.45874444E-03, 9.59514444E-03, 9.72704444E-03,
     *  9.85404444E-03, 9.97674444E-03, 1.00964444E-02, 1.02134444E-02,
     *  1.03304444E-02,
     *  8.38284444E-03, 8.50664444E-03, 8.62774444E-03, 8.74494444E-03,
     *  8.85784444E-03, 8.96704444E-03, 9.07334444E-03, 9.17804444E-03,
     *  9.28184444E-03,
     *  7.52074444E-03, 7.62984444E-03, 7.73674444E-03, 7.84044444E-03,
     *  7.94044444E-03, 8.03714444E-03, 8.13144444E-03, 8.22424444E-03,
     *  8.31634444E-03,
     *  6.72554444E-03, 6.82124444E-03, 6.91514444E-03, 7.00624444E-03,
     *  7.09434444E-03, 7.17964444E-03, 7.26284444E-03, 7.34474444E-03,
     *  7.42594444E-03,
     *  5.99114444E-03, 6.07434444E-03, 6.15624444E-03, 6.23594444E-03,
     *  6.31294444E-03, 6.38764444E-03, 6.46054444E-03, 6.53234444E-03,
     *  6.60364444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  5.31194444E-03, 5.38364444E-03, 5.45444444E-03, 5.52344444E-03,
     *  5.59024444E-03, 5.65524444E-03, 5.71864444E-03, 5.78104444E-03,
     *  5.84304444E-03,
     *  4.68264444E-03, 4.74374444E-03, 4.80434444E-03, 4.86344444E-03,
     *  4.92094444E-03, 4.97674444E-03, 5.03134444E-03, 5.08514444E-03,
     *  5.13864444E-03,
     *  4.09884444E-03, 4.15024444E-03, 4.20124444E-03, 4.25124444E-03,
     *  4.30004444E-03, 4.34744444E-03, 4.39394444E-03, 4.43974444E-03,
     *  4.48524444E-03,
     *  3.55634444E-03, 3.59874444E-03, 3.64104444E-03, 3.68254444E-03,
     *  3.72324444E-03, 3.76284444E-03, 3.80174444E-03, 3.84014444E-03,
     *  3.87824444E-03,
     *  3.05144444E-03, 3.08544444E-03, 3.11964444E-03, 3.15344444E-03,
     *  3.18654444E-03, 3.21894444E-03, 3.25074444E-03, 3.28224444E-03,
     *  3.31354444E-03,
     *  2.58054444E-03, 2.60704444E-03, 2.63384444E-03, 2.66034444E-03,
     *  2.68644444E-03, 2.71204444E-03, 2.73734444E-03, 2.76234444E-03,
     *  2.78724444E-03,
     *  2.00854444E-03, 2.02604444E-03, 2.04394444E-03, 2.06174444E-03,
     *  2.07934444E-03, 2.09684444E-03, 2.11404444E-03, 2.13124444E-03,
     *  2.14834444E-03,
     *  1.48364444E-03, 1.49314444E-03, 1.50284444E-03, 1.51274444E-03,
     *  1.52264444E-03, 1.53254444E-03, 1.54244444E-03, 1.55244444E-03,
     *  1.56244444E-03,
     *  9.97716167E-04, 9.99895833E-04, 1.00227325E-03, 1.00483959E-03,
     *  1.00758775E-03, 1.01051203E-03, 1.01360795E-03, 1.01687204E-03,
     *  1.02030172E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  9.97554750E-04, 9.99734631E-04, 1.00211179E-03, 1.00467745E-03,
     *  1.00742451E-03, 1.01034732E-03, 1.01344140E-03, 1.01670329E-03,
     *  1.02013044E-03,
     *  9.97393136E-04, 9.99573234E-04, 1.00195014E-03, 1.00451511E-03,
     *  1.00726108E-03, 1.01018241E-03, 1.01327465E-03, 1.01653436E-03,
     *  1.01995897E-03,
     *  9.97231325E-04, 9.99411640E-04, 1.00178829E-03, 1.00435257E-03,
     *  1.00709745E-03, 1.01001732E-03, 1.01310772E-03, 1.01636524E-03,
     *  1.01978731E-03,
     *  9.97069317E-04, 9.99249851E-04, 1.00162625E-03, 1.00418984E-03,
     *  1.00693364E-03, 1.00985203E-03, 1.01294060E-03, 1.01619593E-03,
     *  1.01961547E-03,
     *  9.96907111E-04, 9.99087866E-04, 1.00146402E-03, 1.00402692E-03,
     *  1.00676963E-03, 1.00968656E-03, 1.01277330E-03, 1.01602644E-03,
     *  1.01944345E-03,
     *  9.96744708E-04, 9.98925686E-04, 1.00130159E-03, 1.00386381E-03,
     *  1.00660543E-03, 1.00952089E-03, 1.01260580E-03, 1.01585676E-03,
     *  1.01927125E-03,
     *  9.96582108E-04, 9.98763309E-04, 1.00113896E-03, 1.00370051E-03,
     *  1.00644104E-03, 1.00935504E-03, 1.01243812E-03, 1.01568690E-03,
     *  1.01909886E-03,
     *  9.96419311E-04, 9.98600737E-04, 1.00097614E-03, 1.00353701E-03,
     *  1.00627646E-03, 1.00918899E-03, 1.01227025E-03, 1.01551685E-03,
     *  1.01892628E-03,
     *  9.96256316E-04, 9.98437969E-04, 1.00081313E-03, 1.00337332E-03,
     *  1.00611169E-03, 1.00902276E-03, 1.01210219E-03, 1.01534661E-03,
     *  1.01875352E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  9.96093125E-04, 9.98275005E-04, 1.00064992E-03, 1.00320943E-03,
     *  1.00594673E-03, 1.00885634E-03, 1.01193394E-03, 1.01517619E-03,
     *  1.01858058E-03,
     *  9.95929736E-04, 9.98111846E-04, 1.00048652E-03, 1.00304536E-03,
     *  1.00578157E-03, 1.00868972E-03, 1.01176551E-03, 1.01500558E-03,
     *  1.01840746E-03,
     *  9.95766150E-04, 9.97948491E-04, 1.00032293E-03, 1.00288109E-03,
     *  1.00561623E-03, 1.00852292E-03, 1.01159688E-03, 1.01483479E-03,
     *  1.01823415E-03,
     *  9.95602368E-04, 9.97784940E-04, 1.00015914E-03, 1.00271663E-03,
     *  1.00545069E-03, 1.00835593E-03, 1.01142807E-03, 1.01466381E-03,
     *  1.01806065E-03,
     *  9.94467582E-04, 9.96651792E-04, 9.99024378E-04, 1.00157728E-03,
     *  1.00430397E-03, 1.00719922E-03, 1.01025887E-03, 1.01347969E-03,
     *  1.01685926E-03,
     *  9.93323444E-04, 9.95509355E-04, 9.97880397E-04, 1.00042877E-03,
     *  1.00314816E-03, 1.00603350E-03, 1.00908074E-03, 1.01228674E-03,
     *  1.01564913E-03,
     *  9.92169969E-04, 9.94357641E-04, 9.96727205E-04, 9.99271122E-04,
     *  1.00198329E-03, 1.00485879E-03, 1.00789370E-03, 1.01108497E-03,
     *  1.01443027E-03,
     *  9.91007175E-04, 9.93196666E-04, 9.95564813E-04, 9.98104341E-04,
     *  1.00080935E-03, 1.00367509E-03, 1.00669776E-03, 1.00987439E-03,
     *  1.01320271E-03,
     *  9.89835083E-04, 9.92026447E-04, 9.94393237E-04, 9.96928442E-04,
     *  9.99626371E-04, 1.00248243E-03, 1.00549293E-03, 1.00865500E-03,
     *  1.01196645E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  9.88653715E-04, 9.90847003E-04, 9.93212495E-04, 9.95743439E-04,
     *  9.98434354E-04, 1.00128080E-03, 1.00427923E-03, 1.00742684E-03,
     *  1.01072150E-03,
     *  9.87463096E-04, 9.89658355E-04, 9.92022603E-04, 9.94549350E-04,
     *  9.97233318E-04, 1.00007023E-03, 1.00305666E-03, 1.00618990E-03,
     *  1.00946789E-03,
     *  9.86263253E-04, 9.88460527E-04, 9.90823584E-04, 9.93346192E-04,
     *  9.96023281E-04, 9.98850736E-04, 1.00182525E-03, 1.00494421E-03,
     *  1.00820562E-03,
     *  9.85054215E-04, 9.87253544E-04, 9.89615459E-04, 9.92133987E-04,
     *  9.94804262E-04, 9.97622332E-04, 1.00058501E-03, 1.00368979E-03,
     *  1.00693472E-03,
     *  9.83836014E-04, 9.86037432E-04, 9.88398252E-04, 9.90912756E-04,
     *  9.93576282E-04, 9.96385039E-04, 9.99335969E-04, 1.00242665E-03,
     *  1.00565521E-03,
     *  9.82608682E-04, 9.84812222E-04, 9.87171991E-04, 9.89682524E-04,
     *  9.92339363E-04, 9.95138878E-04, 9.98078139E-04, 1.00115481E-03,
     *  1.00436710E-03,
     *  9.81372257E-04, 9.83577945E-04, 9.85936702E-04, 9.88443315E-04,
     *  9.91093528E-04, 9.93883873E-04, 9.96811543E-04, 9.99874305E-04,
     *  1.00307042E-03,
     *  9.80126774E-04, 9.82334634E-04, 9.84692416E-04, 9.87195157E-04,
     *  9.89838804E-04, 9.92620047E-04, 9.95536207E-04, 9.98585146E-04,
     *  1.00176520E-03,
     *  9.78872276E-04, 9.81082324E-04, 9.83439164E-04, 9.85938080E-04,
     *  9.88575217E-04, 9.91347426E-04, 9.94252155E-04, 9.97287360E-04,
     *  1.00045145E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  9.77608802E-04, 9.79821053E-04, 9.82176980E-04, 9.84672113E-04,
     *  9.87302795E-04, 9.90066038E-04, 9.92959412E-04, 9.95980974E-04,
     *  9.99129204E-04,
     *  9.76336397E-04, 9.78550859E-04, 9.80905898E-04, 9.83397288E-04,
     *  9.86021569E-04, 9.88775910E-04, 9.91658008E-04, 9.94666015E-04,
     *  9.97798485E-04,
     *  9.75055107E-04, 9.77271782E-04, 9.79625956E-04, 9.82113641E-04,
     *  9.84731571E-04, 9.87477073E-04, 9.90347969E-04, 9.93342511E-04,
     *  9.96459323E-04,
     *  9.73764980E-04, 9.75983867E-04, 9.78337193E-04, 9.80821206E-04,
     *  9.83432833E-04, 9.86169558E-04, 9.89029328E-04, 9.92010490E-04,
     *  9.95111746E-04,
     *  9.72466065E-04, 9.74687156E-04, 9.77039648E-04, 9.79520020E-04,
     *  9.82125391E-04, 9.84853398E-04, 9.87702114E-04, 9.90669985E-04,
     *  9.93755784E-04,
     *  9.71158413E-04, 9.73381697E-04, 9.75733363E-04, 9.78210122E-04,
     *  9.80809279E-04, 9.83528627E-04, 9.86366362E-04, 9.89321026E-04,
     *  9.92391469E-04,
     *  9.69842078E-04, 9.72067536E-04, 9.74418382E-04, 9.76891551E-04,
     *  9.79484536E-04, 9.82195281E-04, 9.85022104E-04, 9.87963647E-04,
     *  9.91018832E-04,
     *  9.68517115E-04, 9.70744723E-04, 9.73094750E-04, 9.75564350E-04,
     *  9.78151201E-04, 9.80853396E-04, 9.83669377E-04, 9.86597882E-04,
     *  9.89637908E-04,
     *  9.67183580E-04, 9.69413309E-04, 9.71762513E-04, 9.74228561E-04,
     *  9.76809313E-04, 9.79503011E-04, 9.82308217E-04, 9.85223765E-04,
     *  9.88248730E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  9.65841530E-04, 9.68073347E-04, 9.70421718E-04, 9.72884229E-04,
     *  9.75458914E-04, 9.78144164E-04, 9.80938660E-04, 9.83841334E-04,
     *  9.86851335E-04,
     *  9.64491027E-04, 9.66724890E-04, 9.69072417E-04, 9.71531399E-04,
     *  9.74100047E-04, 9.76776896E-04, 9.79560747E-04, 9.82450626E-04,
     *  9.85445758E-04,
     *  9.63132129E-04, 9.65367994E-04, 9.67714658E-04, 9.70170118E-04,
     *  9.72732756E-04, 9.75401250E-04, 9.78174517E-04, 9.81051679E-04,
     *  9.84032037E-04,
     *  9.61764901E-04, 9.64002715E-04, 9.66348495E-04, 9.68800435E-04,
     *  9.71357086E-04, 9.74017267E-04, 9.76780011E-04, 9.79644534E-04,
     *  9.82610210E-04,
     *  9.60389405E-04, 9.62629112E-04, 9.64973980E-04, 9.67422399E-04,
     *  9.69973084E-04, 9.72624992E-04, 9.75377271E-04, 9.78229230E-04,
     *  9.81180318E-04,
     *  9.59005707E-04, 9.61247243E-04, 9.63591168E-04, 9.66036061E-04,
     *  9.68580797E-04, 9.71224470E-04, 9.73966341E-04, 9.76805810E-04,
     *  9.79742400E-04,
     *  9.57613872E-04, 9.59857169E-04, 9.62200114E-04, 9.64641472E-04,
     *  9.67180275E-04, 9.69815748E-04, 9.72547264E-04, 9.75374315E-04,
     *  9.78296497E-04,
     *  9.56213967E-04, 9.58458951E-04, 9.60800876E-04, 9.63238686E-04,
     *  9.65771566E-04, 9.68398872E-04, 9.71120086E-04, 9.73934790E-04,
     *  9.76842653E-04,
     *  9.54806061E-04, 9.57052652E-04, 9.59393512E-04, 9.61827757E-04,
     *  9.64354722E-04, 9.66973891E-04, 9.69684853E-04, 9.72487279E-04,
     *  9.75380910E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  9.53390223E-04, 9.55638336E-04, 9.57978080E-04, 9.60408739E-04,
     *  9.62929794E-04, 9.65540854E-04, 9.68241613E-04, 9.71031828E-04,
     *  9.73911312E-04,
     *  9.51966523E-04, 9.54216067E-04, 9.56554640E-04, 9.58981689E-04,
     *  9.61496837E-04, 9.64099812E-04, 9.66790412E-04, 9.69568482E-04,
     *  9.72433904E-04,
     *  9.50535032E-04, 9.52785911E-04, 9.55123254E-04, 9.57546664E-04,
     *  9.60055902E-04, 9.62650815E-04, 9.65331301E-04, 9.68097289E-04,
     *  9.70948731E-04,
     *  9.49095820E-04, 9.51347933E-04, 9.53683982E-04, 9.56103723E-04,
     *  9.58607046E-04, 9.61193916E-04, 9.63864330E-04, 9.66618297E-04,
     *  9.69455841E-04,
     *  9.47648960E-04, 9.49902200E-04, 9.52236888E-04, 9.54652922E-04,
     *  9.57150324E-04, 9.59729168E-04, 9.62389548E-04, 9.65131555E-04,
     *  9.67955280E-04,
     *  9.46194526E-04, 9.48448781E-04, 9.50782035E-04, 9.53194323E-04,
     *  9.55685792E-04, 9.58256625E-04, 9.60907007E-04, 9.63637113E-04,
     *  9.66447097E-04,
     *  9.44732589E-04, 9.46987744E-04, 9.49319486E-04, 9.51727985E-04,
     *  9.54213507E-04, 9.56776340E-04, 9.59416761E-04, 9.62135021E-04,
     *  9.64931339E-04,
     *  9.43263225E-04, 9.45519158E-04, 9.47849307E-04, 9.50253971E-04,
     *  9.52733528E-04, 9.55288370E-04, 9.57918862E-04, 9.60625330E-04,
     *  9.63408058E-04,
     *  9.41786506E-04, 9.44043091E-04, 9.46371563E-04, 9.48772341E-04,
     *  9.51245914E-04, 9.53792771E-04, 9.56413363E-04, 9.59108092E-04,
     *  9.61877303E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  9.40302508E-04, 9.42559615E-04, 9.44886320E-04, 9.47283157E-04,
     *  9.49750723E-04, 9.52289599E-04, 9.54900320E-04, 9.57583360E-04,
     *  9.60339125E-04,
     *  9.38811305E-04, 9.41068799E-04, 9.43393644E-04, 9.45786485E-04,
     *  9.48248016E-04, 9.50778912E-04, 9.53379789E-04, 9.56051187E-04,
     *  9.58793576E-04,
     *  9.37312973E-04, 9.39570715E-04, 9.41893603E-04, 9.44282386E-04,
     *  9.46737854E-04, 9.49260769E-04, 9.51851824E-04, 9.54511628E-04,
     *  9.57240708E-04,
     *  9.35807586E-04, 9.38065433E-04, 9.40386265E-04, 9.42770926E-04,
     *  9.45220299E-04, 9.47735229E-04, 9.50316483E-04, 9.52964737E-04,
     *  9.55680575E-04,
     *  9.34295219E-04, 9.36553025E-04, 9.38871696E-04, 9.41252169E-04,
     *  9.43695412E-04, 9.46202350E-04, 9.48773823E-04, 9.51410571E-04,
     *  9.54113230E-04,
     *  9.32775949E-04, 9.35033563E-04, 9.37349966E-04, 9.39726180E-04,
     *  9.42163256E-04, 9.44662194E-04, 9.47223903E-04, 9.49849184E-04,
     *  9.52538728E-04,
     *  9.31249851E-04, 9.33507119E-04, 9.35821144E-04, 9.38193026E-04,
     *  9.40623894E-04, 9.43114821E-04, 9.45666781E-04, 9.48280634E-04,
     *  9.50957123E-04,
     *  9.29717000E-04, 9.31973765E-04, 9.34285298E-04, 9.36652773E-04,
     *  9.39077391E-04, 9.41560293E-04, 9.44102516E-04, 9.46704978E-04,
     *  9.49368472E-04,
     *  9.28177472E-04, 9.30433574E-04, 9.32742499E-04, 9.35105488E-04,
     *  9.37523810E-04, 9.39998671E-04, 9.42531169E-04, 9.45122275E-04,
     *  9.47772831E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  9.26631341E-04, 9.28886618E-04, 9.31192815E-04, 9.33551237E-04,
     *  9.35963216E-04, 9.38430019E-04, 9.40952800E-04, 9.43532583E-04,
     *  9.46170257E-04,
     *  9.25078684E-04, 9.27332970E-04, 9.29636318E-04, 9.31990090E-04,
     *  9.34395675E-04, 9.36854399E-04, 9.39367470E-04, 9.41935962E-04,
     *  9.44560807E-04,
     *  9.23519575E-04, 9.25772702E-04, 9.28073077E-04, 9.30422112E-04,
     *  9.32821253E-04, 9.35271876E-04, 9.37775242E-04, 9.40332471E-04,
     *  9.42944541E-04,
     *  9.21954091E-04, 9.24205888E-04, 9.26503163E-04, 9.28847374E-04,
     *  9.31240015E-04, 9.33682512E-04, 9.36176176E-04, 9.38722171E-04,
     *  9.41321516E-04,
     *  9.20382304E-04, 9.22632601E-04, 9.24926648E-04, 9.27265944E-04,
     *  9.29652028E-04, 9.32086375E-04, 9.34570337E-04, 9.37105124E-04,
     *  9.39691793E-04,
     *  9.18804291E-04, 9.21052913E-04, 9.23343601E-04, 9.25677890E-04,
     *  9.28057360E-04, 9.30483527E-04, 9.32957788E-04, 9.35481391E-04,
     *  9.38055431E-04,
     *  9.17220127E-04, 9.19466898E-04, 9.21754095E-04, 9.24083283E-04,
     *  9.26456079E-04, 9.28874037E-04, 9.31338593E-04, 9.33851035E-04,
     *  9.36412492E-04,
     *  9.15629884E-04, 9.17874629E-04, 9.20158201E-04, 9.22482193E-04,
     *  9.24848251E-04, 9.27257969E-04, 9.29712817E-04, 9.32214118E-04,
     *  9.34763037E-04,
     *  9.14033639E-04, 9.16276179E-04, 9.18555992E-04, 9.20874689E-04,
     *  9.23233947E-04, 9.25635390E-04, 9.28080525E-04, 9.30570706E-04,
     *  9.33107129E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  9.12431465E-04, 9.14671622E-04, 9.16947538E-04, 9.19260842E-04,
     *  9.21613235E-04, 9.24006370E-04, 9.26441782E-04, 9.28920861E-04,
     *  9.31444829E-04,
     *  9.10823437E-04, 9.13061030E-04, 9.15332912E-04, 9.17640723E-04,
     *  9.19986184E-04, 9.22370974E-04, 9.24796657E-04, 9.27264648E-04,
     *  9.29776202E-04,
     *  9.09209627E-04, 9.11444478E-04, 9.13712187E-04, 9.16014404E-04,
     *  9.18352865E-04, 9.20729272E-04, 9.23145215E-04, 9.25602135E-04,
     *  9.28101312E-04,
     *  9.07590111E-04, 9.09822039E-04, 9.12085436E-04, 9.14381955E-04,
     *  9.16713348E-04, 9.19081333E-04, 9.21487524E-04, 9.23933386E-04,
     *  9.26420224E-04,
     *  9.05964961E-04, 9.08193785E-04, 9.10452731E-04, 9.12743450E-04,
     *  9.15067704E-04, 9.17427227E-04, 9.19823653E-04, 9.22258469E-04,
     *  9.24733003E-04,
     *  9.04334251E-04, 9.06559792E-04, 9.08814145E-04, 9.11098960E-04,
     *  9.13416004E-04, 9.15767024E-04, 9.18153671E-04, 9.20577452E-04,
     *  9.23039715E-04,
     *  9.02698055E-04, 9.04920133E-04, 9.07169753E-04, 9.09448559E-04,
     *  9.11758320E-04, 9.14100794E-04, 9.16477647E-04, 9.18890402E-04,
     *  9.21340428E-04,
     *  9.01056447E-04, 9.03274881E-04, 9.05519628E-04, 9.07792320E-04,
     *  9.10094725E-04, 9.12428610E-04, 9.14795651E-04, 9.17197390E-04,
     *  9.19635209E-04,
     *  8.99409500E-04, 9.01624112E-04, 9.03863845E-04, 9.06130316E-04,
     *  9.08425292E-04, 9.10750543E-04, 9.13107755E-04, 9.15498484E-04,
     *  9.17924127E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1000.6814    ,  1015.8618    ,  1031.0420    ,  1046.2222    ,
     *   1061.4022    ,  1076.5821    ,  1091.7619    ,  1106.9417    ,
     *   1122.1213    ,
     *   294.14581    ,  298.60951    ,  303.07306    ,  307.53648    ,
     *   311.99979    ,  316.46299    ,  320.92609    ,  325.38912    ,
     *   329.85207    ,
     *   272.13132    ,  276.26110    ,  280.39074    ,  284.52025    ,
     *   288.64963    ,  292.77892    ,  296.90811    ,  301.03722    ,
     *   305.16626    ,
     *   184.46553    ,  187.26560    ,  190.06553    ,  192.86532    ,
     *   195.66500    ,  198.46457    ,  201.26405    ,  204.06345    ,
     *   206.86277    ,
     *   127.16343    ,  129.09435    ,  131.02512    ,  132.95576    ,
     *   134.88628    ,  136.81669    ,  138.74702    ,  140.67726    ,
     *   142.60743    ,
     *   89.059202    ,  90.412158    ,  91.764964    ,  93.117639    ,
     *   94.470197    ,  95.822651    ,  97.175012    ,  98.527290    ,
     *   99.879494    ,
     *   63.307814    ,  64.270175    ,  65.232387    ,  66.194467    ,
     *   67.156429    ,  68.118288    ,  69.080054    ,  70.041737    ,
     *   71.003345    ,
     *   45.637302    ,  46.331640    ,  47.025828    ,  47.719884    ,
     *   48.413823    ,  49.107657    ,  49.801399    ,  50.495057    ,
     *   51.188640    ,
     *   33.336123    ,  33.843881    ,  34.351488    ,  34.858963    ,
     *   35.366320    ,  35.873572    ,  36.380731    ,  36.887807    ,
     *   37.394808    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   24.655557    ,  25.031653    ,  25.407598    ,  25.783410    ,
     *   26.159104    ,  26.534692    ,  26.910187    ,  27.285598    ,
     *   27.660934    ,
     *   18.450681    ,  18.732668    ,  19.014503    ,  19.296204    ,
     *   19.577786    ,  19.859262    ,  20.140645    ,  20.421943    ,
     *   20.703166    ,
     *   13.961113    ,  14.175011    ,  14.388755    ,  14.602364    ,
     *   14.815854    ,  15.029237    ,  15.242525    ,  15.455729    ,
     *   15.668858    ,
     *   10.674978    ,  10.839042    ,  11.002951    ,  11.166724    ,
     *   11.330375    ,  11.493920    ,  11.657369    ,  11.820734    ,
     *   11.984022    ,
     *   8.2432321    ,  8.3704253    ,  8.4974608    ,  8.6243580    ,
     *   8.7511330    ,  8.8777999    ,  9.0043706    ,  9.1308554    ,
     *   9.2572634    ,
     *   6.4249453    ,  6.5245759    ,  6.6240457    ,  6.7233748    ,
     *   6.8225802    ,  6.9216759    ,  7.0206744    ,  7.1195861    ,
     *   7.2184202    ,
     *   5.0518698    ,  5.1306955    ,  5.2093562    ,  5.2878732    ,
     *   5.3662642    ,  5.4445439    ,  5.5227249    ,  5.6008180    ,
     *   5.6788326    ,
     *   4.0052089    ,  4.0681870    ,  4.1309942    ,  4.1936538    ,
     *   4.2561845    ,  4.3186017    ,  4.3809184    ,  4.4431458    ,
     *   4.5052935    ,
     *   3.2001924    ,  3.2509972    ,  3.3016223    ,  3.3520944    ,
     *   3.4024337    ,  3.4526567    ,  3.5027770    ,  3.5528063    ,
     *   3.6027545    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *   2.5757166    ,  2.6171012    ,  2.6582917    ,  2.6993209    ,
     *   2.7402120    ,  2.7809831    ,  2.8216488    ,  2.8622212    ,
     *   2.9027106    ,
     *   2.0873025    ,  2.1213579    ,  2.1551927    ,  2.1888523    ,
     *   2.2223657    ,  2.2557538    ,  2.2890327    ,  2.3222157    ,
     *   2.3553135    ,
     *   1.7022498    ,  1.7306017    ,  1.7586775    ,  1.7865514    ,
     *   1.8142653    ,  1.8418458    ,  1.8693118    ,  1.8966781    ,
     *   1.9239565    ,
     *   1.3962436    ,  1.4202243    ,  1.4438023    ,  1.4671217    ,
     *   1.4902538    ,  1.5132383    ,  1.5361001    ,  1.5588569    ,
     *   1.5815220    ,
     *   1.1508953    ,  1.1717490    ,  1.1918933    ,  1.2116482    ,
     *   1.2311568    ,  1.2504897    ,  1.2696852    ,  1.2887671    ,
     *   1.3077520    ,
     *  0.95177951    , 0.97103129    , 0.98879169    ,  1.0058453    ,
     *   1.0225169    ,  1.0389514    ,  1.0552193    ,  1.0713583    ,
     *   1.0873915    ,
     *  0.78627859    , 0.80674652    , 0.82351851    , 0.83877427    ,
     *  0.85332034    , 0.86748871    , 0.88142682    , 0.89520562    ,
     *  0.90886283    ,
     *  0.63736874    , 0.66848211    , 0.68707894    , 0.70183629    ,
     *  0.71504869    , 0.72754651    , 0.73966925    , 0.75156708    ,
     *  0.76331177    ,
     *  0.53394444    , 0.53925935    , 0.57069850    , 0.58780094    ,
     *  0.60090656    , 0.61243923    , 0.62325268    , 0.63369314    ,
     *  0.64391319    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.45075444    , 0.45450444    , 0.45601620    , 0.48910662    ,
     *  0.50501006    , 0.51674876    , 0.52689009    , 0.53630919    ,
     *  0.54535763    ,
     *  0.38336444    , 0.38631444    , 0.38710444    , 0.38281934    ,
     *  0.42068621    , 0.43562634    , 0.44622302    , 0.45520304    ,
     *  0.46346033    ,
     *  0.32834444    , 0.33147444    , 0.33435444    , 0.33836444    ,
     *  0.35071444    , 0.36303466    , 0.37720420    , 0.38683759    ,
     *  0.39484089    ,
     *  0.29471444    , 0.29780444    , 0.30084444    , 0.30416444    ,
     *  0.30753444    , 0.30322839    , 0.33183289    , 0.34360969    ,
     *  0.35202372    ,
     *  0.26519444    , 0.26811444    , 0.27101444    , 0.27392444    ,
     *  0.27664444    , 0.27847444    , 0.28389065    , 0.30362122    ,
     *  0.31353933    ,
     *  0.23914444    , 0.24186444    , 0.24459444    , 0.24734444    ,
     *  0.25014444    , 0.25317444    , 0.25759444    , 0.26326598    ,
     *  0.27812523    ,
     *  0.21606444    , 0.21858444    , 0.22111444    , 0.22370444    ,
     *  0.22641444    , 0.22941444    , 0.23310444    , 0.23765444    ,
     *  0.24339591    ,
     *  0.19555444    , 0.19786444    , 0.20019444    , 0.20256444    ,
     *  0.20501444    , 0.20763444    , 0.21052444    , 0.21376444    ,
     *  0.21774444    ,
     *  0.17727444    , 0.17938444    , 0.18149444    , 0.18363444    ,
     *  0.18578444    , 0.18795444    , 0.19006444    , 0.19178444    ,
     *  0.19201444    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.16095444    , 0.16286444    , 0.16478444    , 0.16669444    ,
     *  0.16858444    , 0.17043444    , 0.17214444    , 0.17355444    ,
     *  0.17437444    ,
     *  0.14635444    , 0.14808444    , 0.14982444    , 0.15153444    ,
     *  0.15322444    , 0.15486444    , 0.15640444    , 0.15781444    ,
     *  0.15910444    ,
     *  0.13326444    , 0.13484444    , 0.13641444    , 0.13796444    ,
     *  0.13949444    , 0.14098444    , 0.14241444    , 0.14380444    ,
     *  0.14521444    ,
     *  0.12151444    , 0.12295444    , 0.12438444    , 0.12579444    ,
     *  0.12718444    , 0.12854444    , 0.12987444    , 0.13119444    ,
     *  0.13255444    ,
     *  0.11094444    , 0.11226444    , 0.11356444    , 0.11485444    ,
     *  0.11612444    , 0.11736444    , 0.11859444    , 0.11981444    ,
     *  0.12105444    ,
     *  0.10142444    , 0.10262444    , 0.10381444    , 0.10499444    ,
     *  0.10615444    , 0.10729444    , 0.10842444    , 0.10953444    ,
     *  0.11064444    ,
     *  9.28374444E-02, 9.39344444E-02, 9.50234444E-02, 9.61004444E-02,
     *  9.71624444E-02, 9.82064444E-02, 9.92344444E-02, 0.10024444    ,
     *  0.10124444    ,
     *  8.50714444E-02, 8.60754444E-02, 8.70734444E-02, 8.80594444E-02,
     *  8.90314444E-02, 8.99874444E-02, 9.09254444E-02, 9.18484444E-02,
     *  9.27544444E-02,
     *  7.80394444E-02, 7.89594444E-02, 7.98744444E-02, 8.07784444E-02,
     *  8.16694444E-02, 8.25444444E-02, 8.34024444E-02, 8.42454444E-02,
     *  8.50724444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  7.16614444E-02, 7.25054444E-02, 7.33444444E-02, 7.41744444E-02,
     *  7.49914444E-02, 7.57944444E-02, 7.65814444E-02, 7.73544444E-02,
     *  7.81124444E-02,
     *  6.58674444E-02, 6.66424444E-02, 6.74134444E-02, 6.81754444E-02,
     *  6.89254444E-02, 6.96634444E-02, 7.03864444E-02, 7.10974444E-02,
     *  7.17964444E-02,
     *  6.05954444E-02, 6.13084444E-02, 6.20164444E-02, 6.27174444E-02,
     *  6.34074444E-02, 6.40854444E-02, 6.47514444E-02, 6.54074444E-02,
     *  6.60534444E-02,
     *  5.57914444E-02, 5.64474444E-02, 5.70994444E-02, 5.77434444E-02,
     *  5.83794444E-02, 5.90034444E-02, 5.96184444E-02, 6.02234444E-02,
     *  6.08214444E-02,
     *  5.14084444E-02, 5.20114444E-02, 5.26114444E-02, 5.32054444E-02,
     *  5.37904444E-02, 5.43664444E-02, 5.49334444E-02, 5.54924444E-02,
     *  5.60454444E-02,
     *  4.74014444E-02, 4.79584444E-02, 4.85104444E-02, 4.90574444E-02,
     *  4.95974444E-02, 5.01284444E-02, 5.06514444E-02, 5.11674444E-02,
     *  5.16804444E-02,
     *  4.37354444E-02, 4.42474444E-02, 4.47574444E-02, 4.52614444E-02,
     *  4.57594444E-02, 4.62494444E-02, 4.67324444E-02, 4.72094444E-02,
     *  4.76834444E-02,
     *  4.03754444E-02, 4.08474444E-02, 4.13174444E-02, 4.17824444E-02,
     *  4.22414444E-02, 4.26944444E-02, 4.31404444E-02, 4.35814444E-02,
     *  4.40194444E-02,
     *  3.72914444E-02, 3.77274444E-02, 3.81614444E-02, 3.85904444E-02,
     *  3.90134444E-02, 3.94314444E-02, 3.98434444E-02, 4.02504444E-02,
     *  4.06554444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.44584444E-02, 3.48604444E-02, 3.52604444E-02, 3.56564444E-02,
     *  3.60474444E-02, 3.64324444E-02, 3.68134444E-02, 3.71894444E-02,
     *  3.75644444E-02,
     *  3.18514444E-02, 3.22224444E-02, 3.25914444E-02, 3.29574444E-02,
     *  3.33184444E-02, 3.36744444E-02, 3.40254444E-02, 3.43734444E-02,
     *  3.47184444E-02,
     *  2.94494444E-02, 2.97924444E-02, 3.01324444E-02, 3.04704444E-02,
     *  3.08034444E-02, 3.11324444E-02, 3.14564444E-02, 3.17774444E-02,
     *  3.20974444E-02,
     *  2.72344444E-02, 2.75504444E-02, 2.78654444E-02, 2.81764444E-02,
     *  2.84844444E-02, 2.87874444E-02, 2.90874444E-02, 2.93844444E-02,
     *  2.96794444E-02,
     *  2.51894444E-02, 2.54804444E-02, 2.57704444E-02, 2.60584444E-02,
     *  2.63424444E-02, 2.66224444E-02, 2.68994444E-02, 2.71734444E-02,
     *  2.74454444E-02,
     *  2.32984444E-02, 2.35674444E-02, 2.38344444E-02, 2.41004444E-02,
     *  2.43624444E-02, 2.46214444E-02, 2.48764444E-02, 2.51294444E-02,
     *  2.53814444E-02,
     *  2.11304444E-02, 2.13734444E-02, 2.16154444E-02, 2.18554444E-02,
     *  2.20924444E-02, 2.23264444E-02, 2.25574444E-02, 2.27864444E-02,
     *  2.30144444E-02,
     *  1.91594444E-02, 1.93794444E-02, 1.95984444E-02, 1.98144444E-02,
     *  2.00294444E-02, 2.02404444E-02, 2.04494444E-02, 2.06564444E-02,
     *  2.08624444E-02,
     *  1.73634444E-02, 1.75624444E-02, 1.77594444E-02, 1.79554444E-02,
     *  1.81484444E-02, 1.83394444E-02, 1.85284444E-02, 1.87154444E-02,
     *  1.89014444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.57254444E-02, 1.59044444E-02, 1.60824444E-02, 1.62584444E-02,
     *  1.64334444E-02, 1.66054444E-02, 1.67754444E-02, 1.69444444E-02,
     *  1.71124444E-02,
     *  1.42274444E-02, 1.43884444E-02, 1.45494444E-02, 1.47084444E-02,
     *  1.48654444E-02, 1.50204444E-02, 1.51734444E-02, 1.53254444E-02,
     *  1.54764444E-02,
     *  1.28574444E-02, 1.30014444E-02, 1.31454444E-02, 1.32884444E-02,
     *  1.34304444E-02, 1.35694444E-02, 1.37074444E-02, 1.38444444E-02,
     *  1.39804444E-02,
     *  1.16004444E-02, 1.17304444E-02, 1.18594444E-02, 1.19874444E-02,
     *  1.21144444E-02, 1.22394444E-02, 1.23634444E-02, 1.24854444E-02,
     *  1.26074444E-02,
     *  1.04464444E-02, 1.05624444E-02, 1.06774444E-02, 1.07924444E-02,
     *  1.09054444E-02, 1.10174444E-02, 1.11284444E-02, 1.12384444E-02,
     *  1.13474444E-02,
     *  9.38534444E-03, 9.48864444E-03, 9.59154444E-03, 9.69374444E-03,
     *  9.79484444E-03, 9.89464444E-03, 9.99344444E-03, 1.00914444E-02,
     *  1.01894444E-02,
     *  8.40814444E-03, 8.49984444E-03, 8.59114444E-03, 8.68184444E-03,
     *  8.77164444E-03, 8.86034444E-03, 8.94814444E-03, 9.03524444E-03,
     *  9.12194444E-03,
     *  7.50694444E-03, 7.58794444E-03, 7.66854444E-03, 7.74864444E-03,
     *  7.82794444E-03, 7.90644444E-03, 7.98404444E-03, 8.06114444E-03,
     *  8.13794444E-03,
     *  6.67474444E-03, 6.74564444E-03, 6.81644444E-03, 6.88684444E-03,
     *  6.95654444E-03, 7.02544444E-03, 7.09374444E-03, 7.16154444E-03,
     *  7.22914444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  5.90494444E-03, 5.96674444E-03, 6.02844444E-03, 6.08974444E-03,
     *  6.15044444E-03, 6.21064444E-03, 6.27024444E-03, 6.32944444E-03,
     *  6.38854444E-03,
     *  5.19194444E-03, 5.24524444E-03, 5.29844444E-03, 5.35144444E-03,
     *  5.40394444E-03, 5.45594444E-03, 5.50754444E-03, 5.55884444E-03,
     *  5.61004444E-03,
     *  4.53064444E-03, 4.57614444E-03, 4.62144444E-03, 4.66664444E-03,
     *  4.71154444E-03, 4.75594444E-03, 4.80014444E-03, 4.84404444E-03,
     *  4.88784444E-03,
     *  3.91634444E-03, 3.95444444E-03, 3.99254444E-03, 4.03054444E-03,
     *  4.06824444E-03, 4.10574444E-03, 4.14294444E-03, 4.18004444E-03,
     *  4.21704444E-03,
     *  3.34474444E-03, 3.37604444E-03, 3.40744444E-03, 3.43864444E-03,
     *  3.46974444E-03, 3.50074444E-03, 3.53154444E-03, 3.56224444E-03,
     *  3.59294444E-03,
     *  2.81214444E-03, 2.83714444E-03, 2.86214444E-03, 2.88714444E-03,
     *  2.91214444E-03, 2.93694444E-03, 2.96174444E-03, 2.98654444E-03,
     *  3.01134444E-03,
     *  2.16554444E-03, 2.18284444E-03, 2.20024444E-03, 2.21764444E-03,
     *  2.23514444E-03, 2.25264444E-03, 2.27014444E-03, 2.28764444E-03,
     *  2.30524444E-03,
     *  1.57254444E-03, 1.58284444E-03, 1.59324444E-03, 1.60374444E-03,
     *  1.61434444E-03, 1.62504444E-03, 1.63574444E-03, 1.64664444E-03,
     *  1.65774444E-03,
     *  1.02389522E-03, 1.02765146E-03, 1.03157006E-03, 1.03565122E-03,
     *  1.03989574E-03, 1.04430500E-03, 1.04888090E-03, 1.05362594E-03,
     *  1.05854312E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.02372105E-03, 1.02747407E-03, 1.03138910E-03, 1.03546634E-03,
     *  1.03970657E-03, 1.04411116E-03, 1.04868202E-03, 1.05342158E-03,
     *  1.05833287E-03,
     *  1.02354670E-03, 1.02729651E-03, 1.03120796E-03, 1.03528128E-03,
     *  1.03951723E-03, 1.04391717E-03, 1.04848297E-03, 1.05321708E-03,
     *  1.05812248E-03,
     *  1.02337217E-03, 1.02711876E-03, 1.03102665E-03, 1.03509605E-03,
     *  1.03932772E-03, 1.04372300E-03, 1.04828376E-03, 1.05301242E-03,
     *  1.05791193E-03,
     *  1.02319746E-03, 1.02694083E-03, 1.03084516E-03, 1.03491064E-03,
     *  1.03913804E-03, 1.04352867E-03, 1.04808439E-03, 1.05280760E-03,
     *  1.05770124E-03,
     *  1.02302257E-03, 1.02676272E-03, 1.03066349E-03, 1.03472507E-03,
     *  1.03894819E-03, 1.04333418E-03, 1.04788486E-03, 1.05260263E-03,
     *  1.05749040E-03,
     *  1.02284749E-03, 1.02658443E-03, 1.03048165E-03, 1.03453932E-03,
     *  1.03875817E-03, 1.04313952E-03, 1.04768517E-03, 1.05239751E-03,
     *  1.05727942E-03,
     *  1.02267223E-03, 1.02640597E-03, 1.03029963E-03, 1.03435339E-03,
     *  1.03856799E-03, 1.04294469E-03, 1.04748532E-03, 1.05219223E-03,
     *  1.05706828E-03,
     *  1.02249680E-03, 1.02622732E-03, 1.03011744E-03, 1.03416730E-03,
     *  1.03837763E-03, 1.04274970E-03, 1.04728531E-03, 1.05198679E-03,
     *  1.05685700E-03,
     *  1.02232117E-03, 1.02604850E-03, 1.02993506E-03, 1.03398103E-03,
     *  1.03818710E-03, 1.04255454E-03, 1.04708514E-03, 1.05178120E-03,
     *  1.05664556E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.02214537E-03, 1.02586950E-03, 1.02975252E-03, 1.03379458E-03,
     *  1.03799640E-03, 1.04235922E-03, 1.04688481E-03, 1.05157546E-03,
     *  1.05643398E-03,
     *  1.02196939E-03, 1.02569031E-03, 1.02956979E-03, 1.03360797E-03,
     *  1.03780554E-03, 1.04216374E-03, 1.04668432E-03, 1.05136956E-03,
     *  1.05622226E-03,
     *  1.02179322E-03, 1.02551095E-03, 1.02938689E-03, 1.03342118E-03,
     *  1.03761450E-03, 1.04196809E-03, 1.04648367E-03, 1.05116351E-03,
     *  1.05601038E-03,
     *  1.02161687E-03, 1.02533141E-03, 1.02920381E-03, 1.03323422E-03,
     *  1.03742330E-03, 1.04177227E-03, 1.04628286E-03, 1.05095731E-03,
     *  1.05579836E-03,
     *  1.02039586E-03, 1.02408844E-03, 1.02793654E-03, 1.03194024E-03,
     *  1.03610018E-03, 1.04041747E-03, 1.04489375E-03, 1.04953115E-03,
     *  1.05433227E-03,
     *  1.01916622E-03, 1.02283697E-03, 1.02666090E-03, 1.03063806E-03,
     *  1.03476902E-03, 1.03905484E-03, 1.04349706E-03, 1.04809767E-03,
     *  1.05285918E-03,
     *  1.01792797E-03, 1.02157702E-03, 1.02537691E-03, 1.02932769E-03,
     *  1.03342986E-03, 1.03768441E-03, 1.04209279E-03, 1.04665690E-03,
     *  1.05137910E-03,
     *  1.01668112E-03, 1.02030858E-03, 1.02408459E-03, 1.02800914E-03,
     *  1.03208270E-03, 1.03630619E-03, 1.04068098E-03, 1.04520886E-03,
     *  1.04989206E-03,
     *  1.01542568E-03, 1.01903169E-03, 1.02278395E-03, 1.02668243E-03,
     *  1.03072757E-03, 1.03492021E-03, 1.03926164E-03, 1.04375355E-03,
     *  1.04839808E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.01416167E-03, 1.01774634E-03, 1.02147500E-03, 1.02534759E-03,
     *  1.02936448E-03, 1.03352648E-03, 1.03783479E-03, 1.04229101E-03,
     *  1.04689717E-03,
     *  1.01288911E-03, 1.01645258E-03, 1.02015777E-03, 1.02400462E-03,
     *  1.02799345E-03, 1.03212502E-03, 1.03640045E-03, 1.04082126E-03,
     *  1.04538936E-03,
     *  1.01160800E-03, 1.01515040E-03, 1.01883228E-03, 1.02265355E-03,
     *  1.02661451E-03, 1.03071585E-03, 1.03495864E-03, 1.03934431E-03,
     *  1.04387466E-03,
     *  1.01031838E-03, 1.01383983E-03, 1.01749854E-03, 1.02129439E-03,
     *  1.02522767E-03, 1.02929900E-03, 1.03350939E-03, 1.03786018E-03,
     *  1.04235310E-03,
     *  1.00902026E-03, 1.01252089E-03, 1.01615657E-03, 1.01992718E-03,
     *  1.02383295E-03, 1.02787448E-03, 1.03205271E-03, 1.03636891E-03,
     *  1.04082469E-03,
     *  1.00771367E-03, 1.01119361E-03, 1.01480641E-03, 1.01855193E-03,
     *  1.02243039E-03, 1.02644233E-03, 1.03058864E-03, 1.03487051E-03,
     *  1.03928947E-03,
     *  1.00639861E-03, 1.00985800E-03, 1.01344806E-03, 1.01716867E-03,
     *  1.02102000E-03, 1.02500257E-03, 1.02911719E-03, 1.03336500E-03,
     *  1.03774745E-03,
     *  1.00507513E-03, 1.00851408E-03, 1.01208157E-03, 1.01577742E-03,
     *  1.01960182E-03, 1.02355522E-03, 1.02763840E-03, 1.03185242E-03,
     *  1.03619865E-03,
     *  1.00374324E-03, 1.00716189E-03, 1.01070694E-03, 1.01437821E-03,
     *  1.01817585E-03, 1.02210030E-03, 1.02615228E-03, 1.03033278E-03,
     *  1.03464311E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.00240296E-03, 1.00580145E-03, 1.00932421E-03, 1.01297106E-03,
     *  1.01674214E-03, 1.02063785E-03, 1.02465886E-03, 1.02880612E-03,
     *  1.03308084E-03,
     *  1.00105433E-03, 1.00443279E-03, 1.00793340E-03, 1.01155601E-03,
     *  1.01530071E-03, 1.01916789E-03, 1.02315817E-03, 1.02727245E-03,
     *  1.03151188E-03,
     *  9.99697369E-04, 1.00305592E-03, 1.00653454E-03, 1.01013307E-03,
     *  1.01385159E-03, 1.01769045E-03, 1.02165024E-03, 1.02573181E-03,
     *  1.02993624E-03,
     *  9.98332110E-04, 1.00167089E-03, 1.00512767E-03, 1.00870228E-03,
     *  1.01239480E-03, 1.01620555E-03, 1.02013510E-03, 1.02418423E-03,
     *  1.02835395E-03,
     *  9.96958582E-04, 1.00027772E-03, 1.00371280E-03, 1.00726366E-03,
     *  1.01093037E-03, 1.01471323E-03, 1.01861277E-03, 1.02262972E-03,
     *  1.02676504E-03,
     *  9.95576815E-04, 9.98876444E-04, 1.00228997E-03, 1.00581725E-03,
     *  1.00945834E-03, 1.01321352E-03, 1.01708328E-03, 1.02106832E-03,
     *  1.02516954E-03,
     *  9.94186841E-04, 9.97467090E-04, 1.00085922E-03, 1.00436308E-03,
     *  1.00797874E-03, 1.01170645E-03, 1.01554667E-03, 1.01950006E-03,
     *  1.02356748E-03,
     *  9.92788693E-04, 9.96049692E-04, 9.99420569E-04, 1.00290118E-03,
     *  1.00649160E-03, 1.01019204E-03, 1.01400297E-03, 1.01792497E-03,
     *  1.02195887E-03,
     *  9.91382405E-04, 9.94624284E-04, 9.97974054E-04, 1.00143159E-03,
     *  1.00499694E-03, 1.00867034E-03, 1.01245219E-03, 1.01634308E-03,
     *  1.02034376E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  9.89968011E-04, 9.93190899E-04, 9.96519711E-04, 9.99954331E-04,
     *  1.00349481E-03, 1.00714137E-03, 1.01089439E-03, 1.01475442E-03,
     *  1.01872217E-03,
     *  9.88545548E-04, 9.91749574E-04, 9.95057573E-04, 9.98469444E-04,
     *  1.00198524E-03, 1.00560517E-03, 1.00932959E-03, 1.01315902E-03,
     *  1.01709413E-03,
     *  9.87115052E-04, 9.90300343E-04, 9.93587677E-04, 9.96976963E-04,
     *  1.00046826E-03, 1.00406176E-03, 1.00775782E-03, 1.01155691E-03,
     *  1.01545967E-03,
     *  9.85676561E-04, 9.88843245E-04, 9.92110057E-04, 9.95476925E-04,
     *  9.98943906E-04, 1.00251119E-03, 1.00617911E-03, 1.00994812E-03,
     *  1.01381882E-03,
     *  9.84230112E-04, 9.87378317E-04, 9.90624753E-04, 9.93969365E-04,
     *  9.97412216E-04, 1.00095349E-03, 1.00459351E-03, 1.00833269E-03,
     *  1.01217162E-03,
     *  9.82775747E-04, 9.85905597E-04, 9.89131801E-04, 9.92454321E-04,
     *  9.95873226E-04, 9.99388700E-04, 1.00300104E-03, 1.00671066E-03,
     *  1.01051809E-03,
     *  9.81313505E-04, 9.84425125E-04, 9.87631240E-04, 9.90931830E-04,
     *  9.94326973E-04, 9.97816848E-04, 1.00140174E-03, 1.00508204E-03,
     *  1.00885826E-03,
     *  9.79843426E-04, 9.82936941E-04, 9.86123110E-04, 9.89401932E-04,
     *  9.92773494E-04, 9.96237974E-04, 9.99795647E-04, 1.00344689E-03,
     *  1.00719217E-03,
     *  9.78365554E-04, 9.81441086E-04, 9.84607450E-04, 9.87864666E-04,
     *  9.91212828E-04, 9.94652116E-04, 9.98182796E-04, 1.00180523E-03,
     *  1.00551986E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  9.76879931E-04, 9.79937602E-04, 9.83084302E-04, 9.86320071E-04,
     *  9.89645014E-04, 9.93059311E-04, 9.96563223E-04, 1.00015709E-03,
     *  1.00384135E-03,
     *  9.75386600E-04, 9.78426531E-04, 9.81553707E-04, 9.84768188E-04,
     *  9.88070091E-04, 9.91459599E-04, 9.94936967E-04, 9.98502521E-04,
     *  1.00215667E-03,
     *  9.73885606E-04, 9.76907918E-04, 9.80015708E-04, 9.83209058E-04,
     *  9.86488099E-04, 9.89853018E-04, 9.93304064E-04, 9.96841551E-04,
     *  1.00046587E-03,
     *  9.72376994E-04, 9.75381804E-04, 9.78470346E-04, 9.81642723E-04,
     *  9.84899080E-04, 9.88239608E-04, 9.91664552E-04, 9.95174218E-04,
     *  9.98768977E-04,
     *  9.70860810E-04, 9.73848237E-04, 9.76917666E-04, 9.80069226E-04,
     *  9.83303075E-04, 9.86619409E-04, 9.90018471E-04, 9.93500558E-04,
     *  9.97066025E-04,
     *  9.69337100E-04, 9.72307259E-04, 9.75357712E-04, 9.78488610E-04,
     *  9.81700125E-04, 9.84992461E-04, 9.88365859E-04, 9.91820609E-04,
     *  9.95357050E-04,
     *  9.67805913E-04, 9.70758919E-04, 9.73790530E-04, 9.76900918E-04,
     *  9.80090273E-04, 9.83358805E-04, 9.86706757E-04, 9.90134409E-04,
     *  9.93642090E-04,
     *  9.66267296E-04, 9.69203263E-04, 9.72216163E-04, 9.75306195E-04,
     *  9.78473563E-04, 9.81718485E-04, 9.85041204E-04, 9.88441997E-04,
     *  9.91921179E-04,
     *  9.64721297E-04, 9.67640337E-04, 9.70634659E-04, 9.73704486E-04,
     *  9.76850037E-04, 9.80071540E-04, 9.83369241E-04, 9.86743411E-04,
     *  9.90194355E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  9.63167968E-04, 9.66070191E-04, 9.69046065E-04, 9.72095836E-04,
     *  9.75219740E-04, 9.78418015E-04, 9.81690909E-04, 9.85038690E-04,
     *  9.88461655E-04,
     *  9.61607356E-04, 9.64492873E-04, 9.67450428E-04, 9.70480291E-04,
     *  9.73582717E-04, 9.76757953E-04, 9.80006250E-04, 9.83327875E-04,
     *  9.86723117E-04,
     *  9.60039515E-04, 9.62908433E-04, 9.65847795E-04, 9.68857899E-04,
     *  9.71939013E-04, 9.75091397E-04, 9.78315307E-04, 9.81611007E-04,
     *  9.84978778E-04,
     *  9.58464494E-04, 9.61316920E-04, 9.64238217E-04, 9.67228705E-04,
     *  9.70288674E-04, 9.73418392E-04, 9.76618121E-04, 9.79888124E-04,
     *  9.83228678E-04,
     *  9.56882347E-04, 9.59718385E-04, 9.62621741E-04, 9.65592760E-04,
     *  9.68631747E-04, 9.71738983E-04, 9.74914736E-04, 9.78159270E-04,
     *  9.81472856E-04,
     *  9.55293126E-04, 9.58112880E-04, 9.60998418E-04, 9.63950109E-04,
     *  9.66968277E-04, 9.70053215E-04, 9.73205196E-04, 9.76424485E-04,
     *  9.79711351E-04,
     *  9.53696884E-04, 9.56500457E-04, 9.59368299E-04, 9.62300804E-04,
     *  9.65298314E-04, 9.68361134E-04, 9.71489544E-04, 9.74683813E-04,
     *  9.77944203E-04,
     *  9.52093677E-04, 9.54881168E-04, 9.57731435E-04, 9.60644894E-04,
     *  9.63621905E-04, 9.66662787E-04, 9.69767827E-04, 9.72937295E-04,
     *  9.76171453E-04,
     *  9.50483558E-04, 9.53255067E-04, 9.56087877E-04, 9.58982428E-04,
     *  9.61939099E-04, 9.64958221E-04, 9.68040088E-04, 9.71184975E-04,
     *  9.74393142E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  9.48866583E-04, 9.51622207E-04, 9.54437677E-04, 9.57313458E-04,
     *  9.60249945E-04, 9.63247483E-04, 9.66306375E-04, 9.69426898E-04,
     *  9.72609312E-04,
     *  9.47242808E-04, 9.49982643E-04, 9.52780890E-04, 9.55638035E-04,
     *  9.58554494E-04, 9.61530622E-04, 9.64566732E-04, 9.67663107E-04,
     *  9.70820004E-04,
     *  9.45612289E-04, 9.48336431E-04, 9.51117568E-04, 9.53956212E-04,
     *  9.56852795E-04, 9.59807686E-04, 9.62821209E-04, 9.65893647E-04,
     *  9.69025262E-04,
     *  9.43975086E-04, 9.46683625E-04, 9.49447766E-04, 9.52268041E-04,
     *  9.55144900E-04, 9.58078726E-04, 9.61069850E-04, 9.64118564E-04,
     *  9.67225129E-04,
     *  9.42331254E-04, 9.45024284E-04, 9.47771539E-04, 9.50573576E-04,
     *  9.53430861E-04, 9.56343791E-04, 9.59312706E-04, 9.62337904E-04,
     *  9.65419648E-04,
     *  9.40680853E-04, 9.43358462E-04, 9.46088943E-04, 9.48872870E-04,
     *  9.51710729E-04, 9.54602931E-04, 9.57549825E-04, 9.60551714E-04,
     *  9.63608863E-04,
     *  9.39023942E-04, 9.41686220E-04, 9.44400033E-04, 9.47165978E-04,
     *  9.49984559E-04, 9.52856198E-04, 9.55781256E-04, 9.58760040E-04,
     *  9.61792821E-04,
     *  9.37360582E-04, 9.40007614E-04, 9.42704866E-04, 9.45452956E-04,
     *  9.48252403E-04, 9.51103645E-04, 9.54007049E-04, 9.56962932E-04,
     *  9.59971567E-04,
     *  9.35690832E-04, 9.38322704E-04, 9.41003501E-04, 9.43733860E-04,
     *  9.46514317E-04, 9.49345322E-04, 9.52227255E-04, 9.55160438E-04,
     *  9.58145146E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  9.34014754E-04, 9.36631550E-04, 9.39295995E-04, 9.42008746E-04,
     *  9.44770354E-04, 9.47581285E-04, 9.50441925E-04, 9.53352606E-04,
     *  9.56313606E-04,
     *  9.32332411E-04, 9.34934213E-04, 9.37582407E-04, 9.40277671E-04,
     *  9.43020572E-04, 9.45811586E-04, 9.48651112E-04, 9.51539486E-04,
     *  9.54476994E-04,
     *  9.30643864E-04, 9.33230752E-04, 9.35862798E-04, 9.38540694E-04,
     *  9.41265025E-04, 9.44036280E-04, 9.46854867E-04, 9.49721130E-04,
     *  9.52635359E-04,
     *  9.28949178E-04, 9.31521232E-04, 9.34137227E-04, 9.36797874E-04,
     *  9.39503772E-04, 9.42255423E-04, 9.45053245E-04, 9.47897589E-04,
     *  9.50788750E-04,
     *  9.27248416E-04, 9.29805713E-04, 9.32405755E-04, 9.35049270E-04,
     *  9.37736870E-04, 9.40469070E-04, 9.43246299E-04, 9.46068914E-04,
     *  9.48937216E-04,
     *  9.25541643E-04, 9.28084261E-04, 9.30668445E-04, 9.33294942E-04,
     *  9.35964378E-04, 9.38677279E-04, 9.41434085E-04, 9.44235159E-04,
     *  9.47080807E-04,
     *  9.23828925E-04, 9.26356937E-04, 9.28925359E-04, 9.31534951E-04,
     *  9.34186355E-04, 9.36880107E-04, 9.39616657E-04, 9.42396377E-04,
     *  9.45219576E-04,
     *  9.22110329E-04, 9.24623809E-04, 9.27176561E-04, 9.29769360E-04,
     *  9.32402861E-04, 9.35077613E-04, 9.37794073E-04, 9.40552622E-04,
     *  9.43353574E-04,
     *  9.20385920E-04, 9.22884941E-04, 9.25422115E-04, 9.27998231E-04,
     *  9.30613958E-04, 9.33269855E-04, 9.35966390E-04, 9.38703949E-04,
     *  9.41482854E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1137.3009    ,  1152.4804    ,  1167.6599    ,  1178.5891    ,
     *   1189.5183    ,  1200.4474    ,  1211.3766    ,  1222.3057    ,
     *   1233.2348    ,
     *   334.31495    ,  338.77778    ,  343.24055    ,  346.45371    ,
     *   349.66685    ,  352.87996    ,  356.09306    ,  359.30614    ,
     *   362.51919    ,
     *   309.29523    ,  313.42413    ,  317.55299    ,  320.52573    ,
     *   323.49845    ,  326.47115    ,  329.44383    ,  332.41648    ,
     *   335.38912    ,
     *   209.66203    ,  212.46122    ,  215.26037    ,  217.27572    ,
     *   219.29105    ,  221.30635    ,  223.32163    ,  225.33690    ,
     *   227.35214    ,
     *   144.53753    ,  146.46757    ,  148.39755    ,  149.78711    ,
     *   151.17665    ,  152.56616    ,  153.95565    ,  155.34512    ,
     *   156.73458    ,
     *   101.23163    ,  102.58371    ,  103.93573    ,  104.90915    ,
     *   105.88256    ,  106.85593    ,  107.82929    ,  108.80263    ,
     *   109.77595    ,
     *   71.964886    ,  72.926367    ,  73.887793    ,  74.579989    ,
     *   75.272161    ,  75.964311    ,  76.656439    ,  77.348548    ,
     *   78.040639    ,
     *   51.882156    ,  52.575612    ,  53.269013    ,  53.768231    ,
     *   54.267425    ,  54.766596    ,  55.265747    ,  55.764877    ,
     *   56.263989    ,
     *   37.901742    ,  38.408615    ,  38.915433    ,  39.280311    ,
     *   39.645165    ,  40.009996    ,  40.374807    ,  40.739597    ,
     *   41.104370    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   28.036203    ,  28.411410    ,  28.786563    ,  29.056642    ,
     *   29.326697    ,  29.596729    ,  29.866740    ,  30.136732    ,
     *   30.406705    ,
     *   20.984321    ,  21.265415    ,  21.546455    ,  21.748771    ,
     *   21.951064    ,  22.153334    ,  22.355583    ,  22.557813    ,
     *   22.760023    ,
     *   15.881918    ,  16.094917    ,  16.307860    ,  16.461148    ,
     *   16.614412    ,  16.767653    ,  16.920873    ,  17.074073    ,
     *   17.227255    ,
     *   12.147241    ,  12.310399    ,  12.473501    ,  12.590903    ,
     *   12.708281    ,  12.825636    ,  12.942970    ,  13.060284    ,
     *   13.177579    ,
     *   9.3836025    ,  9.5098795    ,  9.6361004    ,  9.7269478    ,
     *   9.8177707    ,  9.9085707    ,  9.9993494    ,  10.090108    ,
     *   10.180848    ,
     *   7.3171848    ,  7.4158867    ,  7.5145321    ,  7.5855249    ,
     *   7.6564930    ,  7.7274381    ,  7.7983616    ,  7.8692651    ,
     *   7.9401497    ,
     *   5.7567768    ,  5.8346577    ,  5.9124816    ,  5.9684825    ,
     *   6.0244586    ,  6.0804115    ,  6.1363426    ,  6.1922535    ,
     *   6.2481455    ,
     *   4.5673699    ,  4.6293822    ,  4.6913368    ,  4.7359115    ,
     *   4.7804610    ,  4.8249871    ,  4.8694913    ,  4.9139751    ,
     *   4.9584397    ,
     *   3.6526301    ,  3.7024406    ,  3.7521926    ,  3.7879810    ,
     *   3.8237439    ,  3.8594831    ,  3.8952002    ,  3.9308966    ,
     *   3.9665736    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *   2.9431261    ,  2.9834754    ,  3.0237650    ,  3.0527400    ,
     *   3.0816892    ,  3.1106142    ,  3.1395169    ,  3.1683985    ,
     *   3.1972606    ,
     *   2.3883355    ,  2.4212898    ,  2.4541833    ,  2.4778325    ,
     *   2.5014553    ,  2.5250536    ,  2.5486291    ,  2.5721833    ,
     *   2.5957177    ,
     *   1.9511570    ,  1.9782879    ,  2.0053565    ,  2.0248109    ,
     *   2.0442385    ,  2.0636411    ,  2.0830204    ,  2.1023780    ,
     *   2.1217154    ,
     *   1.6041063    ,  1.6266188    ,  1.6490673    ,  1.6651943    ,
     *   1.6812937    ,  1.6973676    ,  1.7134176    ,  1.7294456    ,
     *   1.7454528    ,
     *   1.3266523    ,  1.3454780    ,  1.3642374    ,  1.3777071    ,
     *   1.3911484    ,  1.4045634    ,  1.4179541    ,  1.4313220    ,
     *   1.4446688    ,
     *   1.1033346    ,  1.1191993    ,  1.1349948    ,  1.1463290    ,
     *   1.1576339    ,  1.1689117    ,  1.1801642    ,  1.1913935    ,
     *   1.2026009    ,
     *  0.92242090    , 0.93589487    , 0.94929576    , 0.95890409    ,
     *  0.96848180    , 0.97803129    , 0.98755469    , 0.99705394    ,
     *   1.0065308    ,
     *  0.77494101    , 0.78647690    , 0.79793393    , 0.80614017    ,
     *  0.81431415    , 0.82245856    , 0.83057577    , 0.83866784    ,
     *  0.84673665    ,
     *  0.65398540    , 0.66394750    , 0.67382127    , 0.68088379    ,
     *  0.68791179    , 0.69490843    , 0.70187640    , 0.70881803    ,
     *  0.71573537    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.55418978    , 0.56287878    , 0.57146236    , 0.57758971    ,
     *  0.58367908    , 0.58973453    , 0.59575935    , 0.60175624    ,
     *  0.60772754    ,
     *  0.47134999    , 0.47902742    , 0.48656598    , 0.49192965    ,
     *  0.49724953    , 0.50253151    , 0.50777995    , 0.51299829    ,
     *  0.51818931    ,
     *  0.40212389    , 0.40904331    , 0.41575465    , 0.42050076    ,
     *  0.42519250    , 0.42983949    , 0.43444831    , 0.43902375    ,
     *  0.44356943    ,
     *  0.35916010    , 0.36571296    , 0.37196225    , 0.37634672    ,
     *  0.38066344    , 0.38492715    , 0.38914740    , 0.39333068    ,
     *  0.39748170    ,
     *  0.32093511    , 0.32732405    , 0.33323787    , 0.33733090    ,
     *  0.34133397    , 0.34527073    , 0.34915578    , 0.35299858    ,
     *  0.35680553    ,
     *  0.28657616    , 0.29311583    , 0.29885759    , 0.30273833    ,
     *  0.30649122    , 0.31015579    , 0.31375546    , 0.31730469    ,
     *  0.32081280    ,
     *  0.25508024    , 0.26235697    , 0.26817213    , 0.27194221    ,
     *  0.27551791    , 0.27896791    , 0.28233129    , 0.28563117    ,
     *  0.28888182    ,
     *  0.22478333    , 0.23423954    , 0.24056500    , 0.24437539    ,
     *  0.24786954    , 0.25117254    , 0.25435215    , 0.25744687    ,
     *  0.26047949    ,
     *  0.18662926    , 0.20755567    , 0.21537744    , 0.21949151    ,
     *  0.22304893    , 0.22629519    , 0.22935379    , 0.23229142    ,
     *  0.23514592    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.17465444    , 0.17844095    , 0.19170451    , 0.19669167    ,
     *  0.20056980    , 0.20389842    , 0.20692139    , 0.20976040    ,
     *  0.21248095    ,
     *  0.16062444    , 0.16341444    , 0.16734284    , 0.17511393    ,
     *  0.17988470    , 0.18354759    , 0.18666873    , 0.18949005    ,
     *  0.19213129    ,
     *  0.14682444    , 0.14889444    , 0.15121444    , 0.15243693    ,
     *  0.16016699    , 0.16473958    , 0.16820563    , 0.17113815    ,
     *  0.17377696    ,
     *  0.13400444    , 0.13560444    , 0.13724444    , 0.13821444    ,
     *  0.13893230    , 0.14667624    , 0.15106727    , 0.15435295    ,
     *  0.15711363    ,
     *  0.12232444    , 0.12362444    , 0.12488444    , 0.12567444    ,
     *  0.12626444    , 0.12664720    , 0.13447782    , 0.13870269    ,
     *  0.14182282    ,
     *  0.11176444    , 0.11285444    , 0.11390444    , 0.11454444    ,
     *  0.11503444    , 0.11533444    , 0.11540335    , 0.12342815    ,
     *  0.12750135    ,
     *  0.10223444    , 0.10319444    , 0.10408444    , 0.10465444    ,
     *  0.10508444    , 0.10535444    , 0.10536444    , 0.10499564    ,
     *  0.11340113    ,
     *  9.36414444E-02, 9.44964444E-02, 9.53044444E-02, 9.58254444E-02,
     *  9.62534444E-02, 9.65564444E-02, 9.66644444E-02, 9.63854444E-02,
     *  9.50508032E-02,
     *  8.58794444E-02, 8.66624444E-02, 8.74124444E-02, 8.79154444E-02,
     *  8.83704444E-02, 8.87774444E-02, 8.91564444E-02, 8.95974444E-02,
     *  9.05224444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  7.88564444E-02, 7.95824444E-02, 8.02894444E-02, 8.07834444E-02,
     *  8.12644444E-02, 8.17524444E-02, 8.22904444E-02, 8.29864444E-02,
     *  8.40604444E-02,
     *  7.24854444E-02, 7.31634444E-02, 7.38344444E-02, 7.43164444E-02,
     *  7.48064444E-02, 7.53254444E-02, 7.59114444E-02, 7.66274444E-02,
     *  7.75524444E-02,
     *  6.66924444E-02, 6.73274444E-02, 6.79624444E-02, 6.84254444E-02,
     *  6.89064444E-02, 6.94204444E-02, 6.99934444E-02, 7.06554444E-02,
     *  7.14274444E-02,
     *  6.14154444E-02, 6.20084444E-02, 6.26054444E-02, 6.30444444E-02,
     *  6.35024444E-02, 6.39924444E-02, 6.45264444E-02, 6.51194444E-02,
     *  6.57734444E-02,
     *  5.65974444E-02, 5.71494444E-02, 5.77074444E-02, 5.81194444E-02,
     *  5.85494444E-02, 5.90054444E-02, 5.94944444E-02, 6.00224444E-02,
     *  6.05864444E-02,
     *  5.21914444E-02, 5.27054444E-02, 5.32244444E-02, 5.36074444E-02,
     *  5.40074444E-02, 5.44274444E-02, 5.48714444E-02, 5.53424444E-02,
     *  5.58364444E-02,
     *  4.81574444E-02, 4.86334444E-02, 4.91154444E-02, 4.94704444E-02,
     *  4.98384444E-02, 5.02234444E-02, 5.06284444E-02, 5.10514444E-02,
     *  5.14894444E-02,
     *  4.44574444E-02, 4.48984444E-02, 4.53444444E-02, 4.56724444E-02,
     *  4.60114444E-02, 4.63644444E-02, 4.67324444E-02, 4.71144444E-02,
     *  4.75084444E-02,
     *  4.10604444E-02, 4.14684444E-02, 4.18804444E-02, 4.21834444E-02,
     *  4.24954444E-02, 4.28194444E-02, 4.31554444E-02, 4.35024444E-02,
     *  4.38594444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  3.79384444E-02, 3.83144444E-02, 3.86954444E-02, 3.89744444E-02,
     *  3.92624444E-02, 3.95594444E-02, 3.98674444E-02, 4.01844444E-02,
     *  4.05094444E-02,
     *  3.50644444E-02, 3.54124444E-02, 3.57634444E-02, 3.60214444E-02,
     *  3.62864444E-02, 3.65594444E-02, 3.68414444E-02, 3.71324444E-02,
     *  3.74304444E-02,
     *  3.24164444E-02, 3.27374444E-02, 3.30624444E-02, 3.33004444E-02,
     *  3.35444444E-02, 3.37954444E-02, 3.40554444E-02, 3.43234444E-02,
     *  3.45974444E-02,
     *  2.99744444E-02, 3.02704444E-02, 3.05704444E-02, 3.07894444E-02,
     *  3.10144444E-02, 3.12464444E-02, 3.14864444E-02, 3.17324444E-02,
     *  3.19854444E-02,
     *  2.77184444E-02, 2.79924444E-02, 2.82684444E-02, 2.84714444E-02,
     *  2.86794444E-02, 2.88934444E-02, 2.91144444E-02, 2.93414444E-02,
     *  2.95744444E-02,
     *  2.56324444E-02, 2.58854444E-02, 2.61404444E-02, 2.63274444E-02,
     *  2.65194444E-02, 2.67174444E-02, 2.69214444E-02, 2.71314444E-02,
     *  2.73464444E-02,
     *  2.32424444E-02, 2.34704444E-02, 2.37014444E-02, 2.38704444E-02,
     *  2.40444444E-02, 2.42234444E-02, 2.44074444E-02, 2.45974444E-02,
     *  2.47934444E-02,
     *  2.10674444E-02, 2.12744444E-02, 2.14834444E-02, 2.16364444E-02,
     *  2.17934444E-02, 2.19554444E-02, 2.21224444E-02, 2.22944444E-02,
     *  2.24714444E-02,
     *  1.90874444E-02, 1.92744444E-02, 1.94624444E-02, 1.96014444E-02,
     *  1.97424444E-02, 1.98894444E-02, 2.00394444E-02, 2.01954444E-02,
     *  2.03554444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.72804444E-02, 1.74484444E-02, 1.76194444E-02, 1.77434444E-02,
     *  1.78714444E-02, 1.80034444E-02, 1.81404444E-02, 1.82804444E-02,
     *  1.84254444E-02,
     *  1.56284444E-02, 1.57804444E-02, 1.59334444E-02, 1.60464444E-02,
     *  1.61614444E-02, 1.62804444E-02, 1.64034444E-02, 1.65304444E-02,
     *  1.66614444E-02,
     *  1.41164444E-02, 1.42524444E-02, 1.43914444E-02, 1.44924444E-02,
     *  1.45964444E-02, 1.47034444E-02, 1.48144444E-02, 1.49284444E-02,
     *  1.50454444E-02,
     *  1.27294444E-02, 1.28524444E-02, 1.29764444E-02, 1.30674444E-02,
     *  1.31614444E-02, 1.32574444E-02, 1.33564444E-02, 1.34594444E-02,
     *  1.35644444E-02,
     *  1.14574444E-02, 1.15674444E-02, 1.16784444E-02, 1.17594444E-02,
     *  1.18434444E-02, 1.19294444E-02, 1.20184444E-02, 1.21104444E-02,
     *  1.22054444E-02,
     *  1.02864444E-02, 1.03844444E-02, 1.04844444E-02, 1.05564444E-02,
     *  1.06314444E-02, 1.07084444E-02, 1.07874444E-02, 1.08704444E-02,
     *  1.09544444E-02,
     *  9.20884444E-03, 9.29614444E-03, 9.38444444E-03, 9.44914444E-03,
     *  9.51554444E-03, 9.58404444E-03, 9.65474444E-03, 9.72774444E-03,
     *  9.80294444E-03,
     *  8.21484444E-03, 8.29214444E-03, 8.37034444E-03, 8.42764444E-03,
     *  8.48644444E-03, 8.54704444E-03, 8.60974444E-03, 8.67434444E-03,
     *  8.74084444E-03,
     *  7.29674444E-03, 7.36484444E-03, 7.43374444E-03, 7.48414444E-03,
     *  7.53594444E-03, 7.58934444E-03, 7.64454444E-03, 7.70144444E-03,
     *  7.75994444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  6.44774444E-03, 6.50724444E-03, 6.56744444E-03, 6.61154444E-03,
     *  6.65694444E-03, 6.70364444E-03, 6.75184444E-03, 6.80154444E-03,
     *  6.85274444E-03,
     *  5.66124444E-03, 5.71294444E-03, 5.76514444E-03, 5.80344444E-03,
     *  5.84274444E-03, 5.88324444E-03, 5.92504444E-03, 5.96814444E-03,
     *  6.01244444E-03,
     *  4.93184444E-03, 4.97614444E-03, 5.02094444E-03, 5.05374444E-03,
     *  5.08744444E-03, 5.12224444E-03, 5.15804444E-03, 5.19504444E-03,
     *  5.23304444E-03,
     *  4.25424444E-03, 4.29164444E-03, 4.32954444E-03, 4.35734444E-03,
     *  4.38594444E-03, 4.41534444E-03, 4.44564444E-03, 4.47684444E-03,
     *  4.50894444E-03,
     *  3.62374444E-03, 3.65484444E-03, 3.68634444E-03, 3.70944444E-03,
     *  3.73324444E-03, 3.75764444E-03, 3.78284444E-03, 3.80874444E-03,
     *  3.83534444E-03,
     *  3.03624444E-03, 3.06144444E-03, 3.08694444E-03, 3.10574444E-03,
     *  3.12494444E-03, 3.14474444E-03, 3.16514444E-03, 3.18614444E-03,
     *  3.20764444E-03,
     *  2.32304444E-03, 2.34104444E-03, 2.35924444E-03, 2.37274444E-03,
     *  2.38644444E-03, 2.40064444E-03, 2.41524444E-03, 2.43024444E-03,
     *  2.44564444E-03,
     *  1.66894444E-03, 1.68034444E-03, 1.69194444E-03, 1.70044444E-03,
     *  1.70924444E-03, 1.71824444E-03, 1.72754444E-03, 1.73704444E-03,
     *  1.74684444E-03,
     *  1.06363606E-03, 1.06890891E-03, 1.07436645E-03, 1.07841326E-03,
     *  1.08256083E-03, 1.08681158E-03, 1.09116812E-03, 1.09563328E-03,
     *  1.10021009E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.06341945E-03, 1.06868547E-03, 1.07413565E-03, 1.07817681E-03,
     *  1.08231844E-03, 1.08656292E-03, 1.09091286E-03, 1.09537105E-03,
     *  1.09994051E-03,
     *  1.06320271E-03, 1.06846189E-03, 1.07390473E-03, 1.07794026E-03,
     *  1.08207595E-03, 1.08631417E-03, 1.09065751E-03, 1.09510875E-03,
     *  1.09967088E-03,
     *  1.06298583E-03, 1.06823819E-03, 1.07367369E-03, 1.07770359E-03,
     *  1.08183335E-03, 1.08606533E-03, 1.09040209E-03, 1.09484638E-03,
     *  1.09940119E-03,
     *  1.06276881E-03, 1.06801435E-03, 1.07344252E-03, 1.07746681E-03,
     *  1.08159065E-03, 1.08581640E-03, 1.09014658E-03, 1.09458395E-03,
     *  1.09913145E-03,
     *  1.06255164E-03, 1.06779039E-03, 1.07321124E-03, 1.07722992E-03,
     *  1.08134785E-03, 1.08556737E-03, 1.08989099E-03, 1.09432145E-03,
     *  1.09886165E-03,
     *  1.06233434E-03, 1.06756629E-03, 1.07297983E-03, 1.07699291E-03,
     *  1.08110494E-03, 1.08531825E-03, 1.08963532E-03, 1.09405887E-03,
     *  1.09859180E-03,
     *  1.06211690E-03, 1.06734206E-03, 1.07274830E-03, 1.07675579E-03,
     *  1.08086194E-03, 1.08506903E-03, 1.08937957E-03, 1.09379623E-03,
     *  1.09832190E-03,
     *  1.06189932E-03, 1.06711770E-03, 1.07251665E-03, 1.07651856E-03,
     *  1.08061882E-03, 1.08481973E-03, 1.08912374E-03, 1.09353352E-03,
     *  1.09805194E-03,
     *  1.06168159E-03, 1.06689320E-03, 1.07228488E-03, 1.07628122E-03,
     *  1.08037561E-03, 1.08457033E-03, 1.08886783E-03, 1.09327074E-03,
     *  1.09778192E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.06146373E-03, 1.06666858E-03, 1.07205299E-03, 1.07604376E-03,
     *  1.08013229E-03, 1.08432084E-03, 1.08861183E-03, 1.09300790E-03,
     *  1.09751186E-03,
     *  1.06124572E-03, 1.06644382E-03, 1.07182098E-03, 1.07580619E-03,
     *  1.07988887E-03, 1.08407125E-03, 1.08835575E-03, 1.09274498E-03,
     *  1.09724173E-03,
     *  1.06102758E-03, 1.06621894E-03, 1.07158885E-03, 1.07556851E-03,
     *  1.07964534E-03, 1.08382157E-03, 1.08809959E-03, 1.09248199E-03,
     *  1.09697155E-03,
     *  1.06080930E-03, 1.06599392E-03, 1.07135659E-03, 1.07533071E-03,
     *  1.07940171E-03, 1.08357180E-03, 1.08784335E-03, 1.09221894E-03,
     *  1.09670132E-03,
     *  1.05930023E-03, 1.06443866E-03, 1.06975171E-03, 1.07368784E-03,
     *  1.07771886E-03, 1.08184686E-03, 1.08607411E-03, 1.09040305E-03,
     *  1.09483631E-03,
     *  1.05778453E-03, 1.06287718E-03, 1.06814108E-03, 1.07203962E-03,
     *  1.07603109E-03, 1.08011749E-03, 1.08430097E-03, 1.08858386E-03,
     *  1.09296865E-03,
     *  1.05626220E-03, 1.06130949E-03, 1.06652472E-03, 1.07038605E-03,
     *  1.07433840E-03, 1.07838367E-03, 1.08252391E-03, 1.08676132E-03,
     *  1.09109829E-03,
     *  1.05473327E-03, 1.05973561E-03, 1.06490264E-03, 1.06872715E-03,
     *  1.07264081E-03, 1.07664541E-03, 1.08074292E-03, 1.08493544E-03,
     *  1.08922520E-03,
     *  1.05319776E-03, 1.05815555E-03, 1.06327486E-03, 1.06706292E-03,
     *  1.07093830E-03, 1.07490271E-03, 1.07895800E-03, 1.08310617E-03,
     *  1.08734936E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.05165567E-03, 1.05656932E-03, 1.06164138E-03, 1.06539337E-03,
     *  1.06923089E-03, 1.07315555E-03, 1.07716913E-03, 1.08127351E-03,
     *  1.08547074E-03,
     *  1.05010703E-03, 1.05497696E-03, 1.06000221E-03, 1.06371851E-03,
     *  1.06751857E-03, 1.07140394E-03, 1.07537630E-03, 1.07943745E-03,
     *  1.08358931E-03,
     *  1.04855186E-03, 1.05337846E-03, 1.05835737E-03, 1.06203835E-03,
     *  1.06580136E-03, 1.06964788E-03, 1.07357951E-03, 1.07759795E-03,
     *  1.08170504E-03,
     *  1.04699018E-03, 1.05177385E-03, 1.05670688E-03, 1.06035289E-03,
     *  1.06407926E-03, 1.06788737E-03, 1.07177875E-03, 1.07575502E-03,
     *  1.07981792E-03,
     *  1.04542201E-03, 1.05016314E-03, 1.05505074E-03, 1.05866215E-03,
     *  1.06235227E-03, 1.06612241E-03, 1.06997402E-03, 1.07390864E-03,
     *  1.07792791E-03,
     *  1.04384736E-03, 1.04854636E-03, 1.05338897E-03, 1.05696615E-03,
     *  1.06062040E-03, 1.06435300E-03, 1.06816531E-03, 1.07205878E-03,
     *  1.07603500E-03,
     *  1.04226627E-03, 1.04692352E-03, 1.05172159E-03, 1.05526488E-03,
     *  1.05888367E-03, 1.06257915E-03, 1.06635261E-03, 1.07020546E-03,
     *  1.07413916E-03,
     *  1.04067874E-03, 1.04529465E-03, 1.05004861E-03, 1.05355837E-03,
     *  1.05714207E-03, 1.06080085E-03, 1.06453593E-03, 1.06834864E-03,
     *  1.07224038E-03,
     *  1.03908482E-03, 1.04365975E-03, 1.04837005E-03, 1.05184662E-03,
     *  1.05539562E-03, 1.05901811E-03, 1.06271526E-03, 1.06648833E-03,
     *  1.07033864E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.03748451E-03, 1.04201886E-03, 1.04668592E-03, 1.05012966E-03,
     *  1.05364432E-03, 1.05723093E-03, 1.06089060E-03, 1.06462451E-03,
     *  1.06843392E-03,
     *  1.03587784E-03, 1.04037199E-03, 1.04499625E-03, 1.04840749E-03,
     *  1.05188819E-03, 1.05543933E-03, 1.05906195E-03, 1.06275718E-03,
     *  1.06652621E-03,
     *  1.03426483E-03, 1.03871917E-03, 1.04330105E-03, 1.04668013E-03,
     *  1.05012724E-03, 1.05364330E-03, 1.05722931E-03, 1.06088632E-03,
     *  1.06461548E-03,
     *  1.03264552E-03, 1.03706041E-03, 1.04160034E-03, 1.04494759E-03,
     *  1.04836147E-03, 1.05184286E-03, 1.05539268E-03, 1.05901195E-03,
     *  1.06270174E-03,
     *  1.03101992E-03, 1.03539574E-03, 1.03989413E-03, 1.04320989E-03,
     *  1.04659091E-03, 1.05003800E-03, 1.05355206E-03, 1.05713404E-03,
     *  1.06078496E-03,
     *  1.02938806E-03, 1.03372518E-03, 1.03818245E-03, 1.04146705E-03,
     *  1.04481556E-03, 1.04822874E-03, 1.05170746E-03, 1.05525260E-03,
     *  1.05886513E-03,
     *  1.02774996E-03, 1.03204876E-03, 1.03646532E-03, 1.03971908E-03,
     *  1.04303543E-03, 1.04641509E-03, 1.04985887E-03, 1.05336762E-03,
     *  1.05694225E-03,
     *  1.02610565E-03, 1.03036649E-03, 1.03474276E-03, 1.03796600E-03,
     *  1.04125054E-03, 1.04459705E-03, 1.04800630E-03, 1.05147910E-03,
     *  1.05501629E-03,
     *  1.02445517E-03, 1.02867841E-03, 1.03301478E-03, 1.03620783E-03,
     *  1.03946090E-03, 1.04277464E-03, 1.04614976E-03, 1.04958703E-03,
     *  1.05308727E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.02279853E-03, 1.02698453E-03, 1.03128141E-03, 1.03444458E-03,
     *  1.03766652E-03, 1.04094785E-03, 1.04428925E-03, 1.04769142E-03,
     *  1.05115515E-03,
     *  1.02113576E-03, 1.02528489E-03, 1.02954267E-03, 1.03267627E-03,
     *  1.03586743E-03, 1.03911671E-03, 1.04242477E-03, 1.04579227E-03,
     *  1.04921995E-03,
     *  1.01946689E-03, 1.02357950E-03, 1.02779858E-03, 1.03090293E-03,
     *  1.03406363E-03, 1.03728123E-03, 1.04055633E-03, 1.04388957E-03,
     *  1.04728165E-03,
     *  1.01779196E-03, 1.02186839E-03, 1.02604916E-03, 1.02912457E-03,
     *  1.03225514E-03, 1.03544141E-03, 1.03868394E-03, 1.04198333E-03,
     *  1.04534024E-03,
     *  1.01611098E-03, 1.02015160E-03, 1.02429444E-03, 1.02734120E-03,
     *  1.03044198E-03, 1.03359727E-03, 1.03680760E-03, 1.04007355E-03,
     *  1.04339573E-03,
     *  1.01442399E-03, 1.01842914E-03, 1.02253444E-03, 1.02555286E-03,
     *  1.02862416E-03, 1.03174882E-03, 1.03492732E-03, 1.03816023E-03,
     *  1.04144810E-03,
     *  1.01273101E-03, 1.01670104E-03, 1.02076919E-03, 1.02375956E-03,
     *  1.02680170E-03, 1.02989607E-03, 1.03304312E-03, 1.03624337E-03,
     *  1.03949736E-03,
     *  1.01103209E-03, 1.01496733E-03, 1.01899870E-03, 1.02196131E-03,
     *  1.02497462E-03, 1.02803903E-03, 1.03115499E-03, 1.03432298E-03,
     *  1.03754350E-03,
     *  1.00932724E-03, 1.01322804E-03, 1.01722300E-03, 1.02015816E-03,
     *  1.02314294E-03, 1.02617773E-03, 1.02926296E-03, 1.03239906E-03,
     *  1.03558652E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.00761651E-03, 1.01148319E-03, 1.01544211E-03, 1.01835011E-03,
     *  1.02130667E-03, 1.02431218E-03, 1.02736702E-03, 1.03047161E-03,
     *  1.03362642E-03,
     *  1.00589991E-03, 1.00973282E-03, 1.01365607E-03, 1.01653718E-03,
     *  1.01946583E-03, 1.02244238E-03, 1.02546719E-03, 1.02854065E-03,
     *  1.03166320E-03,
     *  1.00417749E-03, 1.00797695E-03, 1.01186490E-03, 1.01471940E-03,
     *  1.01762045E-03, 1.02056836E-03, 1.02356347E-03, 1.02660618E-03,
     *  1.02969686E-03,
     *  1.00244927E-03, 1.00621562E-03, 1.01006861E-03, 1.01289680E-03,
     *  1.01577054E-03, 1.01869013E-03, 1.02165590E-03, 1.02466820E-03,
     *  1.02772740E-03,
     *  1.00071529E-03, 1.00444885E-03, 1.00826725E-03, 1.01106940E-03,
     *  1.01391612E-03, 1.01680770E-03, 1.01974446E-03, 1.02272672E-03,
     *  1.02575483E-03,
     *  9.98975583E-04, 1.00267667E-03, 1.00646083E-03, 1.00923721E-03,
     *  1.01205721E-03, 1.01492111E-03, 1.01782918E-03, 1.02078175E-03,
     *  1.02377914E-03,
     *  9.97230178E-04, 1.00089911E-03, 1.00464939E-03, 1.00740027E-03,
     *  1.01019384E-03, 1.01303035E-03, 1.01591007E-03, 1.01883330E-03,
     *  1.02180034E-03,
     *  9.95479113E-04, 9.99116211E-04, 1.00283294E-03, 1.00555859E-03,
     *  1.00832602E-03, 1.01113545E-03, 1.01398715E-03, 1.01688138E-03,
     *  1.01981843E-03,
     *  9.93722420E-04, 9.97327996E-04, 1.00101153E-03, 1.00371222E-03,
     *  1.00645378E-03, 1.00923643E-03, 1.01206042E-03, 1.01492599E-03,
     *  1.01783342E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  9.91960134E-04, 9.95534500E-04, 9.99185169E-04, 1.00186116E-03,
     *  1.00457714E-03, 1.00733331E-03, 1.01012991E-03, 1.01296715E-03,
     *  1.01584531E-03,
     *  9.90192291E-04, 9.93735753E-04, 9.97353897E-04, 1.00000545E-03,
     *  1.00269612E-03, 1.00542611E-03, 1.00819562E-03, 1.01100488E-03,
     *  1.01385412E-03,
     *  9.88418927E-04, 9.91931790E-04, 9.95517740E-04, 9.98145109E-04,
     *  1.00081075E-03, 1.00351484E-03, 1.00625758E-03, 1.00903917E-03,
     *  1.01185984E-03,
     *  9.86640078E-04, 9.90122643E-04, 9.93676728E-04, 9.96280171E-04,
     *  9.98921048E-04, 1.00159953E-03, 1.00431580E-03, 1.00707004E-03,
     *  1.00986248E-03,
     *  9.84855779E-04, 9.88308347E-04, 9.91830892E-04, 9.94410660E-04,
     *  9.97027041E-04, 9.99680196E-04, 1.00237029E-03, 1.00509752E-03,
     *  1.00786206E-03,
     *  9.83066069E-04, 9.86488934E-04, 9.89980262E-04, 9.92536604E-04,
     *  9.95128754E-04, 9.97756862E-04, 1.00042109E-03, 1.00312160E-03,
     *  1.00585857E-03,
     *  9.81270985E-04, 9.84664440E-04, 9.88124870E-04, 9.90658032E-04,
     *  9.93226213E-04, 9.95829551E-04, 9.98468195E-04, 1.00114230E-03,
     *  1.00385204E-03,
     *  9.79470565E-04, 9.82834901E-04, 9.86264748E-04, 9.88774974E-04,
     *  9.91319443E-04, 9.93898284E-04, 9.96511636E-04, 9.99159647E-04,
     *  1.00184247E-03,
     *  9.77664847E-04, 9.81000351E-04, 9.84399927E-04, 9.86887458E-04,
     *  9.89408470E-04, 9.91963085E-04, 9.94551431E-04, 9.97173646E-04,
     *  9.99829875E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  9.75853870E-04, 9.79160826E-04, 9.82530441E-04, 9.84995516E-04,
     *  9.87493323E-04, 9.90023977E-04, 9.92587599E-04, 9.95184315E-04,
     *  9.97814263E-04,
     *  9.74037675E-04, 9.77316365E-04, 9.80656323E-04, 9.83099177E-04,
     *  9.85574029E-04, 9.88080986E-04, 9.90620161E-04, 9.93191674E-04,
     *  9.95795648E-04,
     *  9.72216301E-04, 9.75467002E-04, 9.78777607E-04, 9.81198473E-04,
     *  9.83650616E-04, 9.86134137E-04, 9.88649140E-04, 9.91195737E-04,
     *  9.93774045E-04,
     *  9.70389789E-04, 9.73612778E-04, 9.76894327E-04, 9.79293435E-04,
     *  9.81723113E-04, 9.84183454E-04, 9.86674558E-04, 9.89196526E-04,
     *  9.91749467E-04,
     *  9.68558180E-04, 9.71753729E-04, 9.75006519E-04, 9.77384097E-04,
     *  9.79791550E-04, 9.82228966E-04, 9.84696437E-04, 9.87194058E-04,
     *  9.89721930E-04,
     *  9.66721516E-04, 9.69889895E-04, 9.73114218E-04, 9.75470491E-04,
     *  9.77855957E-04, 9.80270698E-04, 9.82714801E-04, 9.85188353E-04,
     *  9.87691449E-04,
     *  9.64879839E-04, 9.68021316E-04, 9.71217461E-04, 9.73552652E-04,
     *  9.75916365E-04, 9.78308679E-04, 9.80729675E-04, 9.83179434E-04,
     *  9.85658042E-04,
     *  9.63033193E-04, 9.66148031E-04, 9.69316285E-04, 9.71630612E-04,
     *  9.73972806E-04, 9.76342938E-04, 9.78741084E-04, 9.81167320E-04,
     *  9.83621727E-04,
     *  9.61181622E-04, 9.64270082E-04, 9.67410726E-04, 9.69704409E-04,
     *  9.72025312E-04, 9.74373503E-04, 9.76749053E-04, 9.79152035E-04,
     *  9.81582520E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  9.59325169E-04, 9.62387510E-04, 9.65500824E-04, 9.67774077E-04,
     *  9.70073915E-04, 9.72400405E-04, 9.74753611E-04, 9.77133601E-04,
     *  9.79540443E-04,
     *  9.57463879E-04, 9.60500357E-04, 9.63586618E-04, 9.65839653E-04,
     *  9.68118650E-04, 9.70423674E-04, 9.72754784E-04, 9.75112043E-04,
     *  9.77495515E-04,
     *  9.55597799E-04, 9.58608666E-04, 9.61668147E-04, 9.63901173E-04,
     *  9.66159552E-04, 9.68443342E-04, 9.70752601E-04, 9.73087386E-04,
     *  9.75447758E-04,
     *  9.53726975E-04, 9.56712480E-04, 9.59745452E-04, 9.61958677E-04,
     *  9.64196655E-04, 9.66459441E-04, 9.68747090E-04, 9.71059656E-04,
     *  9.73397193E-04,
     *  9.51851454E-04, 9.54811845E-04, 9.57818573E-04, 9.60012203E-04,
     *  9.62229996E-04, 9.64472005E-04, 9.66738282E-04, 9.69028879E-04,
     *  9.71343844E-04,
     *  9.49971284E-04, 9.52906805E-04, 9.55887554E-04, 9.58061790E-04,
     *  9.60259611E-04, 9.62481067E-04, 9.64726209E-04, 9.66995082E-04,
     *  9.69287735E-04,
     *  9.48086514E-04, 9.50997406E-04, 9.53952437E-04, 9.56107479E-04,
     *  9.58285538E-04, 9.60486663E-04, 9.62710901E-04, 9.64958295E-04,
     *  9.67228890E-04,
     *  9.46197193E-04, 9.49083695E-04, 9.52013264E-04, 9.54149310E-04,
     *  9.56307816E-04, 9.58488828E-04, 9.60692391E-04, 9.62918547E-04,
     *  9.65167337E-04,
     *  9.44303371E-04, 9.47165719E-04, 9.50070082E-04, 9.52187327E-04,
     *  9.54326484E-04, 9.56487599E-04, 9.58670714E-04, 9.60875869E-04,
     *  9.63103101E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   1244.1638    ,  1255.0929    ,  1266.0219    ,  1276.9510    ,
     *   1287.8800    ,  1298.8090    ,  1309.7380    ,  1320.6670    ,
     *   1331.5959    ,
     *   365.73223    ,  368.94526    ,  372.15827    ,  375.37126    ,
     *   378.58424    ,  381.79721    ,  385.01017    ,  388.22311    ,
     *   391.43605    ,
     *   338.36174    ,  341.33435    ,  344.30694    ,  347.27951    ,
     *   350.25208    ,  353.22463    ,  356.19716    ,  359.16969    ,
     *   362.14220    ,
     *   229.36737    ,  231.38259    ,  233.39778    ,  235.41297    ,
     *   237.42814    ,  239.44329    ,  241.45844    ,  243.47357    ,
     *   245.48869    ,
     *   158.12401    ,  159.51343    ,  160.90284    ,  162.29223    ,
     *   163.68160    ,  165.07097    ,  166.46032    ,  167.84966    ,
     *   169.23899    ,
     *   110.74925    ,  111.72254    ,  112.69581    ,  113.66907    ,
     *   114.64231    ,  115.61554    ,  116.58876    ,  117.56196    ,
     *   118.53516    ,
     *   78.732712    ,  79.424769    ,  80.116811    ,  80.808838    ,
     *   81.500852    ,  82.192853    ,  82.884842    ,  83.576819    ,
     *   84.268786    ,
     *   56.763084    ,  57.262163    ,  57.761227    ,  58.260276    ,
     *   58.759311    ,  59.258334    ,  59.757344    ,  60.256344    ,
     *   60.755332    ,
     *   41.469125    ,  41.833863    ,  42.198587    ,  42.563296    ,
     *   42.927991    ,  43.292674    ,  43.657344    ,  44.022003    ,
     *   44.386652    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   30.676661    ,  30.946600    ,  31.216524    ,  31.486434    ,
     *   31.756330    ,  32.026213    ,  32.296084    ,  32.565944    ,
     *   32.835792    ,
     *   22.962217    ,  23.164394    ,  23.366555    ,  23.568703    ,
     *   23.770836    ,  23.972957    ,  24.175066    ,  24.377163    ,
     *   24.579249    ,
     *   17.380419    ,  17.533567    ,  17.686699    ,  17.839817    ,
     *   17.992921    ,  18.146012    ,  18.299091    ,  18.452159    ,
     *   18.605216    ,
     *   13.294856    ,  13.412118    ,  13.529363    ,  13.646595    ,
     *   13.763812    ,  13.881017    ,  13.998209    ,  14.115390    ,
     *   14.232560    ,
     *   10.271570    ,  10.362276    ,  10.452966    ,  10.543642    ,
     *   10.634304    ,  10.724953    ,  10.815590    ,  10.906215    ,
     *   10.996829    ,
     *   8.0110166    ,  8.0818669    ,  8.1527017    ,  8.2235218    ,
     *   8.2943280    ,  8.3651213    ,  8.4359023    ,  8.5066716    ,
     *   8.5774300    ,
     *   6.3040196    ,  6.3598770    ,  6.4157188    ,  6.4715458    ,
     *   6.5273589    ,  6.5831589    ,  6.6389466    ,  6.6947226    ,
     *   6.7504876    ,
     *   5.0028864    ,  5.0473162    ,  5.0917302    ,  5.1361294    ,
     *   5.1805146    ,  5.2248867    ,  5.2692463    ,  5.3135942    ,
     *   5.3579310    ,
     *   4.0022325    ,  4.0378744    ,  4.0735004    ,  4.1091114    ,
     *   4.1447083    ,  4.1802919    ,  4.2158631    ,  4.2514224    ,
     *   4.2869705    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *   3.2261043    ,  3.2549309    ,  3.2837414    ,  3.3125367    ,
     *   3.3413177    ,  3.3700854    ,  3.3988405    ,  3.4275836    ,
     *   3.4563155    ,
     *   2.6192334    ,  2.6427318    ,  2.6662138    ,  2.6896805    ,
     *   2.7131328    ,  2.7365715    ,  2.7599975    ,  2.7834115    ,
     *   2.8068140    ,
     *   2.1410340    ,  2.1603348    ,  2.1796190    ,  2.1988878    ,
     *   2.2181419    ,  2.2373822    ,  2.2566097    ,  2.2758250    ,
     *   2.2950288    ,
     *   1.7614409    ,  1.7774109    ,  1.7933640    ,  1.8093013    ,
     *   1.8252238    ,  1.8411323    ,  1.8570278    ,  1.8729109    ,
     *   1.8887823    ,
     *   1.4579958    ,  1.4713045    ,  1.4845960    ,  1.4978713    ,
     *   1.5111315    ,  1.5243775    ,  1.5376102    ,  1.5508303    ,
     *   1.5640387    ,
     *   1.2137882    ,  1.2249566    ,  1.2361074    ,  1.2472416    ,
     *   1.2583605    ,  1.2694648    ,  1.2805555    ,  1.2916335    ,
     *   1.3026994    ,
     *   1.0159867    ,  1.0254233    ,  1.0348417    ,  1.0442433    ,
     *   1.0536290    ,  1.0629998    ,  1.0723567    ,  1.0817006    ,
     *   1.0910322    ,
     *  0.85478387    , 0.86281103    , 0.87081949    , 0.87881052    ,
     *  0.88678526    , 0.89474476    , 0.90268998    , 0.91062181    ,
     *  0.91854105    ,
     *  0.72263023    , 0.72950425    , 0.73635889    , 0.74319549    ,
     *  0.75001527    , 0.75681933    , 0.76360868    , 0.77038425    ,
     *  0.77714690    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.61367527    , 0.61960120    , 0.62550695    , 0.63139393    ,
     *  0.63726346    , 0.64311671    , 0.64895475    , 0.65477857    ,
     *  0.66058906    ,
     *  0.52335535    , 0.52849843    , 0.53362032    , 0.53872259    ,
     *  0.54380665    , 0.54887376    , 0.55392508    , 0.55896164    ,
     *  0.56398442    ,
     *  0.44808824    , 0.45258257    , 0.45705446    , 0.46150566    ,
     *  0.46593774    , 0.47035208    , 0.47474993    , 0.47913242    ,
     *  0.48350057    ,
     *  0.40160399    , 0.40570039    , 0.40977320    , 0.41382440    ,
     *  0.41785568    , 0.42186856    , 0.42586436    , 0.42984428    ,
     *  0.43380941    ,
     *  0.36058126    , 0.36432923    , 0.36805220    , 0.37175242    ,
     *  0.37543180    , 0.37909198    , 0.38273441    , 0.38636037    ,
     *  0.38997104    ,
     *  0.32428612    , 0.32772918    , 0.33114538    , 0.33453742    ,
     *  0.33790748    , 0.34125740    , 0.34458880    , 0.34790306    ,
     *  0.35120143    ,
     *  0.29209243    , 0.29526925    , 0.29841672    , 0.30153817    ,
     *  0.30463622    , 0.30771301    , 0.31077033    , 0.31380974    ,
     *  0.31683259    ,
     *  0.26346405    , 0.26640961    , 0.26932230    , 0.27220649    ,
     *  0.27506545    , 0.27790173    , 0.28071742    , 0.28351426    ,
     *  0.28629376    ,
     *  0.23793971    , 0.24068658    , 0.24339544    , 0.24607232    ,
     *  0.24872149    , 0.25134616    , 0.25394882    , 0.25653152    ,
     *  0.25909594    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.21512018    , 0.21770006    , 0.22023414    , 0.22273116    ,
     *  0.22519703    , 0.22763594    , 0.23005103    , 0.23244474    ,
     *  0.23481906    ,
     *  0.19465667    , 0.19710254    , 0.19949043    , 0.20183359    ,
     *  0.20414060    , 0.20641724    , 0.20866764    , 0.21089485    ,
     *  0.21310128    ,
     *  0.17623968    , 0.17858919    , 0.18086102    , 0.18307620    ,
     *  0.18524772    , 0.18738394    , 0.18949055    , 0.19157158    ,
     *  0.19363002    ,
     *  0.15958686    , 0.16188811    , 0.16407882    , 0.16619367    ,
     *  0.16825319    , 0.17027006    , 0.17225248    , 0.17420599    ,
     *  0.17613454    ,
     *  0.14442664    , 0.14674939    , 0.14890428    , 0.15095131    ,
     *  0.15292429    , 0.15484324    , 0.15672052    , 0.15856414    ,
     *  0.16037953    ,
     *  0.13046937    , 0.13292978    , 0.13511550    , 0.13713750    ,
     *  0.13905430    , 0.14089883    , 0.14269059    , 0.14444164    ,
     *  0.14615978    ,
     *  0.11733653    , 0.12016473    , 0.12249385    , 0.12455461    ,
     *  0.12645574    , 0.12825428    , 0.12998231    , 0.13165879    ,
     *  0.13329547    ,
     *  0.10428570    , 0.10809686    , 0.11079654    , 0.11300535    ,
     *  0.11495201    , 0.11674303    , 0.11843403    , 0.12005622    ,
     *  0.12162803    ,
     *  9.39244444E-02, 9.59838104E-02, 9.96842551E-02, 0.10226590    ,
     *  0.10436441    , 0.10620675    , 0.10789734    , 0.10949040    ,
     *  0.11101628    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  8.58134444E-02, 8.73054444E-02, 8.84085533E-02, 9.20121572E-02,
     *  9.44855815E-02, 9.64829415E-02, 9.82298460E-02, 9.98287207E-02,
     *  0.10133246    ,
     *  7.87014444E-02, 7.98004444E-02, 8.07294444E-02, 8.14826365E-02,
     *  8.50040190E-02, 8.73784914E-02, 8.92831231E-02, 9.09426616E-02,
     *  9.24577096E-02,
     *  7.22904444E-02, 7.31424444E-02, 7.39134444E-02, 7.45774444E-02,
     *  7.51369197E-02, 7.85920090E-02, 8.08763743E-02, 8.26960687E-02,
     *  8.42756144E-02,
     *  6.64694444E-02, 6.71614444E-02, 6.78094444E-02, 6.83864444E-02,
     *  6.88864444E-02, 6.93090573E-02, 7.27158867E-02, 7.49186806E-02,
     *  7.66606888E-02,
     *  6.11714444E-02, 6.17544444E-02, 6.23074444E-02, 6.28104444E-02,
     *  6.32534444E-02, 6.36304444E-02, 6.39420903E-02, 6.73220281E-02,
     *  6.94515951E-02,
     *  5.63434444E-02, 5.68454444E-02, 5.73264444E-02, 5.77694444E-02,
     *  5.81614444E-02, 5.84964444E-02, 5.87704444E-02, 5.89827652E-02,
     *  6.23625736E-02,
     *  5.19364444E-02, 5.23784444E-02, 5.28024444E-02, 5.31954444E-02,
     *  5.35464444E-02, 5.38444444E-02, 5.40854444E-02, 5.42644444E-02,
     *  5.43790365E-02,
     *  4.79074444E-02, 4.83024444E-02, 4.86824444E-02, 4.90354444E-02,
     *  4.93524444E-02, 4.96224444E-02, 4.98384444E-02, 4.99934444E-02,
     *  5.00774444E-02,
     *  4.42194444E-02, 4.45764444E-02, 4.49204444E-02, 4.52424444E-02,
     *  4.55324444E-02, 4.57824444E-02, 4.59844444E-02, 4.61294444E-02,
     *  4.62034444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  4.08374444E-02, 4.11634444E-02, 4.14784444E-02, 4.17754444E-02,
     *  4.20454444E-02, 4.22824444E-02, 4.24794444E-02, 4.26324444E-02,
     *  4.27304444E-02,
     *  3.77314444E-02, 3.80314444E-02, 3.83214444E-02, 3.85974444E-02,
     *  3.88524444E-02, 3.90814444E-02, 3.92824444E-02, 3.94554444E-02,
     *  3.96044444E-02,
     *  3.48744444E-02, 3.51504444E-02, 3.54204444E-02, 3.56784444E-02,
     *  3.59204444E-02, 3.61434444E-02, 3.63484444E-02, 3.65384444E-02,
     *  3.67284444E-02,
     *  3.22414444E-02, 3.24974444E-02, 3.27484444E-02, 3.29904444E-02,
     *  3.32204444E-02, 3.34364444E-02, 3.36414444E-02, 3.38404444E-02,
     *  3.40474444E-02,
     *  2.98114444E-02, 3.00484444E-02, 3.02824444E-02, 3.05094444E-02,
     *  3.07264444E-02, 3.09344444E-02, 3.11344444E-02, 3.13334444E-02,
     *  3.15414444E-02,
     *  2.75654444E-02, 2.77854444E-02, 2.80024444E-02, 2.82154444E-02,
     *  2.84194444E-02, 2.86164444E-02, 2.88084444E-02, 2.89994444E-02,
     *  2.91994444E-02,
     *  2.49914444E-02, 2.51914444E-02, 2.53904444E-02, 2.55844444E-02,
     *  2.57734444E-02, 2.59554444E-02, 2.61334444E-02, 2.63114444E-02,
     *  2.64944444E-02,
     *  2.26514444E-02, 2.28324444E-02, 2.30134444E-02, 2.31914444E-02,
     *  2.33634444E-02, 2.35314444E-02, 2.36944444E-02, 2.38574444E-02,
     *  2.40224444E-02,
     *  2.05184444E-02, 2.06834444E-02, 2.08474444E-02, 2.10094444E-02,
     *  2.11664444E-02, 2.13194444E-02, 2.14684444E-02, 2.16154444E-02,
     *  2.17654444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.85734444E-02, 1.87224444E-02, 1.88704444E-02, 1.90174444E-02,
     *  1.91604444E-02, 1.92984444E-02, 1.94344444E-02, 1.95674444E-02,
     *  1.97014444E-02,
     *  1.67944444E-02, 1.69294444E-02, 1.70634444E-02, 1.71964444E-02,
     *  1.73254444E-02, 1.74504444E-02, 1.75724444E-02, 1.76934444E-02,
     *  1.78144444E-02,
     *  1.51654444E-02, 1.52874444E-02, 1.54084444E-02, 1.55284444E-02,
     *  1.56444444E-02, 1.57574444E-02, 1.58684444E-02, 1.59764444E-02,
     *  1.60854444E-02,
     *  1.36724444E-02, 1.37814444E-02, 1.38904444E-02, 1.39984444E-02,
     *  1.41034444E-02, 1.42054444E-02, 1.43044444E-02, 1.44024444E-02,
     *  1.45004444E-02,
     *  1.23014444E-02, 1.23994444E-02, 1.24974444E-02, 1.25934444E-02,
     *  1.26874444E-02, 1.27794444E-02, 1.28684444E-02, 1.29564444E-02,
     *  1.30444444E-02,
     *  1.10404444E-02, 1.11284444E-02, 1.12154444E-02, 1.13014444E-02,
     *  1.13854444E-02, 1.14674444E-02, 1.15474444E-02, 1.16264444E-02,
     *  1.17054444E-02,
     *  9.87964444E-03, 9.95734444E-03, 1.00354444E-02, 1.01114444E-02,
     *  1.01864444E-02, 1.02594444E-02, 1.03314444E-02, 1.04014444E-02,
     *  1.04714444E-02,
     *  8.80874444E-03, 8.87754444E-03, 8.94634444E-03, 9.01434444E-03,
     *  9.08094444E-03, 9.14584444E-03, 9.20914444E-03, 9.27174444E-03,
     *  9.33454444E-03,
     *  7.81974444E-03, 7.88024444E-03, 7.94084444E-03, 8.00074444E-03,
     *  8.05954444E-03, 8.11684444E-03, 8.17284444E-03, 8.22824444E-03,
     *  8.28394444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  6.90494444E-03, 6.95784444E-03, 7.01084444E-03, 7.06334444E-03,
     *  7.11474444E-03, 7.16504444E-03, 7.21434444E-03, 7.26304444E-03,
     *  7.31204444E-03,
     *  6.05764444E-03, 6.10354444E-03, 6.14944444E-03, 6.19504444E-03,
     *  6.23974444E-03, 6.28354444E-03, 6.32644444E-03, 6.36904444E-03,
     *  6.41184444E-03,
     *  5.27184444E-03, 5.31114444E-03, 5.35054444E-03, 5.38954444E-03,
     *  5.42804444E-03, 5.46584444E-03, 5.50294444E-03, 5.53974444E-03,
     *  5.57684444E-03,
     *  4.54174444E-03, 4.57494444E-03, 4.60834444E-03, 4.64144444E-03,
     *  4.67414444E-03, 4.70624444E-03, 4.73784444E-03, 4.76924444E-03,
     *  4.80094444E-03,
     *  3.86254444E-03, 3.89014444E-03, 3.91784444E-03, 3.94534444E-03,
     *  3.97264444E-03, 3.99944444E-03, 4.02604444E-03, 4.05244444E-03,
     *  4.07914444E-03,
     *  3.22964444E-03, 3.25194444E-03, 3.27444444E-03, 3.29684444E-03,
     *  3.31894444E-03, 3.34094444E-03, 3.36264444E-03, 3.38434444E-03,
     *  3.40634444E-03,
     *  2.46134444E-03, 2.47734444E-03, 2.49344444E-03, 2.50954444E-03,
     *  2.52554444E-03, 2.54154444E-03, 2.55744444E-03, 2.57334444E-03,
     *  2.58954444E-03,
     *  1.75684444E-03, 1.76694444E-03, 1.77724444E-03, 1.78764444E-03,
     *  1.79804444E-03, 1.80844444E-03, 1.81894444E-03, 1.82954444E-03,
     *  1.84034444E-03,
     *  1.10490182E-03, 1.10971199E-03, 1.11464436E-03, 1.11970300E-03,
     *  1.12489225E-03, 1.13021679E-03, 1.13568163E-03, 1.14129218E-03,
     *  1.14705422E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.10462449E-03, 1.10942646E-03, 1.11435019E-03, 1.11939968E-03,
     *  1.12457926E-03, 1.12989356E-03, 1.13534756E-03, 1.14094660E-03,
     *  1.14669644E-03,
     *  1.10434711E-03, 1.10914092E-03, 1.11405601E-03, 1.11909638E-03,
     *  1.12426631E-03, 1.12957040E-03, 1.13501359E-03, 1.14060117E-03,
     *  1.14633884E-03,
     *  1.10406970E-03, 1.10885535E-03, 1.11376183E-03, 1.11879310E-03,
     *  1.12395341E-03, 1.12924732E-03, 1.13467972E-03, 1.14025587E-03,
     *  1.14598142E-03,
     *  1.10379225E-03, 1.10856977E-03, 1.11346766E-03, 1.11848985E-03,
     *  1.12364056E-03, 1.12892432E-03, 1.13434596E-03, 1.13991072E-03,
     *  1.14562418E-03,
     *  1.10351476E-03, 1.10828416E-03, 1.11317348E-03, 1.11818662E-03,
     *  1.12332776E-03, 1.12860138E-03, 1.13401231E-03, 1.13956570E-03,
     *  1.14526711E-03,
     *  1.10323724E-03, 1.10799854E-03, 1.11287930E-03, 1.11788341E-03,
     *  1.12301500E-03, 1.12827852E-03, 1.13367876E-03, 1.13922083E-03,
     *  1.14491022E-03,
     *  1.10295967E-03, 1.10771289E-03, 1.11258513E-03, 1.11758022E-03,
     *  1.12270229E-03, 1.12795574E-03, 1.13334531E-03, 1.13887608E-03,
     *  1.14455351E-03,
     *  1.10268207E-03, 1.10742722E-03, 1.11229095E-03, 1.11727705E-03,
     *  1.12238962E-03, 1.12763302E-03, 1.13301197E-03, 1.13853148E-03,
     *  1.14419697E-03,
     *  1.10240443E-03, 1.10714153E-03, 1.11199676E-03, 1.11697390E-03,
     *  1.12207699E-03, 1.12731038E-03, 1.13267872E-03, 1.13818701E-03,
     *  1.14384060E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.10212675E-03, 1.10685582E-03, 1.11170258E-03, 1.11667077E-03,
     *  1.12176441E-03, 1.12698781E-03, 1.13234558E-03, 1.13784268E-03,
     *  1.14348441E-03,
     *  1.10184902E-03, 1.10657009E-03, 1.11140839E-03, 1.11636766E-03,
     *  1.12145187E-03, 1.12666531E-03, 1.13201254E-03, 1.13749848E-03,
     *  1.14312838E-03,
     *  1.10157126E-03, 1.10628433E-03, 1.11111421E-03, 1.11606457E-03,
     *  1.12113938E-03, 1.12634287E-03, 1.13167959E-03, 1.13715441E-03,
     *  1.14277253E-03,
     *  1.10129346E-03, 1.10599856E-03, 1.11082001E-03, 1.11576150E-03,
     *  1.12082693E-03, 1.12602051E-03, 1.13134675E-03, 1.13681047E-03,
     *  1.14241685E-03,
     *  1.09937671E-03, 1.10402726E-03, 1.10879121E-03, 1.11367202E-03,
     *  1.11867342E-03, 1.12379937E-03, 1.12905413E-03, 1.13444225E-03,
     *  1.13996860E-03,
     *  1.09745801E-03, 1.10205483E-03, 1.10676216E-03, 1.11158330E-03,
     *  1.11652177E-03, 1.12158131E-03, 1.12676596E-03, 1.13207999E-03,
     *  1.13752801E-03,
     *  1.09553734E-03, 1.10008120E-03, 1.10473280E-03, 1.10949523E-03,
     *  1.11437184E-03, 1.11936617E-03, 1.12448202E-03, 1.12972344E-03,
     *  1.13509475E-03,
     *  1.09361464E-03, 1.09810633E-03, 1.10270303E-03, 1.10740771E-03,
     *  1.11222350E-03, 1.11715377E-03, 1.12220211E-03, 1.12737234E-03,
     *  1.13266852E-03,
     *  1.09168987E-03, 1.09613014E-03, 1.10067279E-03, 1.10532063E-03,
     *  1.11007663E-03, 1.11494397E-03, 1.11992604E-03, 1.12502645E-03,
     *  1.13024904E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.08976299E-03, 1.09415258E-03, 1.09864200E-03, 1.10323390E-03,
     *  1.10793110E-03, 1.11273661E-03, 1.11765363E-03, 1.12268556E-03,
     *  1.12783603E-03,
     *  1.08783396E-03, 1.09217360E-03, 1.09661058E-03, 1.10114742E-03,
     *  1.10578680E-03, 1.11053154E-03, 1.11538468E-03, 1.12034944E-03,
     *  1.12542922E-03,
     *  1.08590274E-03, 1.09019314E-03, 1.09457847E-03, 1.09906112E-03,
     *  1.10364361E-03, 1.10832863E-03, 1.11311904E-03, 1.11801788E-03,
     *  1.12302836E-03,
     *  1.08396930E-03, 1.08821116E-03, 1.09254561E-03, 1.09697490E-03,
     *  1.10150143E-03, 1.10612775E-03, 1.11085654E-03, 1.11569068E-03,
     *  1.12063321E-03,
     *  1.08203361E-03, 1.08622761E-03, 1.09051192E-03, 1.09488869E-03,
     *  1.09936016E-03, 1.10392875E-03, 1.10859701E-03, 1.11336765E-03,
     *  1.11824353E-03,
     *  1.08009562E-03, 1.08424244E-03, 1.08847736E-03, 1.09280239E-03,
     *  1.09721969E-03, 1.10173153E-03, 1.10634031E-03, 1.11104860E-03,
     *  1.11585911E-03,
     *  1.07815532E-03, 1.08225561E-03, 1.08644185E-03, 1.09071595E-03,
     *  1.09507993E-03, 1.09953595E-03, 1.10408629E-03, 1.10873336E-03,
     *  1.11347971E-03,
     *  1.07621266E-03, 1.08026708E-03, 1.08440535E-03, 1.08862928E-03,
     *  1.09294079E-03, 1.09734191E-03, 1.10183481E-03, 1.10642175E-03,
     *  1.11110515E-03,
     *  1.07426763E-03, 1.07827681E-03, 1.08236780E-03, 1.08654231E-03,
     *  1.09080217E-03, 1.09514930E-03, 1.09958572E-03, 1.10411360E-03,
     *  1.10873521E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.07232019E-03, 1.07628475E-03, 1.08032915E-03, 1.08445499E-03,
     *  1.08866400E-03, 1.09295800E-03, 1.09733891E-03, 1.10180876E-03,
     *  1.10636971E-03,
     *  1.07037032E-03, 1.07429088E-03, 1.07828934E-03, 1.08236723E-03,
     *  1.08652618E-03, 1.09076791E-03, 1.09509424E-03, 1.09950708E-03,
     *  1.10400846E-03,
     *  1.06841800E-03, 1.07229516E-03, 1.07624834E-03, 1.08027899E-03,
     *  1.08438865E-03, 1.08857895E-03, 1.09285160E-03, 1.09720841E-03,
     *  1.10165129E-03,
     *  1.06646320E-03, 1.07029755E-03, 1.07420609E-03, 1.07819020E-03,
     *  1.08225132E-03, 1.08639100E-03, 1.09061086E-03, 1.09491260E-03,
     *  1.09929802E-03,
     *  1.06450590E-03, 1.06829802E-03, 1.07216255E-03, 1.07610080E-03,
     *  1.08011412E-03, 1.08420398E-03, 1.08837191E-03, 1.09261952E-03,
     *  1.09694850E-03,
     *  1.06254608E-03, 1.06629655E-03, 1.07011769E-03, 1.07401073E-03,
     *  1.07797698E-03, 1.08201780E-03, 1.08613465E-03, 1.09032903E-03,
     *  1.09460256E-03,
     *  1.06058373E-03, 1.06429310E-03, 1.06807145E-03, 1.07191995E-03,
     *  1.07583983E-03, 1.07983238E-03, 1.08389896E-03, 1.08804102E-03,
     *  1.09226006E-03,
     *  1.05861882E-03, 1.06228764E-03, 1.06602380E-03, 1.06982841E-03,
     *  1.07370260E-03, 1.07764763E-03, 1.08166476E-03, 1.08575535E-03,
     *  1.08992084E-03,
     *  1.05665133E-03, 1.06028015E-03, 1.06397471E-03, 1.06773604E-03,
     *  1.07156524E-03, 1.07546347E-03, 1.07943193E-03, 1.08347191E-03,
     *  1.08758476E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.05468126E-03, 1.05827061E-03, 1.06192413E-03, 1.06564281E-03,
     *  1.06942768E-03, 1.07327982E-03, 1.07720039E-03, 1.08119059E-03,
     *  1.08525169E-03,
     *  1.05270858E-03, 1.05625898E-03, 1.05987204E-03, 1.06354867E-03,
     *  1.06728986E-03, 1.07109662E-03, 1.07497005E-03, 1.07891127E-03,
     *  1.08292150E-03,
     *  1.05073328E-03, 1.05424526E-03, 1.05781840E-03, 1.06145358E-03,
     *  1.06515172E-03, 1.06891379E-03, 1.07274081E-03, 1.07663386E-03,
     *  1.08059405E-03,
     *  1.04875535E-03, 1.05222941E-03, 1.05576318E-03, 1.05935749E-03,
     *  1.06301321E-03, 1.06673126E-03, 1.07051260E-03, 1.07435823E-03,
     *  1.07826923E-03,
     *  1.04677478E-03, 1.05021141E-03, 1.05370635E-03, 1.05726036E-03,
     *  1.06087428E-03, 1.06454897E-03, 1.06828533E-03, 1.07208431E-03,
     *  1.07594691E-03,
     *  1.04479156E-03, 1.04819125E-03, 1.05164788E-03, 1.05516216E-03,
     *  1.05873488E-03, 1.06236685E-03, 1.06605892E-03, 1.06981199E-03,
     *  1.07362699E-03,
     *  1.04280567E-03, 1.04616891E-03, 1.04958774E-03, 1.05306285E-03,
     *  1.05659496E-03, 1.06018484E-03, 1.06383330E-03, 1.06754117E-03,
     *  1.07130935E-03,
     *  1.04081710E-03, 1.04414437E-03, 1.04752592E-03, 1.05096239E-03,
     *  1.05445447E-03, 1.05800288E-03, 1.06160839E-03, 1.06527178E-03,
     *  1.06899389E-03,
     *  1.03882586E-03, 1.04211762E-03, 1.04546237E-03, 1.04886074E-03,
     *  1.05231336E-03, 1.05582092E-03, 1.05938412E-03, 1.06300372E-03,
     *  1.06668049E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.03683192E-03, 1.04008863E-03, 1.04339709E-03, 1.04675788E-03,
     *  1.05017160E-03, 1.05363890E-03, 1.05716043E-03, 1.06073691E-03,
     *  1.06436908E-03,
     *  1.03483529E-03, 1.03805741E-03, 1.04133005E-03, 1.04465378E-03,
     *  1.04802914E-03, 1.05145676E-03, 1.05493725E-03, 1.05847128E-03,
     *  1.06205953E-03,
     *  1.03283596E-03, 1.03602392E-03, 1.03926123E-03, 1.04254839E-03,
     *  1.04588595E-03, 1.04927445E-03, 1.05271451E-03, 1.05620673E-03,
     *  1.05975178E-03,
     *  1.03083392E-03, 1.03398817E-03, 1.03719060E-03, 1.04044170E-03,
     *  1.04374197E-03, 1.04709194E-03, 1.05049215E-03, 1.05394321E-03,
     *  1.05744571E-03,
     *  1.02882917E-03, 1.03195014E-03, 1.03511816E-03, 1.03833368E-03,
     *  1.04159718E-03, 1.04490916E-03, 1.04827012E-03, 1.05168063E-03,
     *  1.05514126E-03,
     *  1.02682170E-03, 1.02990982E-03, 1.03304388E-03, 1.03622431E-03,
     *  1.03945155E-03, 1.04272607E-03, 1.04604836E-03, 1.04941893E-03,
     *  1.05283833E-03,
     *  1.02481152E-03, 1.02786720E-03, 1.03096774E-03, 1.03411355E-03,
     *  1.03730503E-03, 1.04054263E-03, 1.04382681E-03, 1.04715805E-03,
     *  1.05053684E-03,
     *  1.02279862E-03, 1.02582227E-03, 1.02888973E-03, 1.03200138E-03,
     *  1.03515760E-03, 1.03835880E-03, 1.04160542E-03, 1.04489790E-03,
     *  1.04823672E-03,
     *  1.02078300E-03, 1.02377503E-03, 1.02680984E-03, 1.02988779E-03,
     *  1.03300923E-03, 1.03617454E-03, 1.03938414E-03, 1.04263844E-03,
     *  1.04593789E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.01876466E-03, 1.02172547E-03, 1.02472806E-03, 1.02777275E-03,
     *  1.03085988E-03, 1.03398981E-03, 1.03716292E-03, 1.04037960E-03,
     *  1.04364028E-03,
     *  1.01674360E-03, 1.01967358E-03, 1.02264436E-03, 1.02565624E-03,
     *  1.02870953E-03, 1.03180457E-03, 1.03494171E-03, 1.03812133E-03,
     *  1.04134381E-03,
     *  1.01471982E-03, 1.01761937E-03, 1.02055875E-03, 1.02353824E-03,
     *  1.02655815E-03, 1.02961878E-03, 1.03272048E-03, 1.03586357E-03,
     *  1.03904843E-03,
     *  1.01269333E-03, 1.01556282E-03, 1.01847120E-03, 1.02141874E-03,
     *  1.02440572E-03, 1.02743242E-03, 1.03049916E-03, 1.03360626E-03,
     *  1.03675406E-03,
     *  1.01066412E-03, 1.01350393E-03, 1.01638172E-03, 1.01929772E-03,
     *  1.02225221E-03, 1.02524545E-03, 1.02827774E-03, 1.03134936E-03,
     *  1.03446064E-03,
     *  1.00863221E-03, 1.01144271E-03, 1.01429028E-03, 1.01717517E-03,
     *  1.02009760E-03, 1.02305784E-03, 1.02605615E-03, 1.02909282E-03,
     *  1.03216812E-03,
     *  1.00659759E-03, 1.00937915E-03, 1.01219690E-03, 1.01505107E-03,
     *  1.01794188E-03, 1.02086957E-03, 1.02383438E-03, 1.02683658E-03,
     *  1.02987643E-03,
     *  1.00456028E-03, 1.00731324E-03, 1.01010156E-03, 1.01292541E-03,
     *  1.01578501E-03, 1.01868059E-03, 1.02161237E-03, 1.02458060E-03,
     *  1.02758553E-03,
     *  1.00252027E-03, 1.00524501E-03, 1.00800425E-03, 1.01079818E-03,
     *  1.01362699E-03, 1.01649090E-03, 1.01939010E-03, 1.02232484E-03,
     *  1.02529534E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.00047758E-03, 1.00317443E-03, 1.00590497E-03, 1.00866936E-03,
     *  1.01146780E-03, 1.01430045E-03, 1.01716754E-03, 1.02006926E-03,
     *  1.02300584E-03,
     *  9.98432219E-04, 1.00110153E-03, 1.00380372E-03, 1.00653896E-03,
     *  1.00930741E-03, 1.01210924E-03, 1.01494465E-03, 1.01781382E-03,
     *  1.02071695E-03,
     *  9.96384186E-04, 9.99026292E-04, 1.00170050E-03, 1.00440696E-03,
     *  1.00714582E-03, 1.00991724E-03, 1.01272140E-03, 1.01555847E-03,
     *  1.01842865E-03,
     *  9.94333496E-04, 9.96948733E-04, 9.99595307E-04, 1.00227335E-03,
     *  1.00498301E-03, 1.00772443E-03, 1.01049777E-03, 1.01330319E-03,
     *  1.01614088E-03,
     *  9.92280159E-04, 9.94868856E-04, 9.97488140E-04, 1.00013813E-03,
     *  1.00281897E-03, 1.00553079E-03, 1.00827373E-03, 1.01104794E-03,
     *  1.01385360E-03,
     *  9.90224187E-04, 9.92786668E-04, 9.95379002E-04, 9.98001304E-04,
     *  1.00065369E-03, 1.00333630E-03, 1.00604925E-03, 1.00879269E-03,
     *  1.01156677E-03,
     *  9.88165592E-04, 9.90702176E-04, 9.93267896E-04, 9.95862856E-04,
     *  9.98487167E-04, 1.00114095E-03, 1.00382432E-03, 1.00653741E-03,
     *  1.00928035E-03,
     *  9.86104387E-04, 9.88615389E-04, 9.91154824E-04, 9.93722789E-04,
     *  9.96319384E-04, 9.98944719E-04, 1.00159890E-03, 1.00428206E-03,
     *  1.00699431E-03,
     *  9.84040588E-04, 9.86526317E-04, 9.89039792E-04, 9.91581102E-04,
     *  9.94150339E-04, 9.96747602E-04, 9.99372994E-04, 1.00202662E-03,
     *  1.00470860E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  9.81974208E-04, 9.84434970E-04, 9.86922805E-04, 9.89437796E-04,
     *  9.91980026E-04, 9.94549585E-04, 9.97146567E-04, 9.99771072E-04,
     *  1.00242320E-03,
     *  9.79905265E-04, 9.82341360E-04, 9.84803871E-04, 9.87292872E-04,
     *  9.89808440E-04, 9.92350657E-04, 9.94919608E-04, 9.97515384E-04,
     *  1.00013808E-03,
     *  9.77833775E-04, 9.80245500E-04, 9.82682997E-04, 9.85146334E-04,
     *  9.87635580E-04, 9.90150810E-04, 9.92692102E-04, 9.95259537E-04,
     *  9.97853201E-04,
     *  9.75759757E-04, 9.78147404E-04, 9.80560193E-04, 9.82998186E-04,
     *  9.85461445E-04, 9.87950038E-04, 9.90464035E-04, 9.93003511E-04,
     *  9.95568542E-04,
     *  9.73683230E-04, 9.76047087E-04, 9.78435469E-04, 9.80848432E-04,
     *  9.83286034E-04, 9.85748334E-04, 9.88235396E-04, 9.90747287E-04,
     *  9.93284077E-04,
     *  9.71604213E-04, 9.73944564E-04, 9.76308837E-04, 9.78697081E-04,
     *  9.81109348E-04, 9.83545694E-04, 9.86006174E-04, 9.88490849E-04,
     *  9.90999782E-04,
     *  9.69522729E-04, 9.71839853E-04, 9.74180308E-04, 9.76544139E-04,
     *  9.78931392E-04, 9.81342116E-04, 9.83776361E-04, 9.86234183E-04,
     *  9.88715636E-04,
     *  9.67438799E-04, 9.69732972E-04, 9.72049898E-04, 9.74389616E-04,
     *  9.76752168E-04, 9.79137598E-04, 9.81545951E-04, 9.83977274E-04,
     *  9.86431619E-04,
     *  9.65352446E-04, 9.67623941E-04, 9.69917621E-04, 9.72233522E-04,
     *  9.74571683E-04, 9.76932141E-04, 9.79314937E-04, 9.81720112E-04,
     *  9.84147713E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   1342.5249    ,  1353.4538    ,  1364.3828    ,  1375.3117    ,
     *   1386.2406    ,  1397.1695    ,  1408.0984    ,  1419.0273    ,
     *   1429.9562    ,
     *   394.64897    ,  397.86189    ,  401.07479    ,  404.28769    ,
     *   407.50057    ,  410.71345    ,  413.92633    ,  417.13919    ,
     *   420.35205    ,
     *   365.11471    ,  368.08721    ,  371.05969    ,  374.03217    ,
     *   377.00464    ,  379.97710    ,  382.94955    ,  385.92200    ,
     *   388.89444    ,
     *   247.50380    ,  249.51891    ,  251.53400    ,  253.54909    ,
     *   255.56416    ,  257.57923    ,  259.59429    ,  261.60934    ,
     *   263.62439    ,
     *   170.62831    ,  172.01762    ,  173.40692    ,  174.79621    ,
     *   176.18550    ,  177.57477    ,  178.96404    ,  180.35330    ,
     *   181.74255    ,
     *   119.50834    ,  120.48152    ,  121.45469    ,  122.42785    ,
     *   123.40100    ,  124.37414    ,  125.34727    ,  126.32040    ,
     *   127.29352    ,
     *   84.960742    ,  85.652689    ,  86.344627    ,  87.036556    ,
     *   87.728476    ,  88.420389    ,  89.112294    ,  89.804192    ,
     *   90.496083    ,
     *   61.254310    ,  61.753279    ,  62.252238    ,  62.751188    ,
     *   63.250130    ,  63.749065    ,  64.247992    ,  64.746911    ,
     *   65.245824    ,
     *   44.751290    ,  45.115918    ,  45.480537    ,  45.845148    ,
     *   46.209750    ,  46.574344    ,  46.938930    ,  47.303510    ,
     *   47.668083    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   33.105631    ,  33.375460    ,  33.645279    ,  33.915090    ,
     *   34.184893    ,  34.454687    ,  34.724474    ,  34.994254    ,
     *   35.264027    ,
     *   24.781325    ,  24.983391    ,  25.185448    ,  25.387497    ,
     *   25.589537    ,  25.791569    ,  25.993593    ,  26.195611    ,
     *   26.397621    ,
     *   18.758262    ,  18.911299    ,  19.064326    ,  19.217345    ,
     *   19.370355    ,  19.523358    ,  19.676353    ,  19.829340    ,
     *   19.982321    ,
     *   14.349720    ,  14.466870    ,  14.584011    ,  14.701142    ,
     *   14.818266    ,  14.935382    ,  15.052490    ,  15.169591    ,
     *   15.286685    ,
     *   11.087433    ,  11.178027    ,  11.268612    ,  11.359188    ,
     *   11.449756    ,  11.540316    ,  11.630868    ,  11.721413    ,
     *   11.811951    ,
     *   8.6481780    ,  8.7189162    ,  8.7896451    ,  8.8603651    ,
     *   8.9310767    ,  9.0017804    ,  9.0724764    ,  9.1431653    ,
     *   9.2138472    ,
     *   6.8062422    ,  6.8619869    ,  6.9177222    ,  6.9734487    ,
     *   7.0291667    ,  7.0848767    ,  7.1405791    ,  7.1962743    ,
     *   7.2519626    ,
     *   5.4022573    ,  5.4465737    ,  5.4908806    ,  5.5351787    ,
     *   5.5794683    ,  5.6237499    ,  5.6680238    ,  5.7122904    ,
     *   5.7565502    ,
     *   4.3225081    ,  4.3580357    ,  4.3935538    ,  4.4290630    ,
     *   4.4645637    ,  4.5000562    ,  4.5355411    ,  4.5710187    ,
     *   4.6064894    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   3.4850367    ,  3.5137479    ,  3.5424496    ,  3.5711422    ,
     *   3.5998263    ,  3.6285022    ,  3.6571704    ,  3.6858313    ,
     *   3.7144852    ,
     *   2.8302059    ,  2.8535876    ,  2.8769597    ,  2.9003227    ,
     *   2.9236771    ,  2.9470233    ,  2.9703617    ,  2.9936927    ,
     *   3.0170166    ,
     *   2.3142217    ,  2.3334044    ,  2.3525774    ,  2.3717412    ,
     *   2.3908963    ,  2.4100431    ,  2.4291821    ,  2.4483136    ,
     *   2.4674380    ,
     *   1.9046428    ,  1.9204928    ,  1.9363331    ,  1.9521640    ,
     *   1.9679862    ,  1.9838000    ,  1.9996059    ,  2.0154043    ,
     *   2.0311955    ,
     *   1.5772358    ,  1.5904224    ,  1.6035991    ,  1.6167664    ,
     *   1.6299247    ,  1.6430747    ,  1.6562165    ,  1.6693508    ,
     *   1.6824779    ,
     *   1.3137539    ,  1.3247978    ,  1.3358316    ,  1.3468558    ,
     *   1.3578709    ,  1.3688775    ,  1.3798760    ,  1.3908668    ,
     *   1.4018502    ,
     *   1.1003522    ,  1.1096613    ,  1.1189601    ,  1.1282492    ,
     *   1.1375291    ,  1.1468003    ,  1.1560633    ,  1.1653184    ,
     *   1.1745661    ,
     *  0.92644846    , 0.93434472    , 0.94223047    , 0.95010631    ,
     *  0.95797279    , 0.96583040    , 0.97367963    , 0.98152091    ,
     *  0.98935465    ,
     *  0.78389741    , 0.79063649    , 0.79736482    , 0.80408300    ,
     *  0.81079162    , 0.81749119    , 0.82418221    , 0.83086512    ,
     *  0.83754037    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.66638705    , 0.67217329    , 0.67794849    , 0.68371328    ,
     *  0.68946827    , 0.69521400    , 0.70095098    , 0.70667969    ,
     *  0.71240056    ,
     *  0.56899427    , 0.57399201    , 0.57897836    , 0.58395401    ,
     *  0.58891957    , 0.59387563    , 0.59882271    , 0.60376132    ,
     *  0.60869191    ,
     *  0.48785530    , 0.49219749    , 0.49652789    , 0.50084724    ,
     *  0.50515619    , 0.50945534    , 0.51374527    , 0.51802648    ,
     *  0.52229947    ,
     *  0.43776073    , 0.44169913    , 0.44562544    , 0.44954040    ,
     *  0.45344470    , 0.45733898    , 0.46122382    , 0.46509975    ,
     *  0.46896728    ,
     *  0.39356744    , 0.39715052    , 0.40072115    , 0.40428011    ,
     *  0.40782812    , 0.41136586    , 0.41489391    , 0.41841285    ,
     *  0.42192320    ,
     *  0.35448503    , 0.35775486    , 0.36101184    , 0.36425679    ,
     *  0.36749047    , 0.37071358    , 0.37392675    , 0.37713058    ,
     *  0.38032560    ,
     *  0.31984009    , 0.32283330    , 0.32581321    , 0.32878069    ,
     *  0.33173654    , 0.33468151    , 0.33761625    , 0.34054139    ,
     *  0.34345748    ,
     *  0.28905723    , 0.29180585    , 0.29454064    , 0.29726256    ,
     *  0.29997246    , 0.30267110    , 0.30535920    , 0.30803741    ,
     *  0.31070632    ,
     *  0.26164356    , 0.26417565    , 0.26669334    , 0.26919764    ,
     *  0.27168947    , 0.27416965    , 0.27663894    , 0.27909800    ,
     *  0.28154748    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.23717566    , 0.23951594    , 0.24184116    , 0.24415241    ,
     *  0.24645068    , 0.24873685    , 0.25101172    , 0.25327603    ,
     *  0.25553042    ,
     *  0.21528885    , 0.21745920    , 0.21961370    , 0.22175357    ,
     *  0.22387988    , 0.22599358    , 0.22809554    , 0.23018652    ,
     *  0.23226725    ,
     *  0.19566822    , 0.19768808    , 0.19969118    , 0.20167887    ,
     *  0.20365233    , 0.20561260    , 0.20756063    , 0.20949723    ,
     *  0.21142317    ,
     *  0.17804106    , 0.17992787    , 0.18179679    , 0.18364940    ,
     *  0.18548700    , 0.18731075    , 0.18912167    , 0.19092066    ,
     *  0.19270855    ,
     *  0.16217054    , 0.16394006    , 0.16569033    , 0.16742317    ,
     *  0.16914009    , 0.17084239    , 0.17253119    , 0.17420749    ,
     *  0.17587218    ,
     *  0.14785032    , 0.14951704    , 0.15116276    , 0.15278968    ,
     *  0.15439957    , 0.15599393    , 0.15757403    , 0.15914095    ,
     *  0.16069568    ,
     *  0.13489996    , 0.13647746    , 0.13803164    , 0.13956529    ,
     *  0.14108056    , 0.14257918    , 0.14406263    , 0.14553214    ,
     *  0.14698879    ,
     *  0.12316092    , 0.12466230    , 0.12613724    , 0.12758937    ,
     *  0.12902138    , 0.13043541    , 0.13183315    , 0.13321604    ,
     *  0.13458531    ,
     *  0.11249291    , 0.11393144    , 0.11533912    , 0.11672089    ,
     *  0.11808029    , 0.11941998    , 0.12074204    , 0.12204816    ,
     *  0.12333973    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  0.10277057    , 0.10416053    , 0.10551316    , 0.10683554    ,
     *  0.10813250    , 0.10940753    , 0.11066321    , 0.11190160    ,
     *  0.11312436    ,
     *  9.38798875E-02, 9.52379348E-02, 9.65488336E-02, 9.78231461E-02,
     *  9.90677712E-02, 0.10028744    , 0.10148556    , 0.10266468    ,
     *  0.10382683    ,
     *  8.57139874E-02, 8.70616258E-02, 8.83465303E-02, 8.95852380E-02,
     *  9.07880441E-02, 9.19616865E-02, 9.31107964E-02, 9.42387142E-02,
     *  9.53479597E-02,
     *  7.81670035E-02, 7.95352101E-02, 8.08146673E-02, 8.20326891E-02,
     *  8.32053961E-02, 8.43428337E-02, 8.54515887E-02, 8.65361999E-02,
     *  8.75999490E-02,
     *  7.11227098E-02, 7.25620218E-02, 7.38660057E-02, 7.50830592E-02,
     *  7.62398692E-02, 7.73521721E-02, 7.84297822E-02, 7.94791474E-02,
     *  8.05047218E-02,
     *  6.44271956E-02, 6.60338260E-02, 6.74118998E-02, 6.86571085E-02,
     *  6.98170240E-02, 7.09177727E-02, 7.19747430E-02, 7.29975393E-02,
     *  7.39924836E-02,
     *  5.77946786E-02, 5.98027225E-02, 6.13509662E-02, 6.26731645E-02,
     *  6.38646102E-02, 6.49722021E-02, 6.60215802E-02, 6.70278249E-02,
     *  6.80003539E-02,
     *  5.00751779E-02, 5.35798423E-02, 5.55399426E-02, 5.70356566E-02,
     *  5.83069973E-02, 5.94493110E-02, 6.05089960E-02, 6.15112876E-02,
     *  6.24710022E-02,
     *  4.61794444E-02, 4.59983911E-02, 4.96832946E-02, 5.16045926E-02,
     *  5.30534661E-02, 5.42786761E-02, 5.53761566E-02, 5.63920010E-02,
     *  5.73511307E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  4.27474444E-02, 4.26004444E-02, 4.19975101E-02, 4.60734124E-02,
     *  4.79658883E-02, 4.93735228E-02, 5.05570887E-02, 5.16137474E-02,
     *  5.25895097E-02,
     *  3.97424444E-02, 3.99124444E-02, 4.03054444E-02, 4.18094444E-02,
     *  4.27211280E-02, 4.45960897E-02, 4.59680900E-02, 4.71143092E-02,
     *  4.81339112E-02,
     *  3.69394444E-02, 3.72244444E-02, 3.76834444E-02, 3.84534444E-02,
     *  3.91114444E-02, 3.95992627E-02, 4.14701088E-02, 4.28121937E-02,
     *  4.39252262E-02,
     *  3.42834444E-02, 3.45794444E-02, 3.49724444E-02, 3.54704444E-02,
     *  3.59494444E-02, 3.63534444E-02, 3.66816540E-02, 3.85651495E-02,
     *  3.98832926E-02,
     *  3.17744444E-02, 3.20474444E-02, 3.23734444E-02, 3.27424444E-02,
     *  3.31074444E-02, 3.34344444E-02, 3.37104444E-02, 3.39417704E-02,
     *  3.58603655E-02,
     *  2.94164444E-02, 2.96614444E-02, 2.99354444E-02, 3.02314444E-02,
     *  3.05234444E-02, 3.07874444E-02, 3.10084444E-02, 3.11834444E-02,
     *  3.13499612E-02,
     *  2.66884444E-02, 2.69004444E-02, 2.71284444E-02, 2.73654444E-02,
     *  2.75974444E-02, 2.78054444E-02, 2.79644444E-02, 2.80294444E-02,
     *  2.78624444E-02,
     *  2.41964444E-02, 2.43794444E-02, 2.45734444E-02, 2.47724444E-02,
     *  2.49674444E-02, 2.51444444E-02, 2.52884444E-02, 2.53824444E-02,
     *  2.54164444E-02,
     *  2.19194444E-02, 2.20814444E-02, 2.22494444E-02, 2.24214444E-02,
     *  2.25924444E-02, 2.27544444E-02, 2.29004444E-02, 2.30284444E-02,
     *  2.31544444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.98394444E-02, 1.99824444E-02, 2.01324444E-02, 2.02854444E-02,
     *  2.04394444E-02, 2.05914444E-02, 2.07384444E-02, 2.08824444E-02,
     *  2.10344444E-02,
     *  1.79374444E-02, 1.80654444E-02, 1.81994444E-02, 1.83374444E-02,
     *  1.84794444E-02, 1.86224444E-02, 1.87664444E-02, 1.89124444E-02,
     *  1.90664444E-02,
     *  1.61964444E-02, 1.63114444E-02, 1.64324444E-02, 1.65574444E-02,
     *  1.66884444E-02, 1.68224444E-02, 1.69594444E-02, 1.71004444E-02,
     *  1.72484444E-02,
     *  1.46004444E-02, 1.47034444E-02, 1.48124444E-02, 1.49274444E-02,
     *  1.50464444E-02, 1.51704444E-02, 1.52994444E-02, 1.54324444E-02,
     *  1.55714444E-02,
     *  1.31344444E-02, 1.32274444E-02, 1.33264444E-02, 1.34294444E-02,
     *  1.35384444E-02, 1.36534444E-02, 1.37714444E-02, 1.38954444E-02,
     *  1.40244444E-02,
     *  1.17854444E-02, 1.18704444E-02, 1.19584444E-02, 1.20524444E-02,
     *  1.21514444E-02, 1.22554444E-02, 1.23644444E-02, 1.24774444E-02,
     *  1.25954444E-02,
     *  1.05444444E-02, 1.06194444E-02, 1.06994444E-02, 1.07834444E-02,
     *  1.08724444E-02, 1.09664444E-02, 1.10654444E-02, 1.11674444E-02,
     *  1.12744444E-02,
     *  9.39894444E-03, 9.46614444E-03, 9.53724444E-03, 9.61274444E-03,
     *  9.69274444E-03, 9.77704444E-03, 9.86544444E-03, 9.95764444E-03,
     *  1.00534444E-02,
     *  8.34104444E-03, 8.40064444E-03, 8.46374444E-03, 8.53074444E-03,
     *  8.60184444E-03, 8.67694444E-03, 8.75564444E-03, 8.83794444E-03,
     *  8.92384444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  7.36244444E-03, 7.41494444E-03, 7.47054444E-03, 7.52964444E-03,
     *  7.59234444E-03, 7.65854444E-03, 7.72804444E-03, 7.80074444E-03,
     *  7.87674444E-03,
     *  6.45584444E-03, 6.50184444E-03, 6.55034444E-03, 6.60194444E-03,
     *  6.65664444E-03, 6.71444444E-03, 6.77524444E-03, 6.83884444E-03,
     *  6.90544444E-03,
     *  5.61484444E-03, 5.65464444E-03, 5.69654444E-03, 5.74114444E-03,
     *  5.78834444E-03, 5.83834444E-03, 5.89084444E-03, 5.94574444E-03,
     *  6.00334444E-03,
     *  4.83354444E-03, 4.86744444E-03, 4.90324444E-03, 4.94124444E-03,
     *  4.98144444E-03, 5.02394444E-03, 5.06864444E-03, 5.11544444E-03,
     *  5.16464444E-03,
     *  4.10644444E-03, 4.13504444E-03, 4.16504444E-03, 4.19684444E-03,
     *  4.23044444E-03, 4.26594444E-03, 4.30334444E-03, 4.34244444E-03,
     *  4.38354444E-03,
     *  3.42884444E-03, 3.45234444E-03, 3.47694444E-03, 3.50294444E-03,
     *  3.53034444E-03, 3.55934444E-03, 3.58984444E-03, 3.62174444E-03,
     *  3.65524444E-03,
     *  2.60604444E-03, 2.62324444E-03, 2.64124444E-03, 2.66024444E-03,
     *  2.68014444E-03, 2.70114444E-03, 2.72314444E-03, 2.74624444E-03,
     *  2.77034444E-03,
     *  1.85134444E-03, 1.86284444E-03, 1.87474444E-03, 1.88724444E-03,
     *  1.90024444E-03, 1.91384444E-03, 1.92814444E-03, 1.94294444E-03,
     *  1.95844444E-03,
     *  1.15297400E-03, 1.15905822E-03, 1.16531412E-03, 1.17174950E-03,
     *  1.17837280E-03, 1.18519314E-03, 1.19222039E-03, 1.19946529E-03,
     *  1.20693949E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.15260325E-03, 1.15867368E-03, 1.16491490E-03, 1.17133464E-03,
     *  1.17794123E-03, 1.18474372E-03, 1.19175186E-03, 1.19897628E-03,
     *  1.20642848E-03,
     *  1.15223273E-03, 1.15828942E-03, 1.16451601E-03, 1.17092016E-03,
     *  1.17751013E-03, 1.18429484E-03, 1.19128397E-03, 1.19848800E-03,
     *  1.20591832E-03,
     *  1.15186243E-03, 1.15790543E-03, 1.16411746E-03, 1.17050608E-03,
     *  1.17707948E-03, 1.18384650E-03, 1.19081670E-03, 1.19800045E-03,
     *  1.20540900E-03,
     *  1.15149235E-03, 1.15752171E-03, 1.16371922E-03, 1.17009238E-03,
     *  1.17664930E-03, 1.18339870E-03, 1.19035006E-03, 1.19751362E-03,
     *  1.20490053E-03,
     *  1.15112249E-03, 1.15713826E-03, 1.16332131E-03, 1.16967907E-03,
     *  1.17621956E-03, 1.18295143E-03, 1.18988403E-03, 1.19702752E-03,
     *  1.20439288E-03,
     *  1.15075286E-03, 1.15675508E-03, 1.16292372E-03, 1.16926614E-03,
     *  1.17579027E-03, 1.18250468E-03, 1.18941862E-03, 1.19654212E-03,
     *  1.20388607E-03,
     *  1.15038344E-03, 1.15637216E-03, 1.16252645E-03, 1.16885359E-03,
     *  1.17536144E-03, 1.18205846E-03, 1.18895382E-03, 1.19605744E-03,
     *  1.20338007E-03,
     *  1.15001424E-03, 1.15598951E-03, 1.16212950E-03, 1.16844142E-03,
     *  1.17493305E-03, 1.18161276E-03, 1.18848963E-03, 1.19557346E-03,
     *  1.20287488E-03,
     *  1.14964525E-03, 1.15560712E-03, 1.16173287E-03, 1.16802962E-03,
     *  1.17450510E-03, 1.18116758E-03, 1.18802604E-03, 1.19509018E-03,
     *  1.20237051E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.14927647E-03, 1.15522499E-03, 1.16133654E-03, 1.16761820E-03,
     *  1.17407759E-03, 1.18072291E-03, 1.18756305E-03, 1.19460760E-03,
     *  1.20186694E-03,
     *  1.14890791E-03, 1.15484312E-03, 1.16094053E-03, 1.16720715E-03,
     *  1.17365051E-03, 1.18027876E-03, 1.18710066E-03, 1.19412571E-03,
     *  1.20136416E-03,
     *  1.14853956E-03, 1.15446151E-03, 1.16054483E-03, 1.16679646E-03,
     *  1.17322387E-03, 1.17983511E-03, 1.18663886E-03, 1.19364450E-03,
     *  1.20086218E-03,
     *  1.14817142E-03, 1.15408016E-03, 1.16014944E-03, 1.16638614E-03,
     *  1.17279766E-03, 1.17939197E-03, 1.18617764E-03, 1.19316397E-03,
     *  1.20036099E-03,
     *  1.14563840E-03, 1.15145724E-03, 1.15743110E-03, 1.16356643E-03,
     *  1.16987012E-03, 1.17634960E-03, 1.18301284E-03, 1.18986847E-03,
     *  1.19692577E-03,
     *  1.14311491E-03, 1.14884595E-03, 1.15472675E-03, 1.16076332E-03,
     *  1.16696212E-03, 1.17333007E-03, 1.17987460E-03, 1.18660369E-03,
     *  1.19352595E-03,
     *  1.14060057E-03, 1.14624584E-03, 1.15203582E-03, 1.15797616E-03,
     *  1.16407287E-03, 1.17033243E-03, 1.17676176E-03, 1.18336826E-03,
     *  1.19015993E-03,
     *  1.13809502E-03, 1.14365646E-03, 1.14935779E-03, 1.15520430E-03,
     *  1.16120162E-03, 1.16735579E-03, 1.17367325E-03, 1.18016092E-03,
     *  1.18682617E-03,
     *  1.13559790E-03, 1.14107739E-03, 1.14669216E-03, 1.15244715E-03,
     *  1.15834765E-03, 1.16439929E-03, 1.17060808E-03, 1.17698045E-03,
     *  1.18352327E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.13310889E-03, 1.13850824E-03, 1.14403844E-03, 1.14970414E-03,
     *  1.15551027E-03, 1.16146212E-03, 1.16756528E-03, 1.17382574E-03,
     *  1.18024989E-03,
     *  1.13062766E-03, 1.13594861E-03, 1.14139618E-03, 1.14697472E-03,
     *  1.15268885E-03, 1.15854352E-03, 1.16454394E-03, 1.17069572E-03,
     *  1.17700478E-03,
     *  1.12815391E-03, 1.13339816E-03, 1.13876495E-03, 1.14425837E-03,
     *  1.14988278E-03, 1.15564276E-03, 1.16154323E-03, 1.16758938E-03,
     *  1.17378675E-03,
     *  1.12568735E-03, 1.13085651E-03, 1.13614432E-03, 1.14155461E-03,
     *  1.14709146E-03, 1.15275917E-03, 1.15856233E-03, 1.16450579E-03,
     *  1.17059470E-03,
     *  1.12322770E-03, 1.12832335E-03, 1.13353391E-03, 1.13886297E-03,
     *  1.14431435E-03, 1.14989209E-03, 1.15560047E-03, 1.16144403E-03,
     *  1.16742758E-03,
     *  1.12077468E-03, 1.12579835E-03, 1.13093332E-03, 1.13618298E-03,
     *  1.14155091E-03, 1.14704089E-03, 1.15265693E-03, 1.15840327E-03,
     *  1.16428438E-03,
     *  1.11832804E-03, 1.12328120E-03, 1.12834221E-03, 1.13351424E-03,
     *  1.13880065E-03, 1.14420499E-03, 1.14973102E-03, 1.15538269E-03,
     *  1.16116419E-03,
     *  1.11588754E-03, 1.12077162E-03, 1.12576021E-03, 1.13085632E-03,
     *  1.13606308E-03, 1.14138383E-03, 1.14682208E-03, 1.15238154E-03,
     *  1.15806610E-03,
     *  1.11345293E-03, 1.11826931E-03, 1.12318701E-03, 1.12820883E-03,
     *  1.13333774E-03, 1.13857686E-03, 1.14392949E-03, 1.14939907E-03,
     *  1.15498928E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.11102399E-03, 1.11577401E-03, 1.12062227E-03, 1.12557140E-03,
     *  1.13062420E-03, 1.13578358E-03, 1.14105264E-03, 1.14643462E-03,
     *  1.15193292E-03,
     *  1.10860050E-03, 1.11328546E-03, 1.11806569E-03, 1.12294367E-03,
     *  1.12792203E-03, 1.13300350E-03, 1.13819099E-03, 1.14348751E-03,
     *  1.14889627E-03,
     *  1.10618225E-03, 1.11080341E-03, 1.11551698E-03, 1.12032530E-03,
     *  1.12523083E-03, 1.13023616E-03, 1.13534397E-03, 1.14055713E-03,
     *  1.14587861E-03,
     *  1.10376903E-03, 1.10832761E-03, 1.11297585E-03, 1.11771596E-03,
     *  1.12255023E-03, 1.12748109E-03, 1.13251109E-03, 1.13764287E-03,
     *  1.14287925E-03,
     *  1.10136065E-03, 1.10585784E-03, 1.11044204E-03, 1.11511532E-03,
     *  1.11987985E-03, 1.12473789E-03, 1.12969183E-03, 1.13474418E-03,
     *  1.13989753E-03,
     *  1.09895693E-03, 1.10339388E-03, 1.10791529E-03, 1.11252309E-03,
     *  1.11721933E-03, 1.12200613E-03, 1.12688574E-03, 1.13186049E-03,
     *  1.13693283E-03,
     *  1.09655767E-03, 1.10093552E-03, 1.10539534E-03, 1.10993898E-03,
     *  1.11456834E-03, 1.11928544E-03, 1.12409236E-03, 1.12899131E-03,
     *  1.13398457E-03,
     *  1.09416271E-03, 1.09848254E-03, 1.10288196E-03, 1.10736270E-03,
     *  1.11192656E-03, 1.11657543E-03, 1.12131126E-03, 1.12613612E-03,
     *  1.13105216E-03,
     *  1.09177188E-03, 1.09603475E-03, 1.10037491E-03, 1.10479399E-03,
     *  1.10929368E-03, 1.11387574E-03, 1.11854202E-03, 1.12329446E-03,
     *  1.12813506E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.08938502E-03, 1.09359196E-03, 1.09787397E-03, 1.10223258E-03,
     *  1.10666938E-03, 1.11118603E-03, 1.11578425E-03, 1.12046587E-03,
     *  1.12523277E-03,
     *  1.08700196E-03, 1.09115398E-03, 1.09537893E-03, 1.09967823E-03,
     *  1.10405339E-03, 1.10850596E-03, 1.11303757E-03, 1.11764992E-03,
     *  1.12234478E-03,
     *  1.08462257E-03, 1.08872065E-03, 1.09288958E-03, 1.09713070E-03,
     *  1.10144543E-03, 1.10583522E-03, 1.11030161E-03, 1.11484619E-03,
     *  1.11947061E-03,
     *  1.08224669E-03, 1.08629178E-03, 1.09040571E-03, 1.09458975E-03,
     *  1.09884522E-03, 1.10317350E-03, 1.10757602E-03, 1.11205428E-03,
     *  1.11660982E-03,
     *  1.07987418E-03, 1.08386721E-03, 1.08792715E-03, 1.09205517E-03,
     *  1.09625253E-03, 1.10052051E-03, 1.10486047E-03, 1.10927380E-03,
     *  1.11376196E-03,
     *  1.07750492E-03, 1.08144679E-03, 1.08545369E-03, 1.08952673E-03,
     *  1.09366709E-03, 1.09787596E-03, 1.10215463E-03, 1.10650439E-03,
     *  1.11092662E-03,
     *  1.07513876E-03, 1.07903036E-03, 1.08298517E-03, 1.08700424E-03,
     *  1.09108867E-03, 1.09523958E-03, 1.09945818E-03, 1.10374569E-03,
     *  1.10810340E-03,
     *  1.07277558E-03, 1.07661778E-03, 1.08052142E-03, 1.08448749E-03,
     *  1.08851703E-03, 1.09261111E-03, 1.09677084E-03, 1.10099737E-03,
     *  1.10529191E-03,
     *  1.07041527E-03, 1.07420889E-03, 1.07806226E-03, 1.08197629E-03,
     *  1.08595197E-03, 1.08999030E-03, 1.09409231E-03, 1.09825909E-03,
     *  1.10249177E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.06805769E-03, 1.07180356E-03, 1.07560753E-03, 1.07947046E-03,
     *  1.08339327E-03, 1.08737689E-03, 1.09142231E-03, 1.09553055E-03,
     *  1.09970265E-03,
     *  1.06570275E-03, 1.06940167E-03, 1.07315708E-03, 1.07696981E-03,
     *  1.08084071E-03, 1.08477066E-03, 1.08876058E-03, 1.09281143E-03,
     *  1.09692418E-03,
     *  1.06335032E-03, 1.06700307E-03, 1.07071076E-03, 1.07447418E-03,
     *  1.07829410E-03, 1.08217138E-03, 1.08610686E-03, 1.09010144E-03,
     *  1.09415605E-03,
     *  1.06100030E-03, 1.06460765E-03, 1.06826843E-03, 1.07198339E-03,
     *  1.07575326E-03, 1.07957883E-03, 1.08346090E-03, 1.08740031E-03,
     *  1.09139793E-03,
     *  1.05865260E-03, 1.06221528E-03, 1.06582995E-03, 1.06949728E-03,
     *  1.07321799E-03, 1.07699280E-03, 1.08082246E-03, 1.08470777E-03,
     *  1.08864953E-03,
     *  1.05630710E-03, 1.05982585E-03, 1.06339517E-03, 1.06701571E-03,
     *  1.07068812E-03, 1.07441308E-03, 1.07819131E-03, 1.08202355E-03,
     *  1.08591054E-03,
     *  1.05396372E-03, 1.05743925E-03, 1.06096398E-03, 1.06453851E-03,
     *  1.06816347E-03, 1.07183949E-03, 1.07556724E-03, 1.07934740E-03,
     *  1.08318068E-03,
     *  1.05162237E-03, 1.05505536E-03, 1.05853624E-03, 1.06206555E-03,
     *  1.06564388E-03, 1.06927182E-03, 1.07295001E-03, 1.07667907E-03,
     *  1.08045969E-03,
     *  1.04928294E-03, 1.05267409E-03, 1.05611183E-03, 1.05959668E-03,
     *  1.06312918E-03, 1.06670991E-03, 1.07033943E-03, 1.07401835E-03,
     *  1.07774729E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.04694537E-03, 1.05029533E-03, 1.05369063E-03, 1.05713177E-03,
     *  1.06061923E-03, 1.06415356E-03, 1.06773529E-03, 1.07136499E-03,
     *  1.07504324E-03,
     *  1.04460956E-03, 1.04791899E-03, 1.05127254E-03, 1.05467068E-03,
     *  1.05811387E-03, 1.06160261E-03, 1.06513741E-03, 1.06871879E-03,
     *  1.07234729E-03,
     *  1.04227543E-03, 1.04554496E-03, 1.04885744E-03, 1.05221329E-03,
     *  1.05561296E-03, 1.05905690E-03, 1.06254559E-03, 1.06607952E-03,
     *  1.06965920E-03,
     *  1.03994290E-03, 1.04317316E-03, 1.04644523E-03, 1.04975948E-03,
     *  1.05311635E-03, 1.05651626E-03, 1.05995966E-03, 1.06344699E-03,
     *  1.06697874E-03,
     *  1.03761191E-03, 1.04080351E-03, 1.04403579E-03, 1.04730913E-03,
     *  1.05062392E-03, 1.05398055E-03, 1.05737944E-03, 1.06082101E-03,
     *  1.06430571E-03,
     *  1.03528238E-03, 1.03843591E-03, 1.04162904E-03, 1.04486213E-03,
     *  1.04813553E-03, 1.05144961E-03, 1.05480476E-03, 1.05820137E-03,
     *  1.06163987E-03,
     *  1.03295424E-03, 1.03607028E-03, 1.03922488E-03, 1.04241836E-03,
     *  1.04565105E-03, 1.04892329E-03, 1.05223546E-03, 1.05558791E-03,
     *  1.05898104E-03,
     *  1.03062742E-03, 1.03370655E-03, 1.03682322E-03, 1.03997772E-03,
     *  1.04317036E-03, 1.04640147E-03, 1.04967138E-03, 1.05298044E-03,
     *  1.05632900E-03,
     *  1.02830186E-03, 1.03134464E-03, 1.03442396E-03, 1.03754010E-03,
     *  1.04069335E-03, 1.04388400E-03, 1.04711238E-03, 1.05037879E-03,
     *  1.05368357E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.02597749E-03, 1.02898448E-03, 1.03202703E-03, 1.03510541E-03,
     *  1.03821990E-03, 1.04137076E-03, 1.04455830E-03, 1.04778280E-03,
     *  1.05104457E-03,
     *  1.02365427E-03, 1.02662599E-03, 1.02963234E-03, 1.03267356E-03,
     *  1.03574990E-03, 1.03886163E-03, 1.04200900E-03, 1.04519230E-03,
     *  1.04841182E-03,
     *  1.02133212E-03, 1.02426910E-03, 1.02723980E-03, 1.03024444E-03,
     *  1.03328325E-03, 1.03635647E-03, 1.03946435E-03, 1.04260716E-03,
     *  1.04578514E-03,
     *  1.01901101E-03, 1.02191376E-03, 1.02484935E-03, 1.02781797E-03,
     *  1.03081984E-03, 1.03385518E-03, 1.03692422E-03, 1.04002720E-03,
     *  1.04316437E-03,
     *  1.01669086E-03, 1.01955990E-03, 1.02246091E-03, 1.02539407E-03,
     *  1.02835958E-03, 1.03135764E-03, 1.03438848E-03, 1.03745231E-03,
     *  1.04054935E-03,
     *  1.01437164E-03, 1.01720746E-03, 1.02007441E-03, 1.02297264E-03,
     *  1.02590236E-03, 1.02886375E-03, 1.03185700E-03, 1.03488232E-03,
     *  1.03793993E-03,
     *  1.01205329E-03, 1.01485638E-03, 1.01768977E-03, 1.02055363E-03,
     *  1.02344811E-03, 1.02637340E-03, 1.02932967E-03, 1.03231712E-03,
     *  1.03533594E-03,
     *  1.00973578E-03, 1.01250661E-03, 1.01530695E-03, 1.01813693E-03,
     *  1.02099673E-03, 1.02388649E-03, 1.02680638E-03, 1.02975658E-03,
     *  1.03273726E-03,
     *  1.00741905E-03, 1.01015810E-03, 1.01292587E-03, 1.01572250E-03,
     *  1.01854813E-03, 1.02140292E-03, 1.02428701E-03, 1.02720056E-03,
     *  1.03014374E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.00510307E-03, 1.00781078E-03, 1.01054647E-03, 1.01331024E-03,
     *  1.01610224E-03, 1.01892260E-03, 1.02177146E-03, 1.02464896E-03,
     *  1.02755525E-03,
     *  1.00278779E-03, 1.00546463E-03, 1.00816869E-03, 1.01090010E-03,
     *  1.01365898E-03, 1.01644544E-03, 1.01925962E-03, 1.02210164E-03,
     *  1.02497166E-03,
     *  1.00047318E-03, 1.00311958E-03, 1.00579249E-03, 1.00849202E-03,
     *  1.01121827E-03, 1.01397136E-03, 1.01675140E-03, 1.01955852E-03,
     *  1.02239284E-03,
     *  9.98159212E-04, 1.00077560E-03, 1.00341781E-03, 1.00608592E-03,
     *  1.00878004E-03, 1.01150026E-03, 1.01424670E-03, 1.01701947E-03,
     *  1.01981867E-03,
     *  9.95845840E-04, 9.98432653E-04, 1.00104460E-03, 1.00368176E-03,
     *  1.00634422E-03, 1.00903208E-03, 1.01174544E-03, 1.01448439E-03,
     *  1.01724904E-03,
     *  9.93533039E-04, 9.96090690E-04, 9.98672807E-04, 1.00127947E-03,
     *  1.00391075E-03, 1.00656674E-03, 1.00924753E-03, 1.01195319E-03,
     *  1.01468384E-03,
     *  9.91220780E-04, 9.93749678E-04, 9.96302395E-04, 9.98878999E-04,
     *  1.00147956E-03, 1.00410416E-03, 1.00675287E-03, 1.00942578E-03,
     *  1.01212296E-03,
     *  9.88909037E-04, 9.91409584E-04, 9.93933318E-04, 9.96480301E-04,
     *  9.99050596E-04, 1.00164427E-03, 1.00426140E-03, 1.00690205E-03,
     *  1.00956630E-03,
     *  9.86597783E-04, 9.89070374E-04, 9.91565537E-04, 9.94083325E-04,
     *  9.96623797E-04, 9.99187012E-04, 1.00177303E-03, 1.00438192E-03,
     *  1.00701376E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   1440.8851    ,  1451.8140    ,  1462.7429    ,  1473.6717    ,
     *   1484.6006    ,  1495.5294    ,  1509.1905    ,  1522.8516    ,
     *   1536.5126    ,
     *   423.56490    ,  426.77775    ,  429.99059    ,  433.20342    ,
     *   436.41625    ,  439.62908    ,  443.64510    ,  447.66112    ,
     *   451.67713    ,
     *   391.86687    ,  394.83930    ,  397.81172    ,  400.78414    ,
     *   403.75655    ,  406.72895    ,  410.44445    ,  414.15994    ,
     *   417.87543    ,
     *   265.63943    ,  267.65447    ,  269.66950    ,  271.68452    ,
     *   273.69954    ,  275.71455    ,  278.23331    ,  280.75206    ,
     *   283.27080    ,
     *   183.13180    ,  184.52104    ,  185.91028    ,  187.29951    ,
     *   188.68873    ,  190.07795    ,  191.81447    ,  193.55098    ,
     *   195.28748    ,
     *   128.26663    ,  129.23974    ,  130.21284    ,  131.18594    ,
     *   132.15903    ,  133.13212    ,  134.34847    ,  135.56481    ,
     *   136.78114    ,
     *   91.187968    ,  91.879847    ,  92.571719    ,  93.263586    ,
     *   93.955448    ,  94.647304    ,  95.512118    ,  96.376924    ,
     *   97.241723    ,
     *   65.744730    ,  66.243631    ,  66.742525    ,  67.241413    ,
     *   67.740297    ,  68.239175    ,  68.862765    ,  69.486348    ,
     *   70.109925    ,
     *   48.032649    ,  48.397209    ,  48.761763    ,  49.126311    ,
     *   49.490854    ,  49.855392    ,  50.311058    ,  50.766716    ,
     *   51.222367    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   35.533794    ,  35.803555    ,  36.073309    ,  36.343058    ,
     *   36.612801    ,  36.882540    ,  37.219706    ,  37.556864    ,
     *   37.894016    ,
     *   26.599625    ,  26.801623    ,  27.003615    ,  27.205601    ,
     *   27.407582    ,  27.609558    ,  27.862020    ,  28.114476    ,
     *   28.366924    ,
     *   20.135296    ,  20.288264    ,  20.441226    ,  20.594183    ,
     *   20.747134    ,  20.900080    ,  21.091255    ,  21.282423    ,
     *   21.473585    ,
     *   15.403772    ,  15.520853    ,  15.637929    ,  15.754998    ,
     *   15.872062    ,  15.989122    ,  16.135438    ,  16.281748    ,
     *   16.428050    ,
     *   11.902482    ,  11.993008    ,  12.083527    ,  12.174041    ,
     *   12.264549    ,  12.355052    ,  12.468174    ,  12.581288    ,
     *   12.694396    ,
     *   9.2845226    ,  9.3551918    ,  9.4258550    ,  9.4965125    ,
     *   9.5671645    ,  9.6378114    ,  9.7261129    ,  9.8144072    ,
     *   9.9026944    ,
     *   7.3076443    ,  7.3633197    ,  7.4189892    ,  7.4746529    ,
     *   7.5303112    ,  7.5859643    ,  7.6555236    ,  7.7250756    ,
     *   7.7946205    ,
     *   5.8008033    ,  5.8450501    ,  5.8892910    ,  5.9335261    ,
     *   5.9777557    ,  6.0219801    ,  6.0772536    ,  6.1325197    ,
     *   6.1877788    ,
     *   4.6419534    ,  4.6774111    ,  4.7128628    ,  4.7483087    ,
     *   4.7837491    ,  4.8191843    ,  4.8634713    ,  4.9077508    ,
     *   4.9520232    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   3.7431324    ,  3.7717732    ,  3.8004081    ,  3.8290371    ,
     *   3.8576606    ,  3.8862789    ,  3.9220446    ,  3.9578029    ,
     *   3.9935541    ,
     *   3.0403339    ,  3.0636448    ,  3.0869495    ,  3.1102485    ,
     *   3.1335420    ,  3.1568301    ,  3.1859332    ,  3.2150288    ,
     *   3.2441173    ,
     *   2.4865557    ,  2.5056670    ,  2.5247721    ,  2.5438714    ,
     *   2.5629651    ,  2.5820534    ,  2.6059068    ,  2.6297526    ,
     *   2.6535912    ,
     *   2.0469799    ,  2.0627578    ,  2.0785296    ,  2.0942954    ,
     *   2.1100557    ,  2.1258105    ,  2.1454970    ,  2.1651758    ,
     *   2.1848474    ,
     *   1.6955981    ,  1.7087117    ,  1.7218191    ,  1.7349206    ,
     *   1.7480164    ,  1.7611068    ,  1.7774625    ,  1.7938107    ,
     *   1.8101515    ,
     *   1.4128267    ,  1.4237966    ,  1.4347602    ,  1.4457178    ,
     *   1.4566696    ,  1.4676160    ,  1.4812917    ,  1.4949597    ,
     *   1.5086204    ,
     *   1.1838068    ,  1.1930408    ,  1.2022684    ,  1.2114899    ,
     *   1.2207056    ,  1.2299159    ,  1.2414212    ,  1.2529189    ,
     *   1.2644091    ,
     *  0.99718124    ,  1.0050010    ,  1.0128143    ,  1.0206215    ,
     *   1.0284228    ,  1.0362185    ,  1.0459557    ,  1.0556850    ,
     *   1.0654069    ,
     *  0.84420833    , 0.85086938    , 0.85752385    , 0.86417208    ,
     *  0.87081436    , 0.87745097    , 0.88573917    , 0.89401940    ,
     *  0.90229211    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.71811400    , 0.72382040    , 0.72952011    , 0.73521346    ,
     *  0.74090076    , 0.74658230    , 0.75367654    , 0.76076270    ,
     *  0.76784124    ,
     *  0.61361490    , 0.61853070    , 0.62343967    , 0.62834215    ,
     *  0.63323847    , 0.63812892    , 0.64423417    , 0.65033120    ,
     *  0.65642049    ,
     *  0.52656466    , 0.53082249    , 0.53507332    , 0.53931753    ,
     *  0.54355544    , 0.54778736    , 0.55306929    , 0.55834285    ,
     *  0.56360852    ,
     *  0.47282687    , 0.47667894    , 0.48052390    , 0.48436211    ,
     *  0.48819391    , 0.49201963    , 0.49679368    , 0.50155924    ,
     *  0.50631680    ,
     *  0.42542543    , 0.42892000    , 0.43240730    , 0.43588772    ,
     *  0.43936162    , 0.44282933    , 0.44715574    , 0.45147351    ,
     *  0.45578316    ,
     *  0.38351232    , 0.38669119    , 0.38986265    , 0.39302708    ,
     *  0.39618486    , 0.39933634    , 0.40326729    , 0.40718946    ,
     *  0.41110338    ,
     *  0.34636506    , 0.34926460    , 0.35215655    , 0.35504133    ,
     *  0.35791931    , 0.36079085    , 0.36437172    , 0.36794364    ,
     *  0.37150716    ,
     *  0.31336648    , 0.31601839    , 0.31866252    , 0.32129930    ,
     *  0.32392912    , 0.32655236    , 0.32982268    , 0.33308386    ,
     *  0.33633647    ,
     *  0.28398795    , 0.28641994    , 0.28884394    , 0.29126039    ,
     *  0.29366971    , 0.29607230    , 0.29906659    , 0.30205155    ,
     *  0.30502776    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.25777552    , 0.26001188    , 0.26224001    , 0.26446038    ,
     *  0.26667343    , 0.26887957    , 0.27162809    , 0.27436705    ,
     *  0.27709707    ,
     *  0.23433835    , 0.23640043    , 0.23845402    , 0.24049962    ,
     *  0.24253769    , 0.24456865    , 0.24709795    , 0.24961745    ,
     *  0.25212780    ,
     *  0.21333914    , 0.21524576    , 0.21714360    , 0.21903320    ,
     *  0.22091503    , 0.22278955    , 0.22512302    , 0.22744642    ,
     *  0.22976044    ,
     *  0.19448606    , 0.19625387    , 0.19801258    , 0.19976276    ,
     *  0.20150491    , 0.20323951    , 0.20539780    , 0.20754572    ,
     *  0.20968400    ,
     *  0.17752604    , 0.17916980    , 0.18080411    , 0.18242956    ,
     *  0.18404670    , 0.18565603    , 0.18765740    , 0.18964809    ,
     *  0.19162884    ,
     *  0.16223909    , 0.16377194    , 0.16529494    , 0.16680874    ,
     *  0.16831390    , 0.16981096    , 0.17167163    , 0.17352126    ,
     *  0.17536063    ,
     *  0.14843354    , 0.14986722    , 0.15129061    , 0.15270439    ,
     *  0.15410918    , 0.15550555    , 0.15723996    , 0.15896293    ,
     *  0.16067529    ,
     *  0.13594200    , 0.13728706    , 0.13862131    , 0.13994550    ,
     *  0.14126030    , 0.14256633    , 0.14418736    , 0.14579652    ,
     *  0.14739468    ,
     *  0.12461796    , 0.12588389    , 0.12713844    , 0.12838241    ,
     *  0.12961655    , 0.13084151    , 0.13236071    , 0.13386755    ,
     *  0.13536296    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.11433286    , 0.11552829    , 0.11671166    , 0.11788388    ,
     *  0.11904576    , 0.12019801    , 0.12162576    , 0.12304060    ,
     *  0.12444354    ,
     *  0.10497362    , 0.10610643    , 0.10722640    , 0.10833456    ,
     *  0.10943179    , 0.11051888    , 0.11186455    , 0.11319670    ,
     *  0.11451642    ,
     *  9.64405115E-02, 9.75179774E-02, 9.85817003E-02, 9.96328267E-02,
     *  0.10067235    , 0.10170115    , 0.10297324    , 0.10423113    ,
     *  0.10547599    ,
     *  8.86453170E-02, 8.96742555E-02, 9.06883516E-02, 9.16889319E-02,
     *  9.26771290E-02, 9.36539262E-02, 9.48601986E-02, 9.60514814E-02,
     *  9.72290638E-02,
     *  8.15097339E-02, 8.24966299E-02, 8.34673374E-02, 8.44234256E-02,
     *  8.53662070E-02, 8.62968020E-02, 8.74443788E-02, 8.85760717E-02,
     *  8.96933016E-02,
     *  7.49639536E-02, 7.59151309E-02, 7.68484313E-02, 7.77657616E-02,
     *  7.86686759E-02, 7.95584744E-02, 8.06539555E-02, 8.17325216E-02,
     *  8.27957535E-02,
     *  6.89453774E-02, 6.98672066E-02, 7.07689821E-02, 7.16530941E-02,
     *  7.25214321E-02, 7.33755378E-02, 7.44251030E-02, 7.54565511E-02,
     *  7.64716610E-02,
     *  6.33973962E-02, 6.42965835E-02, 6.51728187E-02, 6.60292085E-02,
     *  6.68681226E-02, 6.76914368E-02, 6.87009517E-02, 6.96909300E-02,
     *  7.06634014E-02,
     *  5.82681460E-02, 5.91521694E-02, 6.00092356E-02, 6.08435533E-02,
     *  6.16582031E-02, 6.24555390E-02, 6.34306705E-02, 6.43845633E-02,
     *  6.53195717E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  5.35090843E-02, 5.43869076E-02, 5.52319982E-02, 5.60503298E-02,
     *  5.68460771E-02, 5.76223022E-02, 5.85686535E-02, 5.94916869E-02,
     *  6.03941879E-02,
     *  4.90730810E-02, 4.99564266E-02, 5.07982784E-02, 5.16075834E-02,
     *  5.23902743E-02, 5.31505043E-02, 5.40737847E-02, 5.49711507E-02,
     *  5.58459778E-02,
     *  4.49113301E-02, 4.58171628E-02, 4.66673584E-02, 4.74762049E-02,
     *  4.82526133E-02, 4.90024967E-02, 4.99087549E-02, 5.07857690E-02,
     *  5.16377484E-02,
     *  4.09672169E-02, 4.19232128E-02, 4.27987625E-02, 4.36186703E-02,
     *  4.43972527E-02, 4.51434239E-02, 4.60393939E-02, 4.69017110E-02,
     *  4.77358091E-02,
     *  3.71609840E-02, 3.82198602E-02, 3.91490079E-02, 3.99971581E-02,
     *  4.07894513E-02, 4.15403122E-02, 4.24339670E-02, 4.32879016E-02,
     *  4.41094265E-02,
     *  3.33365169E-02, 3.46267388E-02, 3.56646822E-02, 3.65701511E-02,
     *  3.73936443E-02, 3.81608329E-02, 3.90623449E-02, 3.99153824E-02,
     *  4.07302835E-02,
     *  2.69340863E-02, 3.00048207E-02, 3.14097659E-02, 3.24771521E-02,
     *  3.33850920E-02, 3.41992575E-02, 3.51313347E-02, 3.59970472E-02,
     *  3.68138087E-02,
     *  2.54844444E-02, 2.64144444E-02, 2.67789751E-02, 2.84101853E-02,
     *  2.95328011E-02, 3.04546654E-02, 3.14574151E-02, 3.23589572E-02,
     *  3.31928507E-02,
     *  2.33364444E-02, 2.36854444E-02, 2.37814444E-02, 2.32898488E-02,
     *  2.55737320E-02, 2.67961618E-02, 2.79619451E-02, 2.89421072E-02,
     *  2.98173387E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.12154444E-02, 2.14354444E-02, 2.16064444E-02, 2.17794444E-02,
     *  2.25294444E-02, 2.28101742E-02, 2.45039040E-02, 2.56670620E-02,
     *  2.66300721E-02,
     *  1.92364444E-02, 1.94244444E-02, 1.96174444E-02, 1.98474444E-02,
     *  2.01964444E-02, 2.04124444E-02, 2.05265763E-02, 2.23767112E-02,
     *  2.35489365E-02,
     *  1.74074444E-02, 1.75794444E-02, 1.77624444E-02, 1.79654444E-02,
     *  1.81894444E-02, 1.83524444E-02, 1.84184444E-02, 1.81640326E-02,
     *  2.03917675E-02,
     *  1.57194444E-02, 1.58754444E-02, 1.60434444E-02, 1.62224444E-02,
     *  1.64104444E-02, 1.65854444E-02, 1.67964444E-02, 1.70924444E-02,
     *  1.79644444E-02,
     *  1.41594444E-02, 1.43024444E-02, 1.44554444E-02, 1.46184444E-02,
     *  1.47914444E-02, 1.49744444E-02, 1.52294444E-02, 1.55584444E-02,
     *  1.60364444E-02,
     *  1.27184444E-02, 1.28494444E-02, 1.29884444E-02, 1.31384444E-02,
     *  1.32994444E-02, 1.34754444E-02, 1.37214444E-02, 1.40074444E-02,
     *  1.43354444E-02,
     *  1.13874444E-02, 1.15054444E-02, 1.16324444E-02, 1.17684444E-02,
     *  1.19154444E-02, 1.20774444E-02, 1.23004444E-02, 1.25444444E-02,
     *  1.28014444E-02,
     *  1.01554444E-02, 1.02614444E-02, 1.03754444E-02, 1.04984444E-02,
     *  1.06324444E-02, 1.07774444E-02, 1.09764444E-02, 1.11874444E-02,
     *  1.14074444E-02,
     *  9.01414444E-03, 9.10954444E-03, 9.21154444E-03, 9.32144444E-03,
     *  9.44074444E-03, 9.57074444E-03, 9.74644444E-03, 9.93334444E-03,
     *  1.01294444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  7.95664444E-03, 8.04114444E-03, 8.13154444E-03, 8.22894444E-03,
     *  8.33454444E-03, 8.44964444E-03, 8.60514444E-03, 8.77104444E-03,
     *  8.94734444E-03,
     *  6.97544444E-03, 7.04954444E-03, 7.12874444E-03, 7.21414444E-03,
     *  7.30684444E-03, 7.40784444E-03, 7.54454444E-03, 7.69114444E-03,
     *  7.84834444E-03,
     *  6.06394444E-03, 6.12814444E-03, 6.19684444E-03, 6.27074444E-03,
     *  6.35114444E-03, 6.43864444E-03, 6.55754444E-03, 6.68544444E-03,
     *  6.82354444E-03,
     *  5.21624444E-03, 5.27104444E-03, 5.32954444E-03, 5.39274444E-03,
     *  5.46124444E-03, 5.53594444E-03, 5.63764444E-03, 5.74724444E-03,
     *  5.86594444E-03,
     *  4.42674444E-03, 4.47264444E-03, 4.52154444E-03, 4.57434444E-03,
     *  4.63154444E-03, 4.69394444E-03, 4.77894444E-03, 4.87064444E-03,
     *  4.97024444E-03,
     *  3.69044444E-03, 3.72774444E-03, 3.76754444E-03, 3.81044444E-03,
     *  3.85694444E-03, 3.90754444E-03, 3.97634444E-03, 4.05064444E-03,
     *  4.13124444E-03,
     *  2.79574444E-03, 2.82254444E-03, 2.85114444E-03, 2.88174444E-03,
     *  2.91474444E-03, 2.95064444E-03, 2.99924444E-03, 3.05164444E-03,
     *  3.10834444E-03,
     *  1.97474444E-03, 1.99184444E-03, 2.00984444E-03, 2.02904444E-03,
     *  2.04964444E-03, 2.07174444E-03, 2.10144444E-03, 2.13324444E-03,
     *  2.16754444E-03,
     *  1.21465570E-03, 1.22262780E-03, 1.23087097E-03, 1.23940189E-03,
     *  1.24823891E-03, 1.25740228E-03, 1.26934986E-03, 1.28189205E-03,
     *  1.29508564E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.21412103E-03, 1.22206762E-03, 1.23028325E-03, 1.23878437E-03,
     *  1.24758906E-03, 1.25671727E-03, 1.26861639E-03, 1.28110434E-03,
     *  1.29423693E-03,
     *  1.21358734E-03, 1.22150858E-03, 1.22969685E-03, 1.23816836E-03,
     *  1.24694094E-03, 1.25603427E-03, 1.26788532E-03, 1.28031952E-03,
     *  1.29339168E-03,
     *  1.21305462E-03, 1.22095067E-03, 1.22911174E-03, 1.23755384E-03,
     *  1.24629455E-03, 1.25535325E-03, 1.26715662E-03, 1.27953753E-03,
     *  1.29254985E-03,
     *  1.21252288E-03, 1.22039387E-03, 1.22852791E-03, 1.23694080E-03,
     *  1.24564986E-03, 1.25467419E-03, 1.26643027E-03, 1.27875836E-03,
     *  1.29171140E-03,
     *  1.21199209E-03, 1.21983818E-03, 1.22794537E-03, 1.23632923E-03,
     *  1.24500687E-03, 1.25399708E-03, 1.26570625E-03, 1.27798197E-03,
     *  1.29087628E-03,
     *  1.21146226E-03, 1.21928359E-03, 1.22736408E-03, 1.23571912E-03,
     *  1.24436555E-03, 1.25332190E-03, 1.26498453E-03, 1.27720833E-03,
     *  1.29004447E-03,
     *  1.21093338E-03, 1.21873009E-03, 1.22678406E-03, 1.23511045E-03,
     *  1.24372589E-03, 1.25264863E-03, 1.26426508E-03, 1.27643742E-03,
     *  1.28921592E-03,
     *  1.21040543E-03, 1.21817767E-03, 1.22620528E-03, 1.23450321E-03,
     *  1.24308787E-03, 1.25197725E-03, 1.26354789E-03, 1.27566919E-03,
     *  1.28839059E-03,
     *  1.20987842E-03, 1.21762632E-03, 1.22562773E-03, 1.23389740E-03,
     *  1.24245149E-03, 1.25130774E-03, 1.26283293E-03, 1.27490363E-03,
     *  1.28756845E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.20935234E-03, 1.21707605E-03, 1.22505141E-03, 1.23329299E-03,
     *  1.24181672E-03, 1.25064010E-03, 1.26212019E-03, 1.27414071E-03,
     *  1.28674946E-03,
     *  1.20882717E-03, 1.21652683E-03, 1.22447630E-03, 1.23268997E-03,
     *  1.24118355E-03, 1.24997429E-03, 1.26140963E-03, 1.27338039E-03,
     *  1.28593358E-03,
     *  1.20830292E-03, 1.21597866E-03, 1.22390240E-03, 1.23208834E-03,
     *  1.24055198E-03, 1.24931030E-03, 1.26070123E-03, 1.27262265E-03,
     *  1.28512078E-03,
     *  1.20777957E-03, 1.21543153E-03, 1.22332970E-03, 1.23148808E-03,
     *  1.23992197E-03, 1.24864812E-03, 1.25999499E-03, 1.27186747E-03,
     *  1.28431103E-03,
     *  1.20419476E-03, 1.21168632E-03, 1.21941221E-03, 1.22738524E-03,
     *  1.23561933E-03, 1.24412967E-03, 1.25518156E-03, 1.26672722E-03,
     *  1.27880727E-03,
     *  1.20065066E-03, 1.20798780E-03, 1.21554821E-03, 1.22334359E-03,
     *  1.23138666E-03, 1.23969123E-03, 1.25046275E-03, 1.26169898E-03,
     *  1.27343633E-03,
     *  1.19714533E-03, 1.20433368E-03, 1.21173495E-03, 1.21935987E-03,
     *  1.22722007E-03, 1.23532813E-03, 1.24583271E-03, 1.25677538E-03,
     *  1.26818888E-03,
     *  1.19367697E-03, 1.20072182E-03, 1.20796989E-03, 1.21543106E-03,
     *  1.22311596E-03, 1.23103609E-03, 1.24128608E-03, 1.25194974E-03,
     *  1.26305657E-03,
     *  1.19024391E-03, 1.19715023E-03, 1.20425069E-03, 1.21155437E-03,
     *  1.21907103E-03, 1.22681119E-03, 1.23681803E-03, 1.24721603E-03,
     *  1.25803187E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.18684456E-03, 1.19361704E-03, 1.20057513E-03, 1.20772721E-03,
     *  1.21508222E-03, 1.22264981E-03, 1.23242409E-03, 1.24256875E-03,
     *  1.25310797E-03,
     *  1.18347746E-03, 1.19012053E-03, 1.19694120E-03, 1.20394717E-03,
     *  1.21114671E-03, 1.21854865E-03, 1.22810019E-03, 1.23800289E-03,
     *  1.24827871E-03,
     *  1.18014123E-03, 1.18665907E-03, 1.19334697E-03, 1.20021204E-03,
     *  1.20726188E-03, 1.21450461E-03, 1.22384257E-03, 1.23351386E-03,
     *  1.24353846E-03,
     *  1.17683455E-03, 1.18323114E-03, 1.18979067E-03, 1.19651971E-03,
     *  1.20342529E-03, 1.21051486E-03, 1.21964777E-03, 1.22909744E-03,
     *  1.23888210E-03,
     *  1.17355620E-03, 1.17983530E-03, 1.18627062E-03, 1.19286826E-03,
     *  1.19963467E-03, 1.20657676E-03, 1.21551260E-03, 1.22474978E-03,
     *  1.23430494E-03,
     *  1.17030502E-03, 1.17647021E-03, 1.18278527E-03, 1.18925585E-03,
     *  1.19588792E-03, 1.20268785E-03, 1.21143410E-03, 1.22046729E-03,
     *  1.22980265E-03,
     *  1.16707993E-03, 1.17313461E-03, 1.17933314E-03, 1.18568078E-03,
     *  1.19218306E-03, 1.19884583E-03, 1.20740951E-03, 1.21624667E-03,
     *  1.22537128E-03,
     *  1.16387990E-03, 1.16982729E-03, 1.17591286E-03, 1.18214146E-03,
     *  1.18851823E-03, 1.19504859E-03, 1.20343627E-03, 1.21208486E-03,
     *  1.22100715E-03,
     *  1.16070394E-03, 1.16654713E-03, 1.17252310E-03, 1.17863638E-03,
     *  1.18489171E-03, 1.19129411E-03, 1.19951202E-03, 1.20797901E-03,
     *  1.21670688E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.15755114E-03, 1.16329306E-03, 1.16916266E-03, 1.17516413E-03,
     *  1.18130187E-03, 1.18758053E-03, 1.19563451E-03, 1.20392649E-03,
     *  1.21246733E-03,
     *  1.15442062E-03, 1.16006409E-03, 1.16583037E-03, 1.17172337E-03,
     *  1.17774717E-03, 1.18390609E-03, 1.19180167E-03, 1.19992484E-03,
     *  1.20828558E-03,
     *  1.15131155E-03, 1.15685924E-03, 1.16252513E-03, 1.16831284E-03,
     *  1.17422619E-03, 1.18026916E-03, 1.18801157E-03, 1.19597175E-03,
     *  1.20415891E-03,
     *  1.14822314E-03, 1.15367762E-03, 1.15924591E-03, 1.16493137E-03,
     *  1.17073756E-03, 1.17666817E-03, 1.18426236E-03, 1.19206506E-03,
     *  1.20008480E-03,
     *  1.14515464E-03, 1.15051836E-03, 1.15599171E-03, 1.16157783E-03,
     *  1.16728000E-03, 1.17310167E-03, 1.18055233E-03, 1.18820278E-03,
     *  1.19606089E-03,
     *  1.14210533E-03, 1.14738066E-03, 1.15276162E-03, 1.15825115E-03,
     *  1.16385230E-03, 1.16956829E-03, 1.17687988E-03, 1.18438301E-03,
     *  1.19208496E-03,
     *  1.13907454E-03, 1.14426372E-03, 1.14955474E-03, 1.15495033E-03,
     *  1.16045333E-03, 1.16606673E-03, 1.17324347E-03, 1.18060396E-03,
     *  1.18815494E-03,
     *  1.13606161E-03, 1.14116682E-03, 1.14637024E-03, 1.15167441E-03,
     *  1.15708199E-03, 1.16259575E-03, 1.16964169E-03, 1.17686399E-03,
     *  1.18426888E-03,
     *  1.13306593E-03, 1.13808925E-03, 1.14320731E-03, 1.14842249E-03,
     *  1.15373725E-03, 1.15915420E-03, 1.16607317E-03, 1.17316150E-03,
     *  1.18042497E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.13008691E-03, 1.13503034E-03, 1.14006520E-03, 1.14519370E-03,
     *  1.15041815E-03, 1.15574097E-03, 1.16253664E-03, 1.16949502E-03,
     *  1.17662148E-03,
     *  1.12712398E-03, 1.13198944E-03, 1.13694317E-03, 1.14198722E-03,
     *  1.14712376E-03, 1.15235503E-03, 1.15903088E-03, 1.16586314E-03,
     *  1.17285679E-03,
     *  1.12417660E-03, 1.12896596E-03, 1.13384053E-03, 1.13880228E-03,
     *  1.14385319E-03, 1.14899537E-03, 1.15555475E-03, 1.16226454E-03,
     *  1.16912938E-03,
     *  1.12124426E-03, 1.12595929E-03, 1.13075664E-03, 1.13563812E-03,
     *  1.14060561E-03, 1.14566107E-03, 1.15210716E-03, 1.15869798E-03,
     *  1.16543780E-03,
     *  1.11832647E-03, 1.12296888E-03, 1.12769084E-03, 1.13249404E-03,
     *  1.13738022E-03, 1.14235121E-03, 1.14868709E-03, 1.15516225E-03,
     *  1.16178069E-03,
     *  1.11542274E-03, 1.11999421E-03, 1.12464255E-03, 1.12936936E-03,
     *  1.13417627E-03, 1.13906496E-03, 1.14529354E-03, 1.15165623E-03,
     *  1.15815675E-03,
     *  1.11253262E-03, 1.11703475E-03, 1.12161119E-03, 1.12626344E-03,
     *  1.13099301E-03, 1.13580150E-03, 1.14192558E-03, 1.14817885E-03,
     *  1.15456476E-03,
     *  1.10965569E-03, 1.11409001E-03, 1.11859620E-03, 1.12317564E-03,
     *  1.12782977E-03, 1.13256005E-03, 1.13858233E-03, 1.14472910E-03,
     *  1.15100357E-03,
     *  1.10679152E-03, 1.11115953E-03, 1.11559706E-03, 1.12010540E-03,
     *  1.12468587E-03, 1.12933988E-03, 1.13526295E-03, 1.14130601E-03,
     *  1.14747206E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.10393971E-03, 1.10824285E-03, 1.11261326E-03, 1.11705212E-03,
     *  1.12156070E-03, 1.12614027E-03, 1.13196661E-03, 1.13790865E-03,
     *  1.14396918E-03,
     *  1.10109987E-03, 1.10533955E-03, 1.10964431E-03, 1.11401528E-03,
     *  1.11845363E-03, 1.12296056E-03, 1.12869256E-03, 1.13453615E-03,
     *  1.14049395E-03,
     *  1.09827164E-03, 1.10244920E-03, 1.10668975E-03, 1.11099436E-03,
     *  1.11536410E-03, 1.11980010E-03, 1.12544005E-03, 1.13118768E-03,
     *  1.13704541E-03,
     *  1.09545465E-03, 1.09957140E-03, 1.10374914E-03, 1.10798885E-03,
     *  1.11229154E-03, 1.11665827E-03, 1.12220839E-03, 1.12786243E-03,
     *  1.13362266E-03,
     *  1.09264858E-03, 1.09670578E-03, 1.10082204E-03, 1.10499827E-03,
     *  1.10923543E-03, 1.11353449E-03, 1.11899690E-03, 1.12455965E-03,
     *  1.13022483E-03,
     *  1.08985307E-03, 1.09385196E-03, 1.09790804E-03, 1.10202218E-03,
     *  1.10619525E-03, 1.11042818E-03, 1.11580495E-03, 1.12127860E-03,
     *  1.12685110E-03,
     *  1.08706783E-03, 1.09100959E-03, 1.09500675E-03, 1.09906012E-03,
     *  1.10317052E-03, 1.10733880E-03, 1.11263190E-03, 1.11801859E-03,
     *  1.12350069E-03,
     *  1.08429253E-03, 1.08817832E-03, 1.09211778E-03, 1.09611167E-03,
     *  1.10016075E-03, 1.10426584E-03, 1.10947718E-03, 1.11477895E-03,
     *  1.12017283E-03,
     *  1.08152690E-03, 1.08535783E-03, 1.08924077E-03, 1.09317643E-03,
     *  1.09716552E-03, 1.10120878E-03, 1.10634022E-03, 1.11155904E-03,
     *  1.11686682E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.07877064E-03, 1.08254780E-03, 1.08637537E-03, 1.09025400E-03,
     *  1.09418437E-03, 1.09816716E-03, 1.10322047E-03, 1.10835825E-03,
     *  1.11358196E-03,
     *  1.07602347E-03, 1.07974792E-03, 1.08352123E-03, 1.08734401E-03,
     *  1.09121689E-03, 1.09514051E-03, 1.10011742E-03, 1.10517599E-03,
     *  1.11031760E-03,
     *  1.07328515E-03, 1.07695790E-03, 1.08067803E-03, 1.08444609E-03,
     *  1.08826268E-03, 1.09212839E-03, 1.09703056E-03, 1.10201171E-03,
     *  1.10707310E-03,
     *  1.07055540E-03, 1.07417746E-03, 1.07784545E-03, 1.08155990E-03,
     *  1.08532135E-03, 1.08913037E-03, 1.09395942E-03, 1.09886485E-03,
     *  1.10384786E-03,
     *  1.06783399E-03, 1.07140632E-03, 1.07502319E-03, 1.07868509E-03,
     *  1.08239254E-03, 1.08614605E-03, 1.09090353E-03, 1.09573492E-03,
     *  1.10064130E-03,
     *  1.06512067E-03, 1.06864422E-03, 1.07221096E-03, 1.07582135E-03,
     *  1.07947588E-03, 1.08317502E-03, 1.08786246E-03, 1.09262139E-03,
     *  1.09745286E-03,
     *  1.06241523E-03, 1.06589090E-03, 1.06940847E-03, 1.07296836E-03,
     *  1.07657103E-03, 1.08021691E-03, 1.08483576E-03, 1.08952381E-03,
     *  1.09428201E-03,
     *  1.05971744E-03, 1.06314612E-03, 1.06661545E-03, 1.07012583E-03,
     *  1.07367765E-03, 1.07727136E-03, 1.08182304E-03, 1.08644170E-03,
     *  1.09112822E-03,
     *  1.05702708E-03, 1.06040965E-03, 1.06383165E-03, 1.06729345E-03,
     *  1.07079544E-03, 1.07433801E-03, 1.07882390E-03, 1.08337463E-03,
     *  1.08799102E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.05434395E-03, 1.05768124E-03, 1.06105679E-03, 1.06447095E-03,
     *  1.06792407E-03, 1.07141652E-03, 1.07583795E-03, 1.08032216E-03,
     *  1.08486992E-03,
     *  1.05166785E-03, 1.05496069E-03, 1.05829065E-03, 1.06165807E-03,
     *  1.06506326E-03, 1.06850657E-03, 1.07286484E-03, 1.07728390E-03,
     *  1.08176447E-03,
     *  1.04899859E-03, 1.05224777E-03, 1.05553299E-03, 1.05885453E-03,
     *  1.06221271E-03, 1.06560784E-03, 1.06990420E-03, 1.07425944E-03,
     *  1.07867423E-03,
     *  1.04633598E-03, 1.04954229E-03, 1.05278357E-03, 1.05606010E-03,
     *  1.05937215E-03, 1.06272003E-03, 1.06695571E-03, 1.07124842E-03,
     *  1.07559877E-03,
     *  1.04367985E-03, 1.04684404E-03, 1.05004218E-03, 1.05327452E-03,
     *  1.05654132E-03, 1.05984285E-03, 1.06401902E-03, 1.06825045E-03,
     *  1.07253769E-03,
     *  1.04103002E-03, 1.04415284E-03, 1.04730861E-03, 1.05049756E-03,
     *  1.05371994E-03, 1.05697601E-03, 1.06109383E-03, 1.06526519E-03,
     *  1.06949060E-03,
     *  1.03838633E-03, 1.04146849E-03, 1.04458265E-03, 1.04772900E-03,
     *  1.05090779E-03, 1.05411924E-03, 1.05817983E-03, 1.06229230E-03,
     *  1.06645712E-03,
     *  1.03574862E-03, 1.03879083E-03, 1.04186410E-03, 1.04496862E-03,
     *  1.04810461E-03, 1.05127228E-03, 1.05527673E-03, 1.05933145E-03,
     *  1.06343689E-03,
     *  1.03311672E-03, 1.03611967E-03, 1.03915277E-03, 1.04221621E-03,
     *  1.04531018E-03, 1.04843487E-03, 1.05238424E-03, 1.05638234E-03,
     *  1.06042956E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.03049050E-03, 1.03345485E-03, 1.03644849E-03, 1.03947157E-03,
     *  1.04252427E-03, 1.04560678E-03, 1.04950210E-03, 1.05344464E-03,
     *  1.05743478E-03,
     *  1.02786980E-03, 1.03079622E-03, 1.03375107E-03, 1.03673450E-03,
     *  1.03974667E-03, 1.04278776E-03, 1.04663003E-03, 1.05051808E-03,
     *  1.05445225E-03,
     *  1.02525449E-03, 1.02814361E-03, 1.03106033E-03, 1.03400481E-03,
     *  1.03697718E-03, 1.03997759E-03, 1.04376779E-03, 1.04760236E-03,
     *  1.05148163E-03,
     *  1.02264443E-03, 1.02549688E-03, 1.02837613E-03, 1.03128232E-03,
     *  1.03421558E-03, 1.03717606E-03, 1.04091513E-03, 1.04469723E-03,
     *  1.04852264E-03,
     *  1.02003950E-03, 1.02285588E-03, 1.02569829E-03, 1.02856685E-03,
     *  1.03146169E-03, 1.03438294E-03, 1.03807181E-03, 1.04180240E-03,
     *  1.04557497E-03,
     *  1.01743957E-03, 1.02022047E-03, 1.02302666E-03, 1.02585824E-03,
     *  1.02871533E-03, 1.03159803E-03, 1.03523761E-03, 1.03891764E-03,
     *  1.04263835E-03,
     *  1.01484452E-03, 1.01759053E-03, 1.02036110E-03, 1.02315633E-03,
     *  1.02597631E-03, 1.02882114E-03, 1.03241230E-03, 1.03604269E-03,
     *  1.03971251E-03,
     *  1.01225423E-03, 1.01496593E-03, 1.01770147E-03, 1.02046095E-03,
     *  1.02324445E-03, 1.02605208E-03, 1.02959568E-03, 1.03317732E-03,
     *  1.03679719E-03,
     *  1.00966860E-03, 1.01234653E-03, 1.01504762E-03, 1.01777195E-03,
     *  1.02051960E-03, 1.02329066E-03, 1.02678754E-03, 1.03032131E-03,
     *  1.03389213E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   1550.1736    ,  1563.8347    ,  1577.4957    ,  1591.1567    ,
     *   1604.8178    ,  1618.4788    ,  1632.1398    ,  1645.8008    ,
     *   1659.4618    ,
     *   455.69313    ,  459.70912    ,  463.72511    ,  467.74110    ,
     *   471.75708    ,  475.77305    ,  479.78902    ,  483.80498    ,
     *   487.82094    ,
     *   421.59091    ,  425.30638    ,  429.02185    ,  432.73731    ,
     *   436.45276    ,  440.16821    ,  443.88366    ,  447.59910    ,
     *   451.31453    ,
     *   285.78954    ,  288.30827    ,  290.82700    ,  293.34572    ,
     *   295.86443    ,  298.38314    ,  300.90184    ,  303.42054    ,
     *   305.93924    ,
     *   197.02398    ,  198.76047    ,  200.49696    ,  202.23344    ,
     *   203.96991    ,  205.70638    ,  207.44284    ,  209.17930    ,
     *   210.91575    ,
     *   137.99747    ,  139.21380    ,  140.43011    ,  141.64642    ,
     *   142.86273    ,  144.07903    ,  145.29533    ,  146.51162    ,
     *   147.72791    ,
     *   98.106516    ,  98.971303    ,  99.836083    ,  100.70086    ,
     *   101.56563    ,  102.43039    ,  103.29515    ,  104.15991    ,
     *   105.02466    ,
     *   70.733494    ,  71.357058    ,  71.980615    ,  72.604167    ,
     *   73.227714    ,  73.851255    ,  74.474792    ,  75.098324    ,
     *   75.721851    ,
     *   51.678011    ,  52.133650    ,  52.589282    ,  53.044909    ,
     *   53.500530    ,  53.956146    ,  54.411757    ,  54.867364    ,
     *   55.322966    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   38.231161    ,  38.568300    ,  38.905432    ,  39.242560    ,
     *   39.579681    ,  39.916798    ,  40.253910    ,  40.591017    ,
     *   40.928120    ,
     *   28.619366    ,  28.871801    ,  29.124231    ,  29.376655    ,
     *   29.629073    ,  29.881487    ,  30.133895    ,  30.386299    ,
     *   30.638698    ,
     *   21.664739    ,  21.855887    ,  22.047030    ,  22.238167    ,
     *   22.429298    ,  22.620424    ,  22.811545    ,  23.002662    ,
     *   23.193774    ,
     *   16.574346    ,  16.720636    ,  16.866920    ,  17.013198    ,
     *   17.159470    ,  17.305738    ,  17.452000    ,  17.598258    ,
     *   17.744512    ,
     *   12.807497    ,  12.920591    ,  13.033680    ,  13.146763    ,
     *   13.259841    ,  13.372913    ,  13.485980    ,  13.599043    ,
     *   13.712102    ,
     *   9.9909750    ,  10.079249    ,  10.167518    ,  10.255780    ,
     *   10.344037    ,  10.432290    ,  10.520537    ,  10.608779    ,
     *   10.697017    ,
     *   7.8641588    ,  7.9336909    ,  8.0032169    ,  8.0727372    ,
     *   8.1422521    ,  8.2117618    ,  8.2812667    ,  8.3507668    ,
     *   8.4202625    ,
     *   6.2430312    ,  6.2982773    ,  6.3535174    ,  6.4087518    ,
     *   6.4639807    ,  6.5192045    ,  6.5744233    ,  6.6296375    ,
     *   6.6848472    ,
     *   4.9962890    ,  5.0405485    ,  5.0848020    ,  5.1290497    ,
     *   5.1732920    ,  5.2175291    ,  5.2617612    ,  5.3059887    ,
     *   5.3502116    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   4.0292986    ,  4.0650368    ,  4.1007689    ,  4.1364953    ,
     *   4.1722163    ,  4.2079320    ,  4.2436428    ,  4.2793489    ,
     *   4.3150504    ,
     *   3.2731990    ,  3.3022744    ,  3.3313437    ,  3.3604073    ,
     *   3.3894654    ,  3.4185183    ,  3.4475662    ,  3.4766094    ,
     *   3.5056480    ,
     *   2.6774231    ,  2.7012486    ,  2.7250680    ,  2.7488817    ,
     *   2.7726898    ,  2.7964927    ,  2.8202906    ,  2.8440838    ,
     *   2.8678724    ,
     *   2.2045123    ,  2.2241707    ,  2.2438230    ,  2.2634695    ,
     *   2.2831105    ,  2.3027462    ,  2.3223769    ,  2.3420028    ,
     *   2.3616242    ,
     *   1.8264856    ,  1.8428132    ,  1.8591346    ,  1.8754501    ,
     *   1.8917602    ,  1.9080649    ,  1.9243646    ,  1.9406595    ,
     *   1.9569499    ,
     *   1.5222743    ,  1.5359215    ,  1.5495626    ,  1.5631979    ,
     *   1.5768275    ,  1.5904518    ,  1.6040710    ,  1.6176855    ,
     *   1.6312953    ,
     *   1.2758924    ,  1.2873692    ,  1.2988396    ,  1.3103042    ,
     *   1.3217631    ,  1.3332167    ,  1.3446652    ,  1.3561088    ,
     *   1.3675478    ,
     *   1.0751218    ,  1.0848300    ,  1.0945319    ,  1.1042278    ,
     *   1.1139181    ,  1.1236029    ,  1.1332827    ,  1.1429575    ,
     *   1.1526277    ,
     *  0.91055772    , 0.91881659    , 0.92706910    , 0.93531557    ,
     *  0.94355631    , 0.95179161    , 0.96002173    , 0.96824692    ,
     *  0.97646743    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.77491257    , 0.78197709    , 0.78903517    , 0.79608713    ,
     *  0.80313331    , 0.81017398    , 0.81720943    , 0.82423991    ,
     *  0.83126566    ,
     *  0.66250246    , 0.66857753    , 0.67464606    , 0.68070841    ,
     *  0.68676489    , 0.69281580    , 0.69886143    , 0.70490204    ,
     *  0.71093787    ,
     *  0.56886676    , 0.57411798    , 0.57936257    , 0.58460088    ,
     *  0.58983324    , 0.59505996    , 0.60028133    , 0.60549761    ,
     *  0.61070907    ,
     *  0.51106683    , 0.51580975    , 0.52054595    , 0.52527579    ,
     *  0.52999963    , 0.53471777    , 0.53943050    , 0.54413810    ,
     *  0.54884082    ,
     *  0.46008517    , 0.46437996    , 0.46866796    , 0.47294952    ,
     *  0.47722499    , 0.48149470    , 0.48575895    , 0.49001801    ,
     *  0.49427214    ,
     *  0.41500953    , 0.41890836    , 0.42280029    , 0.42668570    ,
     *  0.43056495    , 0.43443836    , 0.43830624    , 0.44216887    ,
     *  0.44602653    ,
     *  0.37506277    , 0.37861096    , 0.38215213    , 0.38568668    ,
     *  0.38921499    , 0.39273738    , 0.39625416    , 0.39976564    ,
     *  0.40327208    ,
     *  0.33958105    , 0.34281805    , 0.34604793    , 0.34927108    ,
     *  0.35248789    , 0.35569869    , 0.35890382    , 0.36210357    ,
     *  0.36529822    ,
     *  0.30799577    , 0.31095607    , 0.31390911    , 0.31685531    ,
     *  0.31979506    , 0.32272872    , 0.32565661    , 0.32857905    ,
     *  0.33149632    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.27981871    , 0.28253248    , 0.28523885    , 0.28793826    ,
     *  0.29063111    , 0.29331776    , 0.29599855    , 0.29867380    ,
     *  0.30134381    ,
     *  0.25462957    , 0.25712331    , 0.25960949    , 0.26208857    ,
     *  0.26456095    , 0.26702703    , 0.26948716    , 0.27194165    ,
     *  0.27439081    ,
     *  0.23206567    , 0.23436267    , 0.23665194    , 0.23893397    ,
     *  0.24120917    , 0.24347793    , 0.24574064    , 0.24799760    ,
     *  0.25024915    ,
     *  0.21181325    , 0.21393407    , 0.21604699    , 0.21815248    ,
     *  0.22025100    , 0.22234295    , 0.22442872    , 0.22650864    ,
     *  0.22858305    ,
     *  0.19360031    , 0.19556312    , 0.19751782    , 0.19946492    ,
     *  0.20140489    , 0.20333814    , 0.20526507    , 0.20718605    ,
     *  0.20910140    ,
     *  0.17719045    , 0.17901136    , 0.18082394    , 0.18262871    ,
     *  0.18442617    , 0.18621677    , 0.18800089    , 0.18977893    ,
     *  0.19155123    ,
     *  0.16237780    , 0.16407111    , 0.16575585    , 0.16743257    ,
     *  0.16910178    , 0.17076395    , 0.17241950    , 0.17406882    ,
     *  0.17571227    ,
     *  0.14898264    , 0.15056111    , 0.15213074    , 0.15369211    ,
     *  0.15524575    , 0.15679216    , 0.15833178    , 0.15986502    ,
     *  0.16139225    ,
     *  0.13684780    , 0.13832281    , 0.13978868    , 0.14124603    ,
     *  0.14269543    , 0.14413738    , 0.14557235    , 0.14700077    ,
     *  0.14842303    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.12583549    , 0.12721724    , 0.12858952    , 0.12995300    ,
     *  0.13130826    , 0.13265585    , 0.13399625    , 0.13532992    ,
     *  0.13665727    ,
     *  0.11582468    , 0.11712233    , 0.11841016    , 0.11968886    ,
     *  0.12095907    , 0.12222134    , 0.12347621    , 0.12472415    ,
     *  0.12596558    ,
     *  0.10670886    , 0.10793068    , 0.10914227    , 0.11034438    ,
     *  0.11153768    , 0.11272278    , 0.11390022    , 0.11507051    ,
     *  0.11623410    ,
     *  9.83940794E-02, 9.95475315E-02, 0.10069031    , 0.10182322    ,
     *  0.10294698    , 0.10406222    , 0.10516954    , 0.10626946    ,
     *  0.10736247    ,
     *  9.07973081E-02, 9.18891820E-02, 9.29698891E-02, 9.40402893E-02,
     *  9.51011515E-02, 9.61531665E-02, 9.71969562E-02, 9.82330832E-02,
     *  9.92620573E-02,
     *  8.38450177E-02, 8.48815079E-02, 8.59062749E-02, 8.69202493E-02,
     *  8.79242602E-02, 8.89190491E-02, 8.99052817E-02, 9.08835581E-02,
     *  9.18544207E-02,
     *  7.74719535E-02, 7.84587448E-02, 7.94331857E-02, 8.03962897E-02,
     *  8.13489547E-02, 8.22919808E-02, 8.32260836E-02, 8.41519057E-02,
     *  8.50700262E-02,
     *  7.16200766E-02, 7.25624206E-02, 7.34917031E-02, 7.44090349E-02,
     *  7.53153947E-02, 7.62116500E-02, 7.70985733E-02, 7.79768562E-02,
     *  7.88471194E-02,
     *  6.62376454E-02, 6.71404322E-02, 6.80293458E-02, 6.89056128E-02,
     *  6.97703067E-02, 7.06243737E-02, 7.14686524E-02, 7.23038901E-02,
     *  7.31307552E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  6.12784141E-02, 6.21462424E-02, 6.29992633E-02, 6.38388430E-02,
     *  6.46661678E-02, 6.54822765E-02, 6.62880848E-02, 6.70844045E-02,
     *  6.78719587E-02,
     *  5.67009298E-02, 5.75381775E-02, 5.83595319E-02, 5.91665305E-02,
     *  5.99604956E-02, 6.07425762E-02, 6.15137785E-02, 6.22749896E-02,
     *  6.30269962E-02,
     *  5.24679093E-02, 5.32788080E-02, 5.40725373E-02, 5.48508479E-02,
     *  5.56152286E-02, 5.63669610E-02, 5.71071593E-02, 5.78367992E-02,
     *  5.85567413E-02,
     *  4.85456794E-02, 4.93343991E-02, 5.01044290E-02, 5.08577914E-02,
     *  5.15961821E-02, 5.23210450E-02, 5.30336240E-02, 5.37350007E-02,
     *  5.44261224E-02,
     *  4.49036625E-02, 4.56744130E-02, 4.64246331E-02, 4.71566988E-02,
     *  4.78725688E-02, 4.85738885E-02, 4.92620606E-02, 4.99382937E-02,
     *  5.06036390E-02,
     *  4.15138877E-02, 4.22710494E-02, 4.30054095E-02, 4.37198168E-02,
     *  4.44165712E-02, 4.50975738E-02, 4.57644242E-02, 4.64184864E-02,
     *  4.70609367E-02,
     *  3.75921545E-02, 3.83390500E-02, 3.90594368E-02, 3.97570178E-02,
     *  4.04346854E-02, 4.10947697E-02, 4.17391924E-02, 4.23695663E-02,
     *  4.29872637E-02,
     *  3.39770653E-02, 3.47224266E-02, 3.54360776E-02, 3.61230778E-02,
     *  3.67872115E-02, 3.74314276E-02, 3.80580956E-02, 3.86691642E-02,
     *  3.92662642E-02,
     *  3.06231298E-02, 3.13782318E-02, 3.20938692E-02, 3.27774214E-02,
     *  3.34341003E-02, 3.40677933E-02, 3.46815198E-02, 3.52776986E-02,
     *  3.58583121E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.74830974E-02, 2.82642925E-02, 2.89934671E-02, 2.96823731E-02,
     *  3.03386940E-02, 3.09678336E-02, 3.15738061E-02, 3.21597175E-02,
     *  3.27280460E-02,
     *  2.45005563E-02, 2.53354416E-02, 2.60953896E-02, 2.68016149E-02,
     *  2.74665512E-02, 2.80982656E-02, 2.87023987E-02, 2.92831186E-02,
     *  2.98436352E-02,
     *  2.15883847E-02, 2.25349651E-02, 2.33558329E-02, 2.40977782E-02,
     *  2.47838640E-02, 2.54273950E-02, 2.60369161E-02, 2.66183563E-02,
     *  2.71760686E-02,
     *  1.85246660E-02, 1.97676786E-02, 2.07165475E-02, 2.15276929E-02,
     *  2.22548311E-02, 2.29234564E-02, 2.35479796E-02, 2.41375362E-02,
     *  2.46984041E-02,
     *  1.64444444E-02, 1.67448418E-02, 1.80700262E-02, 1.90301050E-02,
     *  1.98361458E-02, 2.05516856E-02, 2.12054349E-02, 2.18132083E-02,
     *  2.23848689E-02,
     *  1.46354444E-02, 1.48654444E-02, 1.50004289E-02, 1.64788437E-02,
     *  1.74617064E-02, 1.82677903E-02, 1.89750248E-02, 1.96164246E-02,
     *  2.02095922E-02,
     *  1.30404444E-02, 1.32294444E-02, 1.33114444E-02, 1.31135489E-02,
     *  1.49765084E-02, 1.59983876E-02, 1.68104940E-02, 1.75128874E-02,
     *  1.81444445E-02,
     *  1.16234444E-02, 1.18274444E-02, 1.20254444E-02, 1.22934444E-02,
     *  1.30434444E-02, 1.35416679E-02, 1.46277952E-02, 1.54532030E-02,
     *  1.61545013E-02,
     *  1.03314444E-02, 1.05424444E-02, 1.07764444E-02, 1.10754444E-02,
     *  1.15034444E-02, 1.18724444E-02, 1.21415274E-02, 1.33376935E-02,
     *  1.41857591E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  9.13464444E-03, 9.33704444E-03, 9.56394444E-03, 9.82994444E-03,
     *  1.01384444E-02, 1.04274444E-02, 1.06474444E-02, 1.06960521E-02,
     *  1.21151492E-02,
     *  8.01794444E-03, 8.20314444E-03, 8.40914444E-03, 8.64104444E-03,
     *  8.89704444E-03, 9.16154444E-03, 9.43314444E-03, 9.76334444E-03,
     *  1.04274444E-02,
     *  6.97344444E-03, 7.13764444E-03, 7.31934444E-03, 7.52114444E-03,
     *  7.74334444E-03, 7.98504444E-03, 8.25424444E-03, 8.57954444E-03,
     *  9.00644444E-03,
     *  5.99534444E-03, 6.13724444E-03, 6.29374444E-03, 6.46704444E-03,
     *  6.65864444E-03, 6.87094444E-03, 7.10994444E-03, 7.38584444E-03,
     *  7.70344444E-03,
     *  5.07884444E-03, 5.19784444E-03, 5.32914444E-03, 5.47424444E-03,
     *  5.63514444E-03, 5.81404444E-03, 6.01434444E-03, 6.23944444E-03,
     *  6.48754444E-03,
     *  4.21914444E-03, 4.31554444E-03, 4.42164444E-03, 4.53894444E-03,
     *  4.66884444E-03, 4.81314444E-03, 4.97394444E-03, 5.15264444E-03,
     *  5.34834444E-03,
     *  3.17014444E-03, 3.23764444E-03, 3.31174444E-03, 3.39344444E-03,
     *  3.48374444E-03, 3.58384444E-03, 3.69484444E-03, 3.81784444E-03,
     *  3.95344444E-03,
     *  2.20464444E-03, 2.24494444E-03, 2.28884444E-03, 2.33704444E-03,
     *  2.38994444E-03, 2.44824444E-03, 2.51254444E-03, 2.58364444E-03,
     *  2.66234444E-03,
     *  1.30899630E-03, 1.32370055E-03, 1.33928831E-03, 1.35586619E-03,
     *  1.37356202E-03, 1.39253080E-03, 1.41296310E-03, 1.43509688E-03,
     *  1.45923470E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.30807859E-03, 1.32270432E-03, 1.33820210E-03, 1.35467610E-03,
     *  1.37225092E-03, 1.39107737E-03, 1.41134035E-03, 1.43327001E-03,
     *  1.45715795E-03,
     *  1.30716506E-03, 1.32171316E-03, 1.33712209E-03, 1.35349363E-03,
     *  1.37094930E-03, 1.38963583E-03, 1.40973266E-03, 1.43146253E-03,
     *  1.45510659E-03,
     *  1.30625566E-03, 1.32072701E-03, 1.33604820E-03, 1.35231868E-03,
     *  1.36965698E-03, 1.38820592E-03, 1.40813971E-03, 1.42967395E-03,
     *  1.45307988E-03,
     *  1.30535033E-03, 1.31974580E-03, 1.33498032E-03, 1.35115111E-03,
     *  1.36837379E-03, 1.38678741E-03, 1.40656115E-03, 1.42790381E-03,
     *  1.45107714E-03,
     *  1.30444902E-03, 1.31876945E-03, 1.33391837E-03, 1.34999079E-03,
     *  1.36709957E-03, 1.38538008E-03, 1.40499668E-03, 1.42615164E-03,
     *  1.44909770E-03,
     *  1.30355169E-03, 1.31779791E-03, 1.33286225E-03, 1.34883763E-03,
     *  1.36583416E-03, 1.38398371E-03, 1.40344599E-03, 1.42441700E-03,
     *  1.44714092E-03,
     *  1.30265827E-03, 1.31683110E-03, 1.33181188E-03, 1.34769148E-03,
     *  1.36457739E-03, 1.38259808E-03, 1.40190877E-03, 1.42269949E-03,
     *  1.44520618E-03,
     *  1.30176873E-03, 1.31586897E-03, 1.33076719E-03, 1.34655226E-03,
     *  1.36332913E-03, 1.38122298E-03, 1.40038475E-03, 1.42099868E-03,
     *  1.44329291E-03,
     *  1.30088302E-03, 1.31491144E-03, 1.32972807E-03, 1.34541983E-03,
     *  1.36208921E-03, 1.37985822E-03, 1.39887363E-03, 1.41931420E-03,
     *  1.44140055E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.30000108E-03, 1.31395847E-03, 1.32869446E-03, 1.34429411E-03,
     *  1.36085751E-03, 1.37850360E-03, 1.39737517E-03, 1.41764565E-03,
     *  1.43952854E-03,
     *  1.29912287E-03, 1.31300998E-03, 1.32766627E-03, 1.34317497E-03,
     *  1.35963387E-03, 1.37715893E-03, 1.39588908E-03, 1.41599269E-03,
     *  1.43767639E-03,
     *  1.29824835E-03, 1.31206592E-03, 1.32664343E-03, 1.34206233E-03,
     *  1.35841816E-03, 1.37582402E-03, 1.39441513E-03, 1.41435495E-03,
     *  1.43584358E-03,
     *  1.29737747E-03, 1.31112623E-03, 1.32562587E-03, 1.34095608E-03,
     *  1.35721025E-03, 1.37449870E-03, 1.39295306E-03, 1.41273211E-03,
     *  1.43402964E-03,
     *  1.29146769E-03, 1.30476082E-03, 1.31874657E-03, 1.33349394E-03,
     *  1.34908293E-03, 1.36560699E-03, 1.38317620E-03, 1.40192135E-03,
     *  1.42199947E-03,
     *  1.28571575E-03, 1.29858358E-03, 1.31209241E-03, 1.32630233E-03,
     *  1.34128240E-03, 1.35711244E-03, 1.37388540E-03, 1.39171033E-03,
     *  1.41071624E-03,
     *  1.28010984E-03, 1.29257941E-03, 1.30564400E-03, 1.31935624E-03,
     *  1.33377609E-03, 1.34897225E-03, 1.36502390E-03, 1.38202288E-03,
     *  1.40007649E-03,
     *  1.27463942E-03, 1.28673500E-03, 1.29938443E-03, 1.31263403E-03,
     *  1.32653616E-03, 1.34115035E-03, 1.35654454E-03, 1.37279680E-03,
     *  1.38999729E-03,
     *  1.26929510E-03, 1.28103855E-03, 1.29329883E-03, 1.30611687E-03,
     *  1.31953864E-03, 1.33361601E-03, 1.34840771E-03, 1.36398059E-03,
     *  1.38041113E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.26406841E-03, 1.27547955E-03, 1.28737405E-03, 1.29978825E-03,
     *  1.31276272E-03, 1.32634286E-03, 1.34057977E-03, 1.35553109E-03,
     *  1.37126221E-03,
     *  1.25895176E-03, 1.27004857E-03, 1.28159840E-03, 1.29363364E-03,
     *  1.30619020E-03, 1.31930806E-03, 1.33303190E-03, 1.34741174E-03,
     *  1.36250387E-03,
     *  1.25393824E-03, 1.26473714E-03, 1.27596145E-03, 1.28764012E-03,
     *  1.29980508E-03, 1.31249170E-03, 1.32573920E-03, 1.33959127E-03,
     *  1.35409668E-03,
     *  1.24902161E-03, 1.25953762E-03, 1.27045383E-03, 1.28179620E-03,
     *  1.29359322E-03, 1.30587629E-03, 1.31868002E-03, 1.33204274E-03,
     *  1.34600696E-03,
     *  1.24419616E-03, 1.25444308E-03, 1.26506711E-03, 1.27609159E-03,
     *  1.28754203E-03, 1.29944640E-03, 1.31183539E-03, 1.32474276E-03,
     *  1.33820575E-03,
     *  1.23945668E-03, 1.24944722E-03, 1.25979366E-03, 1.27051704E-03,
     *  1.28164027E-03, 1.29318836E-03, 1.30518859E-03, 1.31767086E-03,
     *  1.33066794E-03,
     *  1.23479840E-03, 1.24454430E-03, 1.25462655E-03, 1.26506419E-03,
     *  1.27587785E-03, 1.28708993E-03, 1.29872481E-03, 1.31080904E-03,
     *  1.32337159E-03,
     *  1.23021694E-03, 1.23972906E-03, 1.24955950E-03, 1.25972550E-03,
     *  1.27024568E-03, 1.28114020E-03, 1.29243088E-03, 1.30414138E-03,
     *  1.31629742E-03,
     *  1.22570825E-03, 1.23499668E-03, 1.24458674E-03, 1.25449407E-03,
     *  1.26473554E-03, 1.27532931E-03, 1.28629499E-03, 1.29765373E-03,
     *  1.30942843E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.22126860E-03, 1.23034273E-03, 1.23970300E-03, 1.24936365E-03,
     *  1.25933998E-03, 1.26964839E-03, 1.28030655E-03, 1.29133342E-03,
     *  1.30274949E-03,
     *  1.21689454E-03, 1.22576312E-03, 1.23490344E-03, 1.24432850E-03,
     *  1.25405220E-03, 1.26408938E-03, 1.27445600E-03, 1.28516913E-03,
     *  1.29624710E-03,
     *  1.21258287E-03, 1.22125406E-03, 1.23018361E-03, 1.23938337E-03,
     *  1.24886599E-03, 1.25864497E-03, 1.26873471E-03, 1.27915062E-03,
     *  1.28990919E-03,
     *  1.20833061E-03, 1.21681208E-03, 1.22553940E-03, 1.23452343E-03,
     *  1.24377569E-03, 1.25330846E-03, 1.26313481E-03, 1.27326866E-03,
     *  1.28372486E-03,
     *  1.20413499E-03, 1.21243391E-03, 1.22096700E-03, 1.22974422E-03,
     *  1.23877607E-03, 1.24807376E-03, 1.25764915E-03, 1.26751486E-03,
     *  1.27768430E-03,
     *  1.19999342E-03, 1.20811653E-03, 1.21646290E-03, 1.22504162E-03,
     *  1.23386234E-03, 1.24293526E-03, 1.25227120E-03, 1.26188159E-03,
     *  1.27177858E-03,
     *  1.19590350E-03, 1.20385714E-03, 1.21202380E-03, 1.22041182E-03,
     *  1.22903005E-03, 1.23788781E-03, 1.24699495E-03, 1.25636188E-03,
     *  1.26599962E-03,
     *  1.19186295E-03, 1.19965311E-03, 1.20764667E-03, 1.21585130E-03,
     *  1.22427512E-03, 1.23292665E-03, 1.24181490E-03, 1.25094936E-03,
     *  1.26034001E-03,
     *  1.18786967E-03, 1.19550199E-03, 1.20332866E-03, 1.21135676E-03,
     *  1.21959373E-03, 1.22804740E-03, 1.23672599E-03, 1.24563815E-03,
     *  1.25479300E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.18392166E-03, 1.19140147E-03, 1.19906713E-03, 1.20692515E-03,
     *  1.21498238E-03, 1.22324599E-03, 1.23172352E-03, 1.24042288E-03,
     *  1.24935238E-03,
     *  1.18001706E-03, 1.18734941E-03, 1.19485959E-03, 1.20255360E-03,
     *  1.21043776E-03, 1.21851864E-03, 1.22680317E-03, 1.23529857E-03,
     *  1.24401244E-03,
     *  1.17615410E-03, 1.18334378E-03, 1.19070371E-03, 1.19823946E-03,
     *  1.20595681E-03, 1.21386185E-03, 1.22196091E-03, 1.23026063E-03,
     *  1.23876793E-03,
     *  1.17233113E-03, 1.17938267E-03, 1.18659732E-03, 1.19398021E-03,
     *  1.20153669E-03, 1.20927235E-03, 1.21719302E-03, 1.22530478E-03,
     *  1.23361397E-03,
     *  1.16854658E-03, 1.17546429E-03, 1.18253836E-03, 1.18977352E-03,
     *  1.19717472E-03, 1.20474710E-03, 1.21249602E-03, 1.22042707E-03,
     *  1.22854608E-03,
     *  1.16479898E-03, 1.17158696E-03, 1.17852491E-03, 1.18561719E-03,
     *  1.19286838E-03, 1.20028323E-03, 1.20786667E-03, 1.21562384E-03,
     *  1.22356007E-03,
     *  1.16108692E-03, 1.16774908E-03, 1.17455514E-03, 1.18150915E-03,
     *  1.18861534E-03, 1.19587809E-03, 1.20330194E-03, 1.21089163E-03,
     *  1.21865206E-03,
     *  1.15740908E-03, 1.16394914E-03, 1.17062734E-03, 1.17744745E-03,
     *  1.18441338E-03, 1.19152917E-03, 1.19879901E-03, 1.20622726E-03,
     *  1.21381843E-03,
     *  1.15376421E-03, 1.16018570E-03, 1.16673989E-03, 1.17343026E-03,
     *  1.18026042E-03, 1.18723411E-03, 1.19435521E-03, 1.20162772E-03,
     *  1.20905580E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.15015111E-03, 1.15645743E-03, 1.16289127E-03, 1.16945585E-03,
     *  1.17615452E-03, 1.18299073E-03, 1.18996806E-03, 1.19709022E-03,
     *  1.20436102E-03,
     *  1.14656865E-03, 1.15276304E-03, 1.15908002E-03, 1.16552257E-03,
     *  1.17209381E-03, 1.17879692E-03, 1.18563522E-03, 1.19261212E-03,
     *  1.19973114E-03,
     *  1.14301576E-03, 1.14910131E-03, 1.15530476E-03, 1.16162889E-03,
     *  1.16807656E-03, 1.17465074E-03, 1.18135448E-03, 1.18819095E-03,
     *  1.19516338E-03,
     *  1.13949141E-03, 1.14547109E-03, 1.15156420E-03, 1.15777332E-03,
     *  1.16410112E-03, 1.17055032E-03, 1.17712378E-03, 1.18382439E-03,
     *  1.19065515E-03,
     *  1.13599462E-03, 1.14187127E-03, 1.14785709E-03, 1.15395449E-03,
     *  1.16016592E-03, 1.16649393E-03, 1.17294114E-03, 1.17951024E-03,
     *  1.18620400E-03,
     *  1.13252448E-03, 1.13830081E-03, 1.14418227E-03, 1.15017107E-03,
     *  1.15626949E-03, 1.16247991E-03, 1.16880473E-03, 1.17524645E-03,
     *  1.18180763E-03,
     *  1.12908008E-03, 1.13475872E-03, 1.14053861E-03, 1.14642180E-03,
     *  1.15241043E-03, 1.15850668E-03, 1.16471279E-03, 1.17103107E-03,
     *  1.17746387E-03,
     *  1.12566060E-03, 1.13124405E-03, 1.13692504E-03, 1.14270551E-03,
     *  1.14858741E-03, 1.15457277E-03, 1.16066367E-03, 1.16686225E-03,
     *  1.17317068E-03,
     *  1.12226521E-03, 1.12775588E-03, 1.13334056E-03, 1.13902104E-03,
     *  1.14479915E-03, 1.15067676E-03, 1.15665580E-03, 1.16273825E-03,
     *  1.16892611E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.11889314E-03, 1.12429335E-03, 1.12978420E-03, 1.13536733E-03,
     *  1.14104446E-03, 1.14681732E-03, 1.15268770E-03, 1.15865741E-03,
     *  1.16472834E-03,
     *  1.11554367E-03, 1.12085564E-03, 1.12625502E-03, 1.13174335E-03,
     *  1.13732219E-03, 1.14299317E-03, 1.14875794E-03, 1.15461819E-03,
     *  1.16057564E-03,
     *  1.11221607E-03, 1.11744196E-03, 1.12275216E-03, 1.12814811E-03,
     *  1.13363125E-03, 1.13920311E-03, 1.14486519E-03, 1.15061908E-03,
     *  1.15646636E-03,
     *  1.10890967E-03, 1.11405154E-03, 1.11927477E-03, 1.12458067E-03,
     *  1.12997060E-03, 1.13544597E-03, 1.14100817E-03, 1.14665867E-03,
     *  1.15239895E-03,
     *  1.10562383E-03, 1.11068368E-03, 1.11582204E-03, 1.12104014E-03,
     *  1.12633925E-03, 1.13172066E-03, 1.13718567E-03, 1.14273564E-03,
     *  1.14837193E-03,
     *  1.10235792E-03, 1.10733766E-03, 1.11239320E-03, 1.11752567E-03,
     *  1.12273625E-03, 1.12802613E-03, 1.13339653E-03, 1.13884869E-03,
     *  1.14438388E-03,
     *  1.09911135E-03, 1.10401284E-03, 1.10898751E-03, 1.11403644E-03,
     *  1.11916069E-03, 1.12436138E-03, 1.12963964E-03, 1.13499661E-03,
     *  1.14043348E-03,
     *  1.09588353E-03, 1.10070856E-03, 1.10560428E-03, 1.11057166E-03,
     *  1.11561171E-03, 1.12072545E-03, 1.12591395E-03, 1.13117825E-03,
     *  1.13651944E-03,
     *  1.09267393E-03, 1.09742423E-03, 1.10224281E-03, 1.10713058E-03,
     *  1.11208848E-03, 1.11711744E-03, 1.12221845E-03, 1.12739249E-03,
     *  1.13264057E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.08948202E-03, 1.09415925E-03, 1.09890247E-03, 1.10371249E-03,
     *  1.10859020E-03, 1.11353647E-03, 1.11855220E-03, 1.12363829E-03,
     *  1.12879568E-03,
     *  1.08630728E-03, 1.09091307E-03, 1.09558262E-03, 1.10031670E-03,
     *  1.10511613E-03, 1.10998170E-03, 1.11491426E-03, 1.11991464E-03,
     *  1.12498370E-03,
     *  1.08314922E-03, 1.08768514E-03, 1.09228267E-03, 1.09694255E-03,
     *  1.10166553E-03, 1.10645234E-03, 1.11130376E-03, 1.11622057E-03,
     *  1.12120355E-03,
     *  1.08000739E-03, 1.08447494E-03, 1.08900205E-03, 1.09358941E-03,
     *  1.09823770E-03, 1.10294761E-03, 1.10771986E-03, 1.11255516E-03,
     *  1.11745424E-03,
     *  1.07688133E-03, 1.08128197E-03, 1.08574020E-03, 1.09025666E-03,
     *  1.09483197E-03, 1.09946679E-03, 1.10416175E-03, 1.10891753E-03,
     *  1.11373480E-03,
     *  1.07377061E-03, 1.07810575E-03, 1.08249660E-03, 1.08694373E-03,
     *  1.09144772E-03, 1.09600916E-03, 1.10062866E-03, 1.10530684E-03,
     *  1.11004431E-03,
     *  1.07067479E-03, 1.07494583E-03, 1.07927073E-03, 1.08365005E-03,
     *  1.08808431E-03, 1.09257406E-03, 1.09711986E-03, 1.10172228E-03,
     *  1.10638189E-03,
     *  1.06759350E-03, 1.07180175E-03, 1.07606211E-03, 1.08037508E-03,
     *  1.08474115E-03, 1.08916083E-03, 1.09363464E-03, 1.09816308E-03,
     *  1.10274670E-03,
     *  1.06452633E-03, 1.06867308E-03, 1.07287026E-03, 1.07711831E-03,
     *  1.08141769E-03, 1.08576886E-03, 1.09017231E-03, 1.09462850E-03,
     *  1.09913792E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.06147291E-03, 1.06555943E-03, 1.06969473E-03, 1.07387924E-03,
     *  1.07811337E-03, 1.08239755E-03, 1.08673222E-03, 1.09111781E-03,
     *  1.09555478E-03,
     *  1.05843289E-03, 1.06246038E-03, 1.06653508E-03, 1.07065738E-03,
     *  1.07482766E-03, 1.07904632E-03, 1.08331374E-03, 1.08763035E-03,
     *  1.09199654E-03,
     *  1.05540592E-03, 1.05937556E-03, 1.06339090E-03, 1.06745229E-03,
     *  1.07156007E-03, 1.07571461E-03, 1.07991628E-03, 1.08416545E-03,
     *  1.08846249E-03,
     *  1.05239166E-03, 1.05630460E-03, 1.06026178E-03, 1.06426350E-03,
     *  1.06831010E-03, 1.07240191E-03, 1.07653926E-03, 1.08072248E-03,
     *  1.08495193E-03,
     *  1.04938979E-03, 1.05324715E-03, 1.05714732E-03, 1.06109061E-03,
     *  1.06507730E-03, 1.06910770E-03, 1.07318211E-03, 1.07730085E-03,
     *  1.08146422E-03,
     *  1.04640001E-03, 1.05020286E-03, 1.05404716E-03, 1.05793318E-03,
     *  1.06186120E-03, 1.06583148E-03, 1.06984431E-03, 1.07389996E-03,
     *  1.07799873E-03,
     *  1.04342201E-03, 1.04717140E-03, 1.05096093E-03, 1.05479084E-03,
     *  1.05866138E-03, 1.06257279E-03, 1.06652533E-03, 1.07051926E-03,
     *  1.07455484E-03,
     *  1.04045550E-03, 1.04415246E-03, 1.04788829E-03, 1.05166320E-03,
     *  1.05547742E-03, 1.05933117E-03, 1.06322469E-03, 1.06715821E-03,
     *  1.07113197E-03,
     *  1.03750021E-03, 1.04114574E-03, 1.04482889E-03, 1.04854988E-03,
     *  1.05230891E-03, 1.05610619E-03, 1.05994191E-03, 1.06381630E-03,
     *  1.06772957E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   1673.1228    ,  1686.7838    ,  1700.4448    ,  1714.1058    ,
     *   1727.7667    ,  1741.4277    ,  1759.3808    ,  1777.3338    ,
     *   1795.2869    ,
     *   491.83690    ,  495.85285    ,  499.86880    ,  503.88474    ,
     *   507.90068    ,  511.91662    ,  517.19430    ,  522.47198    ,
     *   527.74965    ,
     *   455.02997    ,  458.74539    ,  462.46082    ,  466.17624    ,
     *   469.89165    ,  473.60707    ,  478.48980    ,  483.37254    ,
     *   488.25526    ,
     *   308.45793    ,  310.97662    ,  313.49530    ,  316.01398    ,
     *   318.53265    ,  321.05133    ,  324.36132    ,  327.67132    ,
     *   330.98130    ,
     *   212.65220    ,  214.38865    ,  216.12509    ,  217.86153    ,
     *   219.59796    ,  221.33440    ,  223.61638    ,  225.89837    ,
     *   228.18034    ,
     *   148.94419    ,  150.16047    ,  151.37674    ,  152.59301    ,
     *   153.80928    ,  155.02554    ,  156.62394    ,  158.22232    ,
     *   159.82070    ,
     *   105.88940    ,  106.75414    ,  107.61888    ,  108.48362    ,
     *   109.34835    ,  110.21308    ,  111.34948    ,  112.48589    ,
     *   113.62228    ,
     *   76.345374    ,  76.968893    ,  77.592408    ,  78.215920    ,
     *   78.839428    ,  79.462932    ,  80.282328    ,  81.101718    ,
     *   81.921103    ,
     *   55.778564    ,  56.234158    ,  56.689748    ,  57.145334    ,
     *   57.600916    ,  58.056496    ,  58.655206    ,  59.253912    ,
     *   59.852612    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   41.265218    ,  41.602312    ,  41.939403    ,  42.276489    ,
     *   42.613572    ,  42.950652    ,  43.393633    ,  43.836607    ,
     *   44.279577    ,
     *   30.891093    ,  31.143484    ,  31.395871    ,  31.648255    ,
     *   31.900635    ,  32.153011    ,  32.484675    ,  32.816334    ,
     *   33.147989    ,
     *   23.384882    ,  23.575986    ,  23.767086    ,  23.958182    ,
     *   24.149275    ,  24.340364    ,  24.591486    ,  24.842602    ,
     *   25.093713    ,
     *   17.890761    ,  18.037006    ,  18.183247    ,  18.329484    ,
     *   18.475718    ,  18.621949    ,  18.814118    ,  19.006282    ,
     *   19.198440    ,
     *   13.825156    ,  13.938206    ,  14.051252    ,  14.164294    ,
     *   14.277333    ,  14.390368    ,  14.538913    ,  14.687452    ,
     *   14.835986    ,
     *   10.785251    ,  10.873481    ,  10.961706    ,  11.049928    ,
     *   11.138147    ,  11.226362    ,  11.342288    ,  11.458208    ,
     *   11.574124    ,
     *   8.4897538    ,  8.5592411    ,  8.6287245    ,  8.6982042    ,
     *   8.7676802    ,  8.8371529    ,  8.9284479    ,  9.0197375    ,
     *   9.1110220    ,
     *   6.7400526    ,  6.7952539    ,  6.8504512    ,  6.9056449    ,
     *   6.9608350    ,  7.0160216    ,  7.0885421    ,  7.1610572    ,
     *   7.2335672    ,
     *   5.3944303    ,  5.4386449    ,  5.4828555    ,  5.5270624    ,
     *   5.5712657    ,  5.6154656    ,  5.6735475    ,  5.7316240    ,
     *   5.7896954    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   4.3507477    ,  4.3864409    ,  4.4221301    ,  4.4578156    ,
     *   4.4934975    ,  4.5291759    ,  4.5760590    ,  4.6229367    ,
     *   4.6698093    ,
     *   3.5346824    ,  3.5637126    ,  3.5927389    ,  3.6217615    ,
     *   3.6507804    ,  3.6797959    ,  3.7179226    ,  3.7560439    ,
     *   3.7941602    ,
     *   2.8916567    ,  2.9154369    ,  2.9392132    ,  2.9629856    ,
     *   2.9867545    ,  3.0105199    ,  3.0417470    ,  3.0729687    ,
     *   3.1041853    ,
     *   2.3812413    ,  2.4008542    ,  2.4204631    ,  2.4400683    ,
     *   2.4596698    ,  2.4792679    ,  2.5050184    ,  2.5307634    ,
     *   2.5565033    ,
     *   1.9732358    ,  1.9895177    ,  2.0057955    ,  2.0220696    ,
     *   2.0383400    ,  2.0546069    ,  2.0759797    ,  2.0973470    ,
     *   2.1187091    ,
     *   1.6449008    ,  1.6585021    ,  1.6720994    ,  1.6856928    ,
     *   1.6992827    ,  1.7128690    ,  1.7307189    ,  1.7485633    ,
     *   1.7664026    ,
     *   1.3789824    ,  1.3904129    ,  1.4018392    ,  1.4132618    ,
     *   1.4246807    ,  1.4360961    ,  1.4510929    ,  1.4660843    ,
     *   1.4810705    ,
     *   1.1622935    ,  1.1719550    ,  1.1816125    ,  1.1912661    ,
     *   1.2009161    ,  1.2105625    ,  1.2232346    ,  1.2359011    ,
     *   1.2485625    ,
     *  0.98468348    , 0.99289526    ,  1.0011030    ,  1.0093068    ,
     *   1.0175069    ,  1.0257035    ,  1.0364702    ,  1.0472313    ,
     *   1.0579872    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.83828690    , 0.84530385    , 0.85231670    , 0.85932563    ,
     *  0.86633084    , 0.87333247    , 0.88252873    , 0.89171943    ,
     *  0.90090485    ,
     *  0.71696915    , 0.72299609    , 0.72901890    , 0.73503777    ,
     *  0.74105287    , 0.74706436    , 0.75495937    , 0.76284877    ,
     *  0.77073287    ,
     *  0.61591592    , 0.62111839    , 0.62631669    , 0.63151100    ,
     *  0.63670151    , 0.64188839    , 0.64869966    , 0.65550526    ,
     *  0.66230553    ,
     *  0.55353890    , 0.55823256    , 0.56292202    , 0.56760746    ,
     *  0.57228907    , 0.57696702    , 0.58310943    , 0.58924615    ,
     *  0.59537749    ,
     *  0.49852159    , 0.50276658    , 0.50700733    , 0.51124403    ,
     *  0.51547687    , 0.51970602    , 0.52525858    , 0.53080542    ,
     *  0.53634684    ,
     *  0.44987945    , 0.45372787    , 0.45757200    , 0.46141206    ,
     *  0.46524821    , 0.46908066    , 0.47411183    , 0.47913722    ,
     *  0.48415716    ,
     *  0.40677374    , 0.41027085    , 0.41376362    , 0.41725228    ,
     *  0.42073700    , 0.42421797    , 0.42878720    , 0.43335061    ,
     *  0.43790853    ,
     *  0.36848802    , 0.37167322    , 0.37485405    , 0.37803071    ,
     *  0.38120339    , 0.38437230    , 0.38853136    , 0.39268454    ,
     *  0.39683219    ,
     *  0.33440868    , 0.33731638    , 0.34021966    , 0.34311872    ,
     *  0.34601376    , 0.34890498    , 0.35269906    , 0.35648721    ,
     *  0.36026978    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.30400884    , 0.30666914    , 0.30932497    , 0.31197652    ,
     *  0.31462402    , 0.31726765    , 0.32073629    , 0.32419894    ,
     *  0.32765595    ,
     *  0.27683493    , 0.27927425    , 0.28170902    , 0.28413948    ,
     *  0.28656582    , 0.28898825    , 0.29216613    , 0.29533795    ,
     *  0.29850407    ,
     *  0.25249557    , 0.25473713    , 0.25697407    , 0.25920663    ,
     *  0.26143502    , 0.26365944    , 0.26657704    , 0.26948851    ,
     *  0.27239421    ,
     *  0.23065224    , 0.23271649    , 0.23477605    , 0.23683115    ,
     *  0.23888203    , 0.24092890    , 0.24361306    , 0.24629103    ,
     *  0.24896316    ,
     *  0.21101143    , 0.21291644    , 0.21481667    , 0.21671239    ,
     *  0.21860381    , 0.22049115    , 0.22296560    , 0.22543376    ,
     *  0.22789601    ,
     *  0.19331811    , 0.19507986    , 0.19683676    , 0.19858906    ,
     *  0.20033700    , 0.20208079    , 0.20436649    , 0.20664582    ,
     *  0.20891916    ,
     *  0.17735018    , 0.17898287    , 0.18061061    , 0.18223366    ,
     *  0.18385227    , 0.18546667    , 0.18758223    , 0.18969132    ,
     *  0.19179433    ,
     *  0.16291382    , 0.16443004    , 0.16594122    , 0.16744762    ,
     *  0.16894950    , 0.17044708    , 0.17240903    , 0.17436439    ,
     *  0.17631359    ,
     *  0.14983950    , 0.15125050    , 0.15265634    , 0.15405731    ,
     *  0.15545366    , 0.15684563    , 0.15866867    , 0.16048502    ,
     *  0.16229509    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.13797868    , 0.13929448    , 0.14060501    , 0.14191054    ,
     *  0.14321137    , 0.14450773    , 0.14620499    , 0.14789543    ,
     *  0.14957949    ,
     *  0.12720090    , 0.12843048    , 0.12965465    , 0.13087371    ,
     *  0.13208795    , 0.13329763    , 0.13488085    , 0.13645711    ,
     *  0.13802688    ,
     *  0.11739140    , 0.11854280    , 0.11968865    , 0.12082926    ,
     *  0.12196493    , 0.12309594    , 0.12457562    , 0.12604820    ,
     *  0.12751416    ,
     *  0.10844900    , 0.10952945    , 0.11060419    , 0.11167356    ,
     *  0.11273786    , 0.11379738    , 0.11518296    , 0.11656128    ,
     *  0.11793284    ,
     *  0.10028434    , 0.10130036    , 0.10231050    , 0.10331511    ,
     *  0.10431451    , 0.10530901    , 0.10660897    , 0.10790150    ,
     *  0.10918712    ,
     *  9.28183613E-02, 9.37758271E-02, 9.47272256E-02, 9.56729293E-02,
     *  9.66132793E-02, 9.75485886E-02, 9.87705742E-02, 9.99849444E-02,
     *  0.10119224    ,
     *  8.59809690E-02, 8.68852086E-02, 8.77831771E-02, 8.86752678E-02,
     *  8.95618405E-02, 9.04432246E-02, 9.15941418E-02, 9.27372416E-02,
     *  9.38730848E-02,
     *  7.97099226E-02, 8.05657717E-02, 8.14151256E-02, 8.22584015E-02,
     *  8.30959798E-02, 8.39282081E-02, 8.50143067E-02, 8.60923682E-02,
     *  8.71629807E-02,
     *  7.39498483E-02, 7.47617104E-02, 7.55668310E-02, 7.63656536E-02,
     *  7.71585820E-02, 7.79459839E-02, 7.89729337E-02, 7.99916073E-02,
     *  8.10026226E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  6.86513947E-02, 6.94232934E-02, 7.01881788E-02, 7.09465245E-02,
     *  7.16987599E-02, 7.24452757E-02, 7.34182327E-02, 7.43826528E-02,
     *  7.53391869E-02,
     *  6.37704988E-02, 6.45061245E-02, 6.52344361E-02, 6.59559411E-02,
     *  6.66710983E-02, 6.73803238E-02, 6.83039889E-02, 6.92188323E-02,
     *  7.01255416E-02,
     *  5.92677483E-02, 5.99704996E-02, 6.06656033E-02, 6.13536050E-02,
     *  6.20349969E-02, 6.27102236E-02, 6.35888946E-02, 6.44584323E-02,
     *  6.53195649E-02,
     *  5.51078246E-02, 5.57808476E-02, 5.64458510E-02, 5.71034246E-02,
     *  5.77540982E-02, 5.83983492E-02, 5.92359675E-02, 6.00641105E-02,
     *  6.08835522E-02,
     *  5.12590174E-02, 5.19052404E-02, 5.25430275E-02, 5.31730195E-02,
     *  5.37957892E-02, 5.44118512E-02, 5.52120436E-02, 5.60023845E-02,
     *  5.67836995E-02,
     *  4.76927976E-02, 4.83149650E-02, 4.89282285E-02, 4.95332875E-02,
     *  5.01307650E-02, 5.07212179E-02, 5.14873342E-02, 5.22431843E-02,
     *  5.29896514E-02,
     *  4.35934648E-02, 4.41891937E-02, 4.47753460E-02, 4.53527091E-02,
     *  4.59219801E-02, 4.64837784E-02, 4.72116443E-02, 4.79286627E-02,
     *  4.86358003E-02,
     *  3.98507795E-02, 4.04238974E-02, 4.09866457E-02, 4.15399212E-02,
     *  4.20845113E-02, 4.26211112E-02, 4.33151810E-02, 4.39977398E-02,
     *  4.46698526E-02,
     *  3.64250142E-02, 3.69792042E-02, 3.75220792E-02, 3.80546730E-02,
     *  3.85778856E-02, 3.90925054E-02, 3.97569019E-02, 4.04090250E-02,
     *  4.10500570E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.32808152E-02, 3.38197072E-02, 3.43461406E-02, 3.48613256E-02,
     *  3.53663042E-02, 3.58619812E-02, 3.65005645E-02, 3.71259918E-02,
     *  3.77395864E-02,
     *  3.03864974E-02, 3.09137779E-02, 3.14271927E-02, 3.19281840E-02,
     *  3.24179775E-02, 3.28976261E-02, 3.35140623E-02, 3.41163111E-02,
     *  3.47058686E-02,
     *  2.77133855E-02, 2.82329396E-02, 2.87368608E-02, 2.92269053E-02,
     *  2.97045425E-02, 3.01710177E-02, 3.07688498E-02, 3.13512773E-02,
     *  3.19200101E-02,
     *  2.52351560E-02, 2.57512685E-02, 2.62494716E-02, 2.67319618E-02,
     *  2.72005413E-02, 2.76567120E-02, 2.82394395E-02, 2.88053080E-02,
     *  2.93562970E-02,
     *  2.29271144E-02, 2.34447774E-02, 2.39415029E-02, 2.44201329E-02,
     *  2.48829405E-02, 2.53317811E-02, 2.59029534E-02, 2.64555043E-02,
     *  2.69917596E-02,
     *  2.07652862E-02, 2.12907085E-02, 2.17909976E-02, 2.22699937E-02,
     *  2.27306679E-02, 2.31753807E-02, 2.37387161E-02, 2.42812578E-02,
     *  2.48057873E-02,
     *  1.87250596E-02, 1.92665959E-02, 1.97768599E-02, 2.02613494E-02,
     *  2.07241306E-02, 2.11683218E-02, 2.17278692E-02, 2.22638902E-02,
     *  2.27797821E-02,
     *  1.67787430E-02, 1.73487901E-02, 1.78778731E-02, 1.83745237E-02,
     *  1.88446613E-02, 1.92926120E-02, 1.98529863E-02, 2.03863093E-02,
     *  2.08968400E-02,
     *  1.48901367E-02, 1.55096560E-02, 1.60710713E-02, 1.65893142E-02,
     *  1.70737879E-02, 1.75309054E-02, 1.80976544E-02, 1.86326624E-02,
     *  1.91414432E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.29987120E-02, 1.37109778E-02, 1.43284835E-02, 1.48831733E-02,
     *  1.53921092E-02, 1.58657431E-02, 1.64459653E-02, 1.69879540E-02,
     *  1.74991466E-02,
     *  1.09448837E-02, 1.18831108E-02, 1.26090082E-02, 1.32273838E-02,
     *  1.37772409E-02, 1.42783301E-02, 1.48818068E-02, 1.54375769E-02,
     *  1.59562305E-02,
     *  9.41874444E-03, 9.80505336E-03, 1.08302433E-02, 1.15769116E-02,
     *  1.21992837E-02, 1.27462005E-02, 1.33877138E-02, 1.39666535E-02,
     *  1.44992691E-02,
     *  8.02834444E-03, 8.34504444E-03, 8.65177918E-03, 9.83126385E-03,
     *  1.06079891E-02, 1.12378065E-02, 1.19426784E-02, 1.25589678E-02,
     *  1.31145247E-02,
     *  6.74534444E-03, 6.99784444E-03, 7.21304444E-03, 7.26520197E-03,
     *  8.87657916E-03, 9.69609911E-03, 1.05171080E-02, 1.11949360E-02,
     *  1.17869668E-02,
     *  5.55764444E-03, 5.78044444E-03, 6.03104444E-03, 6.38244444E-03,
     *  7.20674444E-03, 7.95465521E-03, 9.05775301E-03, 9.84697892E-03,
     *  1.04984183E-02,
     *  4.10314444E-03, 4.27384444E-03, 4.48584444E-03, 4.78804444E-03,
     *  5.26484444E-03, 5.82514444E-03, 6.76414736E-03, 8.00964442E-03,
     *  8.81937722E-03,
     *  2.75064444E-03, 2.85374444E-03, 2.98314444E-03, 3.15924444E-03,
     *  3.40434444E-03, 3.70494444E-03, 4.17255080E-03, 5.51653202E-03,
     *  7.03525959E-03,
     *  1.48576966E-03, 1.51522617E-03, 1.54832723E-03, 1.58611364E-03,
     *  1.63017344E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10184058E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.48338135E-03, 1.51244058E-03, 1.54502069E-03, 1.58209858E-03,
     *  1.62514574E-03, 1.67655286E-03, 1.76461468E-03, 1.90134287E-03,
     *  2.25507881E-03,
     *  1.48102696E-03, 1.50970150E-03, 1.54177999E-03, 1.57818088E-03,
     *  1.62027085E-03, 1.67023212E-03, 1.75475897E-03, 1.88183748E-03,
     *  2.15581424E-03,
     *  1.47870538E-03, 1.50700715E-03, 1.53860222E-03, 1.57435537E-03,
     *  1.61553873E-03, 1.66415101E-03, 1.74547977E-03, 1.86445272E-03,
     *  2.09445791E-03,
     *  1.47641556E-03, 1.50435589E-03, 1.53548466E-03, 1.57061728E-03,
     *  1.61094035E-03, 1.65829020E-03, 1.73670782E-03, 1.84875282E-03,
     *  2.04943319E-03,
     *  1.47415649E-03, 1.50174615E-03, 1.53242476E-03, 1.56696223E-03,
     *  1.60646753E-03, 1.65263268E-03, 1.72838599E-03, 1.83442542E-03,
     *  2.01367054E-03,
     *  1.47192723E-03, 1.49917647E-03, 1.52942015E-03, 1.56338618E-03,
     *  1.60211284E-03, 1.64716344E-03, 1.72046657E-03, 1.82123866E-03,
     *  1.98392797E-03,
     *  1.46972686E-03, 1.49664544E-03, 1.52646860E-03, 1.55988537E-03,
     *  1.59786954E-03, 1.64186912E-03, 1.71290924E-03, 1.80901554E-03,
     *  1.95843312E-03,
     *  1.46755452E-03, 1.49415175E-03, 1.52356802E-03, 1.55645632E-03,
     *  1.59373146E-03, 1.63673779E-03, 1.70567966E-03, 1.79761777E-03,
     *  1.93610454E-03,
     *  1.46540938E-03, 1.49169414E-03, 1.52071644E-03, 1.55309581E-03,
     *  1.58969294E-03, 1.63175874E-03, 1.69874826E-03, 1.78693519E-03,
     *  1.91623085E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.46329065E-03, 1.48927143E-03, 1.51791202E-03, 1.54980081E-03,
     *  1.58574881E-03, 1.62692232E-03, 1.69208944E-03, 1.77687858E-03,
     *  1.89831775E-03,
     *  1.46119759E-03, 1.48688249E-03, 1.51515300E-03, 1.54656851E-03,
     *  1.58189426E-03, 1.62221981E-03, 1.68568084E-03, 1.76737467E-03,
     *  1.88200723E-03,
     *  1.45912946E-03, 1.48452625E-03, 1.51243774E-03, 1.54339630E-03,
     *  1.57812490E-03, 1.61764329E-03, 1.67950283E-03, 1.75836250E-03,
     *  1.86703136E-03,
     *  1.45708558E-03, 1.48220168E-03, 1.50976468E-03, 1.54028170E-03,
     *  1.57443664E-03, 1.61318553E-03, 1.67353807E-03, 1.74979082E-03,
     *  1.85318432E-03,
     *  1.44360117E-03, 1.46696076E-03, 1.49237058E-03, 1.52020154E-03,
     *  1.55093400E-03, 1.58520582E-03, 1.63714075E-03, 1.69978726E-03,
     *  1.77844725E-03,
     *  1.43105719E-03, 1.45291900E-03, 1.47652841E-03, 1.50216575E-03,
     *  1.53018292E-03, 1.56102972E-03, 1.60688312E-03, 1.66056147E-03,
     *  1.72503489E-03,
     *  1.41931103E-03, 1.43987643E-03, 1.46195230E-03, 1.48575604E-03,
     *  1.51155387E-03, 1.53967621E-03, 1.58088369E-03, 1.62811481E-03,
     *  1.68322012E-03,
     *  1.40825085E-03, 1.42768021E-03, 1.44843014E-03, 1.47067279E-03,
     *  1.49461476E-03, 1.52050651E-03, 1.55802354E-03, 1.60035055E-03,
     *  1.64872745E-03,
     *  1.39778727E-03, 1.41621073E-03, 1.43579991E-03, 1.45669350E-03,
     *  1.47905519E-03, 1.50307961E-03, 1.53757923E-03, 1.57602502E-03,
     *  1.61929272E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.38784759E-03, 1.40537244E-03, 1.42393482E-03, 1.44364810E-03,
     *  1.46464417E-03, 1.48707743E-03, 1.51905425E-03, 1.55433671E-03,
     *  1.59356840E-03,
     *  1.37837187E-03, 1.39508781E-03, 1.41273373E-03, 1.43140349E-03,
     *  1.45120493E-03, 1.47226255E-03, 1.50209225E-03, 1.53473725E-03,
     *  1.57068538E-03,
     *  1.36931008E-03, 1.38529294E-03, 1.40211457E-03, 1.41985350E-03,
     *  1.43859898E-03, 1.45845288E-03, 1.48642841E-03, 1.51683421E-03,
     *  1.55004928E-03,
     *  1.36061997E-03, 1.37593456E-03, 1.39200979E-03, 1.40891197E-03,
     *  1.42671577E-03, 1.44550554E-03, 1.47186035E-03, 1.50033673E-03,
     *  1.53123512E-03,
     *  1.35226554E-03, 1.36696776E-03, 1.38236309E-03, 1.39850800E-03,
     *  1.41546554E-03, 1.43330631E-03, 1.45822982E-03, 1.48502306E-03,
     *  1.51392823E-03,
     *  1.34421586E-03, 1.35835429E-03, 1.37312704E-03, 1.38858253E-03,
     *  1.40477444E-03, 1.42176240E-03, 1.44541066E-03, 1.47072019E-03,
     *  1.49788897E-03,
     *  1.33644412E-03, 1.35006134E-03, 1.36426129E-03, 1.37908580E-03,
     *  1.39458090E-03, 1.41079737E-03, 1.43330069E-03, 1.45729049E-03,
     *  1.48293060E-03,
     *  1.32892697E-03, 1.34206049E-03, 1.35573123E-03, 1.36997552E-03,
     *  1.38483309E-03, 1.40034749E-03, 1.42181593E-03, 1.44462268E-03,
     *  1.46890474E-03,
     *  1.32164389E-03, 1.33432700E-03, 1.34750693E-03, 1.36121539E-03,
     *  1.37548692E-03, 1.39035907E-03, 1.41088653E-03, 1.43262548E-03,
     *  1.45569152E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.31457679E-03, 1.32683915E-03, 1.33956230E-03, 1.35277406E-03,
     *  1.36650456E-03, 1.38078644E-03, 1.40045376E-03, 1.42122308E-03,
     *  1.44319276E-03,
     *  1.30770961E-03, 1.31957782E-03, 1.33187452E-03, 1.34462422E-03,
     *  1.35785336E-03, 1.37159041E-03, 1.39046775E-03, 1.41035186E-03,
     *  1.43132700E-03,
     *  1.30102803E-03, 1.31252604E-03, 1.32442345E-03, 1.33674197E-03,
     *  1.34950486E-03, 1.36273712E-03, 1.38088582E-03, 1.39995787E-03,
     *  1.42002592E-03,
     *  1.29451924E-03, 1.30566870E-03, 1.31719127E-03, 1.32910623E-03,
     *  1.34143416E-03, 1.35419709E-03, 1.37167114E-03, 1.38999500E-03,
     *  1.40923168E-03,
     *  1.28817171E-03, 1.29899226E-03, 1.31016208E-03, 1.32169834E-03,
     *  1.33361933E-03, 1.34594450E-03, 1.36279169E-03, 1.38042349E-03,
     *  1.39889488E-03,
     *  1.28197503E-03, 1.29248458E-03, 1.30332169E-03, 1.31450172E-03,
     *  1.32604093E-03, 1.33795663E-03, 1.35421948E-03, 1.37120888E-03,
     *  1.38897297E-03,
     *  1.27591979E-03, 1.28613470E-03, 1.29665735E-03, 1.30750149E-03,
     *  1.31868169E-03, 1.33021333E-03, 1.34592990E-03, 1.36232103E-03,
     *  1.37942908E-03,
     *  1.26999742E-03, 1.27993269E-03, 1.29015754E-03, 1.30068436E-03,
     *  1.31152616E-03, 1.32269669E-03, 1.33790118E-03, 1.35373349E-03,
     *  1.37023102E-03,
     *  1.26420010E-03, 1.27386953E-03, 1.28381188E-03, 1.29403828E-03,
     *  1.30456046E-03, 1.31539071E-03, 1.33011398E-03, 1.34542287E-03,
     *  1.36135055E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.25852071E-03, 1.26793703E-03, 1.27761091E-03, 1.28755242E-03,
     *  1.29777210E-03, 1.30828101E-03, 1.32255103E-03, 1.33736844E-03,
     *  1.35276274E-03,
     *  1.25295270E-03, 1.26212767E-03, 1.27154603E-03, 1.28121689E-03,
     *  1.29114978E-03, 1.30135464E-03, 1.31519685E-03, 1.32955168E-03,
     *  1.34444547E-03,
     *  1.24749005E-03, 1.25643457E-03, 1.26560938E-03, 1.27502274E-03,
     *  1.28468325E-03, 1.29459989E-03, 1.30803750E-03, 1.32195603E-03,
     *  1.33637904E-03,
     *  1.24212722E-03, 1.25085142E-03, 1.25979377E-03, 1.26896175E-03,
     *  1.27836317E-03, 1.28800616E-03, 1.30106041E-03, 1.31456659E-03,
     *  1.32854582E-03,
     *  1.23685909E-03, 1.24537240E-03, 1.25409258E-03, 1.26302642E-03,
     *  1.27218103E-03, 1.28156376E-03, 1.29425417E-03, 1.30736991E-03,
     *  1.32092996E-03,
     *  1.23168092E-03, 1.23999214E-03, 1.24849972E-03, 1.25720987E-03,
     *  1.26612903E-03, 1.27526388E-03, 1.28760841E-03, 1.30035380E-03,
     *  1.31351717E-03,
     *  1.22658831E-03, 1.23470566E-03, 1.24300958E-03, 1.25150574E-03,
     *  1.26020000E-03, 1.26909843E-03, 1.28111366E-03, 1.29350721E-03,
     *  1.30629452E-03,
     *  1.22157718E-03, 1.22950836E-03, 1.23761697E-03, 1.24590818E-03,
     *  1.25438735E-03, 1.26306000E-03, 1.27476129E-03, 1.28682006E-03,
     *  1.29925027E-03,
     *  1.21664373E-03, 1.22439596E-03, 1.23231707E-03, 1.24041179E-03,
     *  1.24868501E-03, 1.25714177E-03, 1.26854335E-03, 1.28028312E-03,
     *  1.29237372E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.21178441E-03, 1.21936448E-03, 1.22710541E-03, 1.23501155E-03,
     *  1.24308736E-03, 1.25133745E-03, 1.26245256E-03, 1.27388795E-03,
     *  1.28565510E-03,
     *  1.20699591E-03, 1.21441019E-03, 1.22197783E-03, 1.22970280E-03,
     *  1.23758920E-03, 1.24564122E-03, 1.25648219E-03, 1.26762679E-03,
     *  1.27908547E-03,
     *  1.20227513E-03, 1.20952964E-03, 1.21693046E-03, 1.22448122E-03,
     *  1.23218569E-03, 1.24004769E-03, 1.25062603E-03, 1.26149250E-03,
     *  1.27265662E-03,
     *  1.19761916E-03, 1.20471958E-03, 1.21195967E-03, 1.21934278E-03,
     *  1.22687234E-03, 1.23455187E-03, 1.24487834E-03, 1.25547848E-03,
     *  1.26636097E-03,
     *  1.19302527E-03, 1.19997696E-03, 1.20706208E-03, 1.21428369E-03,
     *  1.22164496E-03, 1.22914911E-03, 1.23923379E-03, 1.24957863E-03,
     *  1.26019156E-03,
     *  1.18849090E-03, 1.19529894E-03, 1.20223452E-03, 1.20930046E-03,
     *  1.21649966E-03, 1.22383508E-03, 1.23368742E-03, 1.24378729E-03,
     *  1.25414193E-03,
     *  1.18401363E-03, 1.19068283E-03, 1.19747401E-03, 1.20438977E-03,
     *  1.21143277E-03, 1.21860574E-03, 1.22823463E-03, 1.23809922E-03,
     *  1.24820611E-03,
     *  1.17959121E-03, 1.18612612E-03, 1.19277777E-03, 1.19954854E-03,
     *  1.20644089E-03, 1.21345730E-03, 1.22287112E-03, 1.23250952E-03,
     *  1.24237855E-03,
     *  1.17522147E-03, 1.18162643E-03, 1.18814317E-03, 1.19477387E-03,
     *  1.20152080E-03, 1.20838624E-03, 1.21759287E-03, 1.22701364E-03,
     *  1.23665409E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.17090240E-03, 1.17718153E-03, 1.18356772E-03, 1.19006302E-03,
     *  1.19666949E-03, 1.20338925E-03, 1.21239612E-03, 1.22160733E-03,
     *  1.23102793E-03,
     *  1.16663207E-03, 1.17278928E-03, 1.17904911E-03, 1.18541343E-03,
     *  1.19188414E-03, 1.19846320E-03, 1.20727736E-03, 1.21628660E-03,
     *  1.22549557E-03,
     *  1.16240869E-03, 1.16844771E-03, 1.17458512E-03, 1.18082266E-03,
     *  1.18716208E-03, 1.19360517E-03, 1.20223327E-03, 1.21104774E-03,
     *  1.22005284E-03,
     *  1.15823052E-03, 1.16415490E-03, 1.17017368E-03, 1.17628844E-03,
     *  1.18250081E-03, 1.18881242E-03, 1.19726077E-03, 1.20588725E-03,
     *  1.21469579E-03,
     *  1.15409593E-03, 1.15990908E-03, 1.16581282E-03, 1.17180861E-03,
     *  1.17789794E-03, 1.18408234E-03, 1.19235692E-03, 1.20080186E-03,
     *  1.20942076E-03,
     *  1.15000340E-03, 1.15570855E-03, 1.16150066E-03, 1.16738111E-03,
     *  1.17335125E-03, 1.17941249E-03, 1.18751897E-03, 1.19578847E-03,
     *  1.20422428E-03,
     *  1.14595143E-03, 1.15155168E-03, 1.15723545E-03, 1.16300401E-03,
     *  1.16885861E-03, 1.17480055E-03, 1.18274434E-03, 1.19084418E-03,
     *  1.19910312E-03,
     *  1.14193864E-03, 1.14743695E-03, 1.15301551E-03, 1.15867548E-03,
     *  1.16441803E-03, 1.17024434E-03, 1.17803056E-03, 1.18596626E-03,
     *  1.19405420E-03,
     *  1.13796369E-03, 1.14336290E-03, 1.14883924E-03, 1.15439378E-03,
     *  1.16002760E-03, 1.16574179E-03, 1.17337534E-03, 1.18115211E-03,
     *  1.18907466E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.13402532E-03, 1.13932814E-03, 1.14470513E-03, 1.15015726E-03,
     *  1.15568552E-03, 1.16129093E-03, 1.16877647E-03, 1.17639930E-03,
     *  1.18416178E-03,
     *  1.13012231E-03, 1.13533136E-03, 1.14061173E-03, 1.14596434E-03,
     *  1.15139009E-03, 1.15688990E-03, 1.16423188E-03, 1.17170552E-03,
     *  1.17931298E-03,
     *  1.12625353E-03, 1.13137129E-03, 1.13655768E-03, 1.14181353E-03,
     *  1.14713966E-03, 1.15253695E-03, 1.15973960E-03, 1.16706857E-03,
     *  1.17452583E-03,
     *  1.12241786E-03, 1.12744675E-03, 1.13254167E-03, 1.13770340E-03,
     *  1.14293271E-03, 1.14823038E-03, 1.15529777E-03, 1.16248639E-03,
     *  1.16979806E-03,
     *  1.11861425E-03, 1.12355657E-03, 1.12856245E-03, 1.13363261E-03,
     *  1.13876776E-03, 1.14396861E-03, 1.15090462E-03, 1.15795702E-03,
     *  1.16512746E-03,
     *  1.11484171E-03, 1.11969967E-03, 1.12461884E-03, 1.12959986E-03,
     *  1.13464340E-03, 1.13975011E-03, 1.14655845E-03, 1.15347857E-03,
     *  1.16051199E-03,
     *  1.11109927E-03, 1.11587501E-03, 1.12070969E-03, 1.12560392E-03,
     *  1.13055830E-03, 1.13557344E-03, 1.14225768E-03, 1.14904929E-03,
     *  1.15594968E-03,
     *  1.10738601E-03, 1.11208158E-03, 1.11683393E-03, 1.12164362E-03,
     *  1.12651119E-03, 1.13143722E-03, 1.13800076E-03, 1.14466748E-03,
     *  1.15143868E-03,
     *  1.10370106E-03, 1.10831843E-03, 1.11299051E-03, 1.11771782E-03,
     *  1.12250086E-03, 1.12734014E-03, 1.13378625E-03, 1.14033154E-03,
     *  1.14697720E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.10004357E-03, 1.10458464E-03, 1.10917845E-03, 1.11382546E-03,
     *  1.11852613E-03, 1.12328094E-03, 1.12961275E-03, 1.13603994E-03,
     *  1.14256358E-03,
     *  1.09641273E-03, 1.10087934E-03, 1.10539679E-03, 1.10996550E-03,
     *  1.11458591E-03, 1.11925843E-03, 1.12547896E-03, 1.13179122E-03,
     *  1.13819620E-03,
     *  1.09280777E-03, 1.09720169E-03, 1.10164463E-03, 1.10613698E-03,
     *  1.11067912E-03, 1.11527145E-03, 1.12138360E-03, 1.12758400E-03,
     *  1.13387354E-03,
     *  1.08922795E-03, 1.09355089E-03, 1.09792110E-03, 1.10233894E-03,
     *  1.10680476E-03, 1.11131892E-03, 1.11732547E-03, 1.12341694E-03,
     *  1.12959415E-03,
     *  1.08567255E-03, 1.08992616E-03, 1.09422536E-03, 1.09857048E-03,
     *  1.10296185E-03, 1.10739978E-03, 1.11330341E-03, 1.11928878E-03,
     *  1.12535663E-03,
     *  1.08214090E-03, 1.08632676E-03, 1.09055661E-03, 1.09483075E-03,
     *  1.09914946E-03, 1.10351304E-03, 1.10931634E-03, 1.11519832E-03,
     *  1.12115966E-03,
     *  1.07863232E-03, 1.08275199E-03, 1.08691409E-03, 1.09111891E-03,
     *  1.09536670E-03, 1.09965774E-03, 1.10536318E-03, 1.11114438E-03,
     *  1.11700197E-03,
     *  1.07514620E-03, 1.07920115E-03, 1.08329706E-03, 1.08743416E-03,
     *  1.09161271E-03, 1.09583295E-03, 1.10144293E-03, 1.10712588E-03,
     *  1.11288235E-03,
     *  1.07168193E-03, 1.07567360E-03, 1.07970481E-03, 1.08377576E-03,
     *  1.08788668E-03, 1.09203780E-03, 1.09755462E-03, 1.10314174E-03,
     *  1.10879965E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   1799.4955    ,  1803.7139    ,  1807.9423    ,  1812.1805    ,
     *   1816.4288    ,  1820.6869    ,  1824.9551    ,  1829.2332    ,
     *   1833.5214    ,
     *   528.98685    ,  530.22696    ,  531.46997    ,  532.71590    ,
     *   533.96474    ,  535.21652    ,  536.47123    ,  537.72888    ,
     *   538.98947    ,
     *   489.39988    ,  490.54719    ,  491.69718    ,  492.84987    ,
     *   494.00527    ,  495.16337    ,  496.32418    ,  497.48772    ,
     *   498.65398    ,
     *   331.75724    ,  332.53499    ,  333.31457    ,  334.09598    ,
     *   334.87921    ,  335.66428    ,  336.45120    ,  337.23995    ,
     *   338.03056    ,
     *   228.71529    ,  229.25149    ,  229.78895    ,  230.32767    ,
     *   230.86765    ,  231.40889    ,  231.95141    ,  232.49519    ,
     *   233.04025    ,
     *   160.19540    ,  160.57097    ,  160.94743    ,  161.32477    ,
     *   161.70299    ,  162.08209    ,  162.46209    ,  162.84298    ,
     *   163.22476    ,
     *   113.88868    ,  114.15570    ,  114.42335    ,  114.69162    ,
     *   114.96052    ,  115.23005    ,  115.50022    ,  115.77102    ,
     *   116.04245    ,
     *   82.113185    ,  82.305717    ,  82.498700    ,  82.692135    ,
     *   82.886023    ,  83.080366    ,  83.275164    ,  83.470418    ,
     *   83.666130    ,
     *   59.992960    ,  60.133637    ,  60.274644    ,  60.415981    ,
     *   60.557649    ,  60.699648    ,  60.841981    ,  60.984647    ,
     *   61.127647    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   44.383419    ,  44.487504    ,  44.591832    ,  44.696405    ,
     *   44.801223    ,  44.906286    ,  45.011595    ,  45.117151    ,
     *   45.222954    ,
     *   33.225735    ,  33.303664    ,  33.381775    ,  33.460068    ,
     *   33.538546    ,  33.617206    ,  33.696051    ,  33.775081    ,
     *   33.854296    ,
     *   25.152579    ,  25.211582    ,  25.270723    ,  25.330003    ,
     *   25.389421    ,  25.448979    ,  25.508676    ,  25.568512    ,
     *   25.628489    ,
     *   19.243486    ,  19.288637    ,  19.333893    ,  19.379256    ,
     *   19.424724    ,  19.470299    ,  19.515980    ,  19.561769    ,
     *   19.607664    ,
     *   14.870805    ,  14.905706    ,  14.940688    ,  14.975751    ,
     *   15.010897    ,  15.046125    ,  15.081435    ,  15.116828    ,
     *   15.152303    ,
     *   11.601296    ,  11.628532    ,  11.655832    ,  11.683195    ,
     *   11.710622    ,  11.738114    ,  11.765669    ,  11.793289    ,
     *   11.820973    ,
     *   9.1324205    ,  9.1538688    ,  9.1753672    ,  9.1969157    ,
     *   9.2185145    ,  9.2401637    ,  9.2618634    ,  9.2836136    ,
     *   9.3054147    ,
     *   7.2505645    ,  7.2676014    ,  7.2846780    ,  7.3017943    ,
     *   7.3189505    ,  7.3361467    ,  7.3533829    ,  7.3706593    ,
     *   7.3879759    ,
     *   5.8033079    ,  5.8169521    ,  5.8306280    ,  5.8443358    ,
     *   5.8580754    ,  5.8718469    ,  5.8856505    ,  5.8994862    ,
     *   5.9133541    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   4.6807966    ,  4.6918094    ,  4.7028478    ,  4.7139118    ,
     *   4.7250014    ,  4.7361168    ,  4.7472580    ,  4.7584250    ,
     *   4.7696180    ,
     *   3.8030948    ,  3.8120501    ,  3.8210261    ,  3.8300229    ,
     *   3.8390405    ,  3.8480790    ,  3.8571385    ,  3.8662189    ,
     *   3.8753204    ,
     *   3.1115025    ,  3.1188366    ,  3.1261876    ,  3.1335555    ,
     *   3.1409405    ,  3.1483425    ,  3.1557617    ,  3.1631979    ,
     *   3.1706514    ,
     *   2.5625367    ,  2.5685839    ,  2.5746450    ,  2.5807200    ,
     *   2.5868090    ,  2.5929121    ,  2.5990292    ,  2.6051604    ,
     *   2.6113057    ,
     *   2.1237162    ,  2.1287347    ,  2.1337647    ,  2.1388063    ,
     *   2.1438594    ,  2.1489241    ,  2.1540005    ,  2.1590884    ,
     *   2.1641881    ,
     *   1.7705838    ,  1.7747746    ,  1.7789749    ,  1.7831848    ,
     *   1.7874043    ,  1.7916334    ,  1.7958722    ,  1.8001207    ,
     *   1.8043789    ,
     *   1.4845829    ,  1.4881032    ,  1.4916315    ,  1.4951679    ,
     *   1.4987123    ,  1.5022647    ,  1.5058252    ,  1.5093938    ,
     *   1.5129705    ,
     *   1.2515299    ,  1.2545040    ,  1.2574848    ,  1.2604723    ,
     *   1.2634665    ,  1.2664675    ,  1.2694753    ,  1.2724899    ,
     *   1.2755113    ,
     *   1.0605079    ,  1.0630343    ,  1.0655663    ,  1.0681040    ,
     *   1.0706473    ,  1.0731964    ,  1.0757511    ,  1.0783116    ,
     *   1.0808779    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.90305739    , 0.90521471    , 0.90737681    , 0.90954372    ,
     *  0.91171544    , 0.91389199    , 0.91607338    , 0.91825963    ,
     *  0.92045074    ,
     *  0.77258034    , 0.77443188    , 0.77628748    , 0.77814717    ,
     *  0.78001095    , 0.78187883    , 0.78375083    , 0.78562696    ,
     *  0.78750722    ,
     *  0.66389893    , 0.66549578    , 0.66709611    , 0.66869992    ,
     *  0.67030722    , 0.67191802    , 0.67353233    , 0.67515017    ,
     *  0.67677154    ,
     *  0.59681407    , 0.59825374    , 0.59969651    , 0.60114239    ,
     *  0.60259140    , 0.60404353    , 0.60549880    , 0.60695722    ,
     *  0.60841880    ,
     *  0.53764512    , 0.53894617    , 0.54025000    , 0.54155660    ,
     *  0.54286600    , 0.54417820    , 0.54549321    , 0.54681104    ,
     *  0.54813169    ,
     *  0.48533320    , 0.48651171    , 0.48769270    , 0.48887619    ,
     *  0.49006219    , 0.49125069    , 0.49244170    , 0.49363525    ,
     *  0.49483133    ,
     *  0.43897625    , 0.44004619    , 0.44111835    , 0.44219276    ,
     *  0.44326941    , 0.44434831    , 0.44542947    , 0.44651289    ,
     *  0.44759859    ,
     *  0.39780373    , 0.39877726    , 0.39975279    , 0.40073033    ,
     *  0.40170988    , 0.40269146    , 0.40367506    , 0.40466070    ,
     *  0.40564839    ,
     *  0.36115573    , 0.36204346    , 0.36293300    , 0.36382433    ,
     *  0.36471748    , 0.36561245    , 0.36650923    , 0.36740785    ,
     *  0.36830831    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.32846557    , 0.32927681    , 0.33008965    , 0.33090412    ,
     *  0.33172021    , 0.33253794    , 0.33335731    , 0.33417833    ,
     *  0.33500100    ,
     *  0.29924550    , 0.29998837    , 0.30073269    , 0.30147847    ,
     *  0.30222571    , 0.30297443    , 0.30372462    , 0.30447629    ,
     *  0.30522945    ,
     *  0.27307458    , 0.27375625    , 0.27443922    , 0.27512351    ,
     *  0.27580911    , 0.27649604    , 0.27718429    , 0.27787388    ,
     *  0.27856480    ,
     *  0.24958876    , 0.25021554    , 0.25084348    , 0.25147261    ,
     *  0.25210292    , 0.25273442    , 0.25336711    , 0.25400101    ,
     *  0.25463611    ,
     *  0.22847241    , 0.22904985    , 0.22962835    , 0.23020791    ,
     *  0.23078853    , 0.23137022    , 0.23195299    , 0.23253684    ,
     *  0.23312178    ,
     *  0.20945126    , 0.20998430    , 0.21051828    , 0.21105322    ,
     *  0.21158912    , 0.21212597    , 0.21266380    , 0.21320259    ,
     *  0.21374237    ,
     *  0.19228649    , 0.19277949    , 0.19327334    , 0.19376804    ,
     *  0.19426361    , 0.19476003    , 0.19525733    , 0.19575550    ,
     *  0.19625455    ,
     *  0.17676968    , 0.17722652    , 0.17768412    , 0.17814248    ,
     *  0.17860162    , 0.17906153    , 0.17952222    , 0.17998369    ,
     *  0.18044595    ,
     *  0.16271855    , 0.16314269    , 0.16356750    , 0.16399299    ,
     *  0.16441918    , 0.16484605    , 0.16527362    , 0.16570190    ,
     *  0.16613088    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.14997340    , 0.15036790    , 0.15076301    , 0.15115873    ,
     *  0.15155506    , 0.15195200    , 0.15234957    , 0.15274777    ,
     *  0.15314660    ,
     *  0.13839397    , 0.13876160    , 0.13912976    , 0.13949846    ,
     *  0.13986770    , 0.14023750    , 0.14060785    , 0.14097875    ,
     *  0.14135022    ,
     *  0.12785690    , 0.12820011    , 0.12854379    , 0.12888795    ,
     *  0.12923259    , 0.12957772    , 0.12992333    , 0.13026944    ,
     *  0.13061605    ,
     *  0.11825343    , 0.11857444    , 0.11889585    , 0.11921769    ,
     *  0.11953995    , 0.11986263    , 0.12018575    , 0.12050930    ,
     *  0.12083330    ,
     *  0.10948754    , 0.10978833    , 0.11008947    , 0.11039097    ,
     *  0.11069285    , 0.11099509    , 0.11129772    , 0.11160073    ,
     *  0.11190412    ,
     *  0.10147428    , 0.10175663    , 0.10203929    , 0.10232226    ,
     *  0.10260555    , 0.10288916    , 0.10317310    , 0.10345737    ,
     *  0.10374197    ,
     *  9.41383581E-02, 9.44038872E-02, 9.46696772E-02, 9.49357330E-02,
     *  9.52020592E-02, 9.54686607E-02, 9.57355421E-02, 9.60027080E-02,
     *  9.62701630E-02,
     *  8.74129370E-02, 8.76631043E-02, 8.79134876E-02, 8.81640919E-02,
     *  8.84149221E-02, 8.86659830E-02, 8.89172793E-02, 8.91688158E-02,
     *  8.94205971E-02,
     *  8.12385806E-02, 8.14747068E-02, 8.17110066E-02, 8.19474851E-02,
     *  8.21841471E-02, 8.24209978E-02, 8.26580420E-02, 8.28952845E-02,
     *  8.31327300E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  7.55623434E-02, 7.57856275E-02, 7.60090447E-02, 7.62326002E-02,
     *  7.64562991E-02, 7.66801467E-02, 7.69041479E-02, 7.71283076E-02,
     *  7.73526308E-02,
     *  7.03369855E-02, 7.05485181E-02, 7.07601449E-02, 7.09718713E-02,
     *  7.11837028E-02, 7.13956446E-02, 7.16077020E-02, 7.18198800E-02,
     *  7.20321838E-02,
     *  6.55202892E-02, 6.57210645E-02, 6.59218965E-02, 6.61227910E-02,
     *  6.63237534E-02, 6.65247893E-02, 6.67259042E-02, 6.69271033E-02,
     *  6.71283920E-02,
     *  6.10744647E-02, 6.12653914E-02, 6.14563383E-02, 6.16473115E-02,
     *  6.18383167E-02, 6.20293598E-02, 6.22204464E-02, 6.24115820E-02,
     *  6.26027722E-02,
     *  5.69656320E-02, 5.71475426E-02, 5.73294378E-02, 5.75113237E-02,
     *  5.76932066E-02, 5.78750926E-02, 5.80569875E-02, 5.82388972E-02,
     *  5.84208274E-02,
     *  5.31633686E-02, 5.33370282E-02, 5.35106370E-02, 5.36842016E-02,
     *  5.38577287E-02, 5.40312245E-02, 5.42046953E-02, 5.43781473E-02,
     *  5.45515865E-02,
     *  4.88002333E-02, 4.89645642E-02, 4.91288004E-02, 4.92929489E-02,
     *  4.94570168E-02, 4.96210110E-02, 4.97849383E-02, 4.99488052E-02,
     *  5.01126182E-02,
     *  4.48260023E-02, 4.49820047E-02, 4.51378679E-02, 4.52935996E-02,
     *  4.54492076E-02, 4.56046992E-02, 4.57600819E-02, 4.59153626E-02,
     *  4.60705485E-02,
     *  4.11988380E-02, 4.13474253E-02, 4.14958277E-02, 4.16440538E-02,
     *  4.17921121E-02, 4.19400106E-02, 4.20877574E-02, 4.22353602E-02,
     *  4.23828267E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  3.78818410E-02, 3.80238533E-02, 3.81656332E-02, 3.83071902E-02,
     *  3.84485335E-02, 3.85896723E-02, 3.87306153E-02, 3.88713710E-02,
     *  3.90119478E-02,
     *  3.48423795E-02, 3.49785966E-02, 3.51145308E-02, 3.52501929E-02,
     *  3.53855931E-02, 3.55207416E-02, 3.56556481E-02, 3.57903221E-02,
     *  3.59247729E-02,
     *  3.20515128E-02, 3.21826660E-02, 3.23134820E-02, 3.24439728E-02,
     *  3.25741502E-02, 3.27040255E-02, 3.28336095E-02, 3.29629131E-02,
     *  3.30919465E-02,
     *  2.94834923E-02, 2.96102765E-02, 2.97366638E-02, 2.98626681E-02,
     *  2.99883026E-02, 3.01135802E-02, 3.02385133E-02, 3.03631141E-02,
     *  3.04873941E-02,
     *  2.71153258E-02, 2.72384119E-02, 2.73610344E-02, 2.74832093E-02,
     *  2.76049519E-02, 2.77262770E-02, 2.78471989E-02, 2.79677315E-02,
     *  2.80878879E-02,
     *  2.49263945E-02, 2.50464427E-02, 2.51659513E-02, 2.52849390E-02,
     *  2.54034236E-02, 2.55214224E-02, 2.56389521E-02, 2.57560287E-02,
     *  2.58726675E-02,
     *  2.28981090E-02, 2.30157844E-02, 2.31328317E-02, 2.32492731E-02,
     *  2.33651299E-02, 2.34804225E-02, 2.35951704E-02, 2.37093925E-02,
     *  2.38231068E-02,
     *  2.10135936E-02, 2.11295853E-02, 2.12448436E-02, 2.13593954E-02,
     *  2.14732664E-02, 2.15864812E-02, 2.16990632E-02, 2.18110350E-02,
     *  2.19224179E-02,
     *  1.92573862E-02, 1.93724322E-02, 1.94866163E-02, 1.95999720E-02,
     *  1.97125311E-02, 1.98243236E-02, 1.99353782E-02, 2.00457223E-02,
     *  2.01553818E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.76151358E-02, 1.77300573E-02, 1.78439563E-02, 1.79568752E-02,
     *  1.80688542E-02, 1.81799310E-02, 1.82901417E-02, 1.83995199E-02,
     *  1.85080980E-02,
     *  1.60732732E-02, 1.61890261E-02, 1.63035488E-02, 1.64168973E-02,
     *  1.65291235E-02, 1.66402764E-02, 1.67504020E-02, 1.68595434E-02,
     *  1.69677413E-02,
     *  1.46186143E-02, 1.47363692E-02, 1.48526157E-02, 1.49674298E-02,
     *  1.50808820E-02, 1.51930376E-02, 1.53039574E-02, 1.54136983E-02,
     *  1.55223133E-02,
     *  1.32378194E-02, 1.33590962E-02, 1.34784743E-02, 1.35960626E-02,
     *  1.37119603E-02, 1.38262587E-02, 1.39390419E-02, 1.40503872E-02,
     *  1.41603664E-02,
     *  1.19165461E-02, 1.20434602E-02, 1.21678948E-02, 1.22900158E-02,
     *  1.24099724E-02, 1.25278994E-02, 1.26439187E-02, 1.27581413E-02,
     *  1.28706687E-02,
     *  1.06379122E-02, 1.07736702E-02, 1.09060117E-02, 1.10352146E-02,
     *  1.11615218E-02, 1.12851477E-02, 1.14062825E-02, 1.15250956E-02,
     *  1.16417393E-02,
     *  8.98254490E-03, 9.13892002E-03, 9.28933834E-03, 9.43447894E-03,
     *  9.57490262E-03, 9.71107898E-03, 9.84340604E-03, 9.97222468E-03,
     *  1.00978296E-02,
     *  7.25760022E-03, 7.46163149E-03, 7.65133806E-03, 7.82944622E-03,
     *  7.99791836E-03, 8.15822268E-03, 8.31149174E-03, 8.45862103E-03,
     *  8.60033317E-03,
     *  4.96075010E-03, 5.42912074E-03, 5.77226287E-03, 6.05503171E-03,
     *  6.30081378E-03, 6.52107548E-03, 6.72241241E-03, 6.90901790E-03,
     *  7.08374878E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  3.41693338E-03, 4.74983679E-03, 5.23455220E-03, 5.58512954E-03,
     *  5.87202436E-03, 6.12029828E-03, 6.34211487E-03, 6.54441685E-03,
     *  6.73159138E-03,
     *  2.32995356E-03, 3.40156544E-03, 4.56198049E-03, 5.05521687E-03,
     *  5.41058021E-03, 5.70024642E-03, 5.95017621E-03, 6.17297406E-03,
     *  6.37582023E-03,
     *  2.20468199E-03, 2.41479554E-03, 3.39197784E-03, 4.39873654E-03,
     *  4.89166410E-03, 5.24874313E-03, 5.53963679E-03, 5.79028858E-03,
     *  6.01343798E-03,
     *  2.13259420E-03, 2.25858712E-03, 2.50599978E-03, 3.38725077E-03,
     *  4.25984925E-03, 4.74404620E-03, 5.09960351E-03, 5.39006864E-03,
     *  5.64044287E-03,
     *  2.08152941E-03, 2.17363880E-03, 2.31722214E-03, 2.59897145E-03,
     *  3.38571734E-03, 4.14360006E-03, 4.61207194E-03, 4.96297379E-03,
     *  5.25133376E-03,
     *  2.04179028E-03, 2.11554463E-03, 2.21768602E-03, 2.37939548E-03,
     *  2.68849758E-03, 3.38614581E-03, 4.04740091E-03, 4.49504394E-03,
     *  4.83848614E-03,
     *  2.00917428E-03, 2.07130940E-03, 2.15155941E-03, 2.26455984E-03,
     *  2.44334687E-03, 2.76990943E-03, 3.38770021E-03, 3.96831041E-03,
     *  4.39194984E-03,
     *  1.98147432E-03, 2.03551478E-03, 2.10227111E-03, 2.18957511E-03,
     *  2.31372951E-03, 2.50724781E-03, 2.84116126E-03, 3.38982670E-03,
     *  3.90340179E-03,
     *  1.95738231E-03, 2.00541316E-03, 2.06296919E-03, 2.13469119E-03,
     *  2.22946128E-03, 2.36436528E-03, 2.56945962E-03, 2.90255720E-03,
     *  3.39216562E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.93605585E-03, 1.97942126E-03, 2.03025692E-03, 2.09154482E-03,
     *  2.16853592E-03, 2.27092238E-03, 2.41551199E-03, 2.62867641E-03,
     *  2.95526253E-03,
     *  1.91691894E-03, 1.95654158E-03, 2.00222272E-03, 2.05600537E-03,
     *  2.12122769E-03, 2.20369957E-03, 2.31351124E-03, 2.46625720E-03,
     *  2.68408097E-03,
     *  1.89955941E-03, 1.93610341E-03, 1.97768680E-03, 2.02578230E-03,
     *  2.08264710E-03, 2.15197167E-03, 2.23999116E-03, 2.35669049E-03,
     *  2.51582516E-03,
     *  1.88367178E-03, 1.91763306E-03, 1.95586910E-03, 1.99948542E-03,
     *  2.05008838E-03, 2.11015470E-03, 2.18368834E-03, 2.27713979E-03,
     *  2.39991067E-03,
     *  1.80013394E-03, 1.82345702E-03, 1.84865375E-03, 1.87600973E-03,
     *  1.90587186E-03, 1.93866700E-03, 1.97493026E-03, 2.01534953E-03,
     *  2.06083564E-03,
     *  1.74218314E-03, 1.76030934E-03, 1.77951875E-03, 1.79993237E-03,
     *  1.82168953E-03, 1.84495103E-03, 1.86990291E-03, 1.89676119E-03,
     *  1.92577814E-03,
     *  1.69755232E-03, 1.71254653E-03, 1.72825927E-03, 1.74475386E-03,
     *  1.76210132E-03, 1.78038137E-03, 1.79968354E-03, 1.82010836E-03,
     *  1.84176871E-03,
     *  1.66111869E-03, 1.67399405E-03, 1.68738766E-03, 1.70133706E-03,
     *  1.71588362E-03, 1.73107295E-03, 1.74695534E-03, 1.76358631E-03,
     *  1.78102706E-03,
     *  1.63025246E-03, 1.64158520E-03, 1.65331328E-03, 1.66546098E-03,
     *  1.67805463E-03, 1.69112290E-03, 1.70469699E-03, 1.71881085E-03,
     *  1.73350146E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.60342158E-03, 1.61357308E-03, 1.62403843E-03, 1.63483432E-03,
     *  1.64597868E-03, 1.65749080E-03, 1.66939144E-03, 1.68170296E-03,
     *  1.69444946E-03,
     *  1.57965326E-03, 1.58886646E-03, 1.59833629E-03, 1.60807481E-03,
     *  1.61809483E-03, 1.62841002E-03, 1.63903499E-03, 1.64998528E-03,
     *  1.66127754E-03,
     *  1.55829005E-03, 1.56673695E-03, 1.57539853E-03, 1.58428380E-03,
     *  1.59340230E-03, 1.60276414E-03, 1.61238001E-03, 1.62226122E-03,
     *  1.63241980E-03,
     *  1.53886624E-03, 1.54667356E-03, 1.55466371E-03, 1.56284364E-03,
     *  1.57122070E-03, 1.57980257E-03, 1.58859736E-03, 1.59761362E-03,
     *  1.60686032E-03,
     *  1.52103958E-03, 1.52830365E-03, 1.53572571E-03, 1.54331127E-03,
     *  1.55106610E-03, 1.55899622E-03, 1.56710796E-03, 1.57540793E-03,
     *  1.58390306E-03,
     *  1.50455101E-03, 1.51134697E-03, 1.51828111E-03, 1.52535789E-03,
     *  1.53258192E-03, 1.53995805E-03, 1.54749130E-03, 1.55518693E-03,
     *  1.56305041E-03,
     *  1.48919971E-03, 1.49558740E-03, 1.50209719E-03, 1.50873272E-03,
     *  1.51549777E-03, 1.52239630E-03, 1.52943237E-03, 1.53661023E-03,
     *  1.54393431E-03,
     *  1.47482679E-03, 1.48085474E-03, 1.48699150E-03, 1.49324012E-03,
     *  1.49960372E-03, 1.50608557E-03, 1.51268904E-03, 1.51941762E-03,
     *  1.52627493E-03,
     *  1.46130442E-03, 1.46701256E-03, 1.47281840E-03, 1.47872452E-03,
     *  1.48473353E-03, 1.49084818E-03, 1.49707128E-03, 1.50340573E-03,
     *  1.50985456E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.44852819E-03, 1.45394982E-03, 1.45945976E-03, 1.46506019E-03,
     *  1.47075334E-03, 1.47654154E-03, 1.48242715E-03, 1.48841264E-03,
     *  1.49450053E-03,
     *  1.43641175E-03, 1.44157497E-03, 1.44681846E-03, 1.45214409E-03,
     *  1.45755379E-03, 1.46304953E-03, 1.46863335E-03, 1.47430734E-03,
     *  1.48007366E-03,
     *  1.42488288E-03, 1.42981161E-03, 1.43481369E-03, 1.43989073E-03,
     *  1.44504439E-03, 1.45027638E-03, 1.45558845E-03, 1.46098241E-03,
     *  1.46646010E-03,
     *  1.41388057E-03, 1.41859539E-03, 1.42337753E-03, 1.42822839E-03,
     *  1.43314943E-03, 1.43814213E-03, 1.44320801E-03, 1.44834863E-03,
     *  1.45356560E-03,
     *  1.40335279E-03, 1.40787154E-03, 1.41245231E-03, 1.41709637E-03,
     *  1.42180496E-03, 1.42657940E-03, 1.43142102E-03, 1.43633118E-03,
     *  1.44131127E-03,
     *  1.39325488E-03, 1.39759311E-03, 1.40198871E-03, 1.40644279E-03,
     *  1.41095647E-03, 1.41553088E-03, 1.42016721E-03, 1.42486665E-03,
     *  1.42963043E-03,
     *  1.38354816E-03, 1.38771954E-03, 1.39194417E-03, 1.39622303E-03,
     *  1.40055710E-03, 1.40494741E-03, 1.40939499E-03, 1.41390089E-03,
     *  1.41846621E-03,
     *  1.37419892E-03, 1.37821555E-03, 1.38228174E-03, 1.38639838E-03,
     *  1.39056633E-03, 1.39478652E-03, 1.39905985E-03, 1.40338728E-03,
     *  1.40776977E-03,
     *  1.36517765E-03, 1.36905026E-03, 1.37296915E-03, 1.37693508E-03,
     *  1.38094885E-03, 1.38501128E-03, 1.38912318E-03, 1.39328540E-03,
     *  1.39749880E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.35645832E-03, 1.36019651E-03, 1.36397800E-03, 1.36780350E-03,
     *  1.37167371E-03, 1.37558937E-03, 1.37955120E-03, 1.38355998E-03,
     *  1.38761646E-03,
     *  1.34801786E-03, 1.35163024E-03, 1.35528325E-03, 1.35897750E-03,
     *  1.36271365E-03, 1.36649235E-03, 1.37031426E-03, 1.37418008E-03,
     *  1.37809048E-03,
     *  1.33983576E-03, 1.34333010E-03, 1.34686262E-03, 1.35043390E-03,
     *  1.35404451E-03, 1.35769506E-03, 1.36138615E-03, 1.36511839E-03,
     *  1.36889241E-03,
     *  1.33189368E-03, 1.33527700E-03, 1.33869628E-03, 1.34215204E-03,
     *  1.34564482E-03, 1.34917516E-03, 1.35274360E-03, 1.35635070E-03,
     *  1.35999703E-03,
     *  1.32417516E-03, 1.32745383E-03, 1.33076643E-03, 1.33411345E-03,
     *  1.33749536E-03, 1.34091267E-03, 1.34436586E-03, 1.34785545E-03,
     *  1.35138195E-03,
     *  1.31666535E-03, 1.31984519E-03, 1.32305710E-03, 1.32630152E-03,
     *  1.32957891E-03, 1.33288970E-03, 1.33623436E-03, 1.33961335E-03,
     *  1.34302713E-03,
     *  1.30935086E-03, 1.31243717E-03, 1.31555385E-03, 1.31870130E-03,
     *  1.32187994E-03, 1.32509016E-03, 1.32833239E-03, 1.33160706E-03,
     *  1.33491459E-03,
     *  1.30221950E-03, 1.30521716E-03, 1.30824362E-03, 1.31129925E-03,
     *  1.31438441E-03, 1.31749950E-03, 1.32064489E-03, 1.32382097E-03,
     *  1.32702814E-03,
     *  1.29526020E-03, 1.29817370E-03, 1.30111454E-03, 1.30408306E-03,
     *  1.30707961E-03, 1.31010454E-03, 1.31315820E-03, 1.31624095E-03,
     *  1.31935315E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.28846287E-03, 1.29129633E-03, 1.29415579E-03, 1.29704156E-03,
     *  1.29995396E-03, 1.30289331E-03, 1.30585994E-03, 1.30885417E-03,
     *  1.31187636E-03,
     *  1.28181825E-03, 1.28457549E-03, 1.28735748E-03, 1.29016451E-03,
     *  1.29299688E-03, 1.29585487E-03, 1.29873880E-03, 1.30164897E-03,
     *  1.30458568E-03,
     *  1.27531786E-03, 1.27800242E-03, 1.28071057E-03, 1.28344258E-03,
     *  1.28619871E-03, 1.28897925E-03, 1.29178448E-03, 1.29461467E-03,
     *  1.29747011E-03,
     *  1.26895388E-03, 1.27156905E-03, 1.27420673E-03, 1.27686716E-03,
     *  1.27955059E-03, 1.28225729E-03, 1.28498751E-03, 1.28774152E-03,
     *  1.29051958E-03,
     *  1.26271913E-03, 1.26526796E-03, 1.26783829E-03, 1.27043035E-03,
     *  1.27304436E-03, 1.27568058E-03, 1.27833923E-03, 1.28102057E-03,
     *  1.28372484E-03,
     *  1.25660695E-03, 1.25909230E-03, 1.26159820E-03, 1.26412486E-03,
     *  1.26667250E-03, 1.26924135E-03, 1.27183164E-03, 1.27444357E-03,
     *  1.27707740E-03,
     *  1.25061118E-03, 1.25303571E-03, 1.25547990E-03, 1.25794395E-03,
     *  1.26042807E-03, 1.26293247E-03, 1.26545735E-03, 1.26800293E-03,
     *  1.27056942E-03,
     *  1.24472611E-03, 1.24709231E-03, 1.24947734E-03, 1.25188138E-03,
     *  1.25430464E-03, 1.25674731E-03, 1.25920957E-03, 1.26169163E-03,
     *  1.26419369E-03,
     *  1.23894642E-03, 1.24125663E-03, 1.24358488E-03, 1.24593136E-03,
     *  1.24829625E-03, 1.25067972E-03, 1.25308196E-03, 1.25550316E-03,
     *  1.25794349E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.23326718E-03, 1.23552359E-03, 1.23779731E-03, 1.24008851E-03,
     *  1.24239735E-03, 1.24472401E-03, 1.24706867E-03, 1.24943148E-03,
     *  1.25181263E-03,
     *  1.22768377E-03, 1.22988844E-03, 1.23210973E-03, 1.23434779E-03,
     *  1.23660279E-03, 1.23887488E-03, 1.24116423E-03, 1.24347099E-03,
     *  1.24579533E-03,
     *  1.22219188E-03, 1.22434675E-03, 1.22651759E-03, 1.22870454E-03,
     *  1.23090775E-03, 1.23312738E-03, 1.23536356E-03, 1.23761646E-03,
     *  1.23988622E-03,
     *  1.21678748E-03, 1.21889439E-03, 1.22101664E-03, 1.22315438E-03,
     *  1.22530775E-03, 1.22747688E-03, 1.22966192E-03, 1.23186302E-03,
     *  1.23408031E-03,
     *  1.21146679E-03, 1.21352745E-03, 1.21560289E-03, 1.21769321E-03,
     *  1.21979857E-03, 1.22191908E-03, 1.22405488E-03, 1.22620611E-03,
     *  1.22837291E-03,
     *  1.20622625E-03, 1.20824232E-03, 1.21027259E-03, 1.21231720E-03,
     *  1.21437627E-03, 1.21644993E-03, 1.21853829E-03, 1.22064149E-03,
     *  1.22275965E-03,
     *  1.20106255E-03, 1.20303555E-03, 1.20502225E-03, 1.20702275E-03,
     *  1.20903717E-03, 1.21106563E-03, 1.21310825E-03, 1.21516514E-03,
     *  1.21723643E-03,
     *  1.19597254E-03, 1.19790395E-03, 1.19984856E-03, 1.20180647E-03,
     *  1.20377779E-03, 1.20576263E-03, 1.20776111E-03, 1.20977333E-03,
     *  1.21179941E-03,
     *  1.19095326E-03, 1.19284448E-03, 1.19474841E-03, 1.19666517E-03,
     *  1.19859486E-03, 1.20053757E-03, 1.20249343E-03, 1.20446253E-03,
     *  1.20644498E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.18600194E-03, 1.18785427E-03, 1.18971888E-03, 1.19159586E-03,
     *  1.19348530E-03, 1.19538731E-03, 1.19730199E-03, 1.19922943E-03,
     *  1.20116974E-03,
     *  1.18111593E-03, 1.18293064E-03, 1.18475720E-03, 1.18659570E-03,
     *  1.18844622E-03, 1.19030887E-03, 1.19218373E-03, 1.19407091E-03,
     *  1.19597050E-03,
     *  1.17629276E-03, 1.17807105E-03, 1.17986077E-03, 1.18166201E-03,
     *  1.18347487E-03, 1.18529944E-03, 1.18713579E-03, 1.18898403E-03,
     *  1.19084424E-03,
     *  1.17153008E-03, 1.17327307E-03, 1.17502711E-03, 1.17679228E-03,
     *  1.17856868E-03, 1.18035637E-03, 1.18215545E-03, 1.18396601E-03,
     *  1.18578812E-03,
     *  1.16682564E-03, 1.16853442E-03, 1.17025389E-03, 1.17198411E-03,
     *  1.17372518E-03, 1.17547716E-03, 1.17724015E-03, 1.17901421E-03,
     *  1.18079944E-03,
     *  1.16217734E-03, 1.16385295E-03, 1.16553889E-03, 1.16723524E-03,
     *  1.16894206E-03, 1.17065944E-03, 1.17238745E-03, 1.17412617E-03,
     *  1.17587567E-03,
     *  1.15758318E-03, 1.15922661E-03, 1.16088002E-03, 1.16254351E-03,
     *  1.16421712E-03, 1.16590095E-03, 1.16759505E-03, 1.16929951E-03,
     *  1.17101439E-03,
     *  1.15304125E-03, 1.15465344E-03, 1.15627529E-03, 1.15790688E-03,
     *  1.15954829E-03, 1.16119956E-03, 1.16286078E-03, 1.16453202E-03,
     *  1.16621333E-03,
     *  1.14854975E-03, 1.15013159E-03, 1.15172280E-03, 1.15332344E-03,
     *  1.15493357E-03, 1.15655326E-03, 1.15818257E-03, 1.15982157E-03,
     *  1.16147032E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.14410694E-03, 1.14565931E-03, 1.14722075E-03, 1.14879132E-03,
     *  1.15037109E-03, 1.15196010E-03, 1.15355844E-03, 1.15516615E-03,
     *  1.15678330E-03,
     *  1.13971119E-03, 1.14123492E-03, 1.14276743E-03, 1.14430879E-03,
     *  1.14585905E-03, 1.14741828E-03, 1.14898653E-03, 1.15056386E-03,
     *  1.15215033E-03,
     *  1.13536095E-03, 1.13685682E-03, 1.13836121E-03, 1.13987417E-03,
     *  1.14139576E-03, 1.14292604E-03, 1.14446506E-03, 1.14601287E-03,
     *  1.14756955E-03,
     *  1.13105472E-03, 1.13252350E-03, 1.13400054E-03, 1.13548589E-03,
     *  1.13697960E-03, 1.13848173E-03, 1.13999234E-03, 1.14151147E-03,
     *  1.14303918E-03,
     *  1.12679109E-03, 1.12823350E-03, 1.12968393E-03, 1.13114242E-03,
     *  1.13260902E-03, 1.13408378E-03, 1.13556675E-03, 1.13705800E-03,
     *  1.13855755E-03,
     *  1.12256869E-03, 1.12398544E-03, 1.12540997E-03, 1.12684232E-03,
     *  1.12828254E-03, 1.12973067E-03, 1.13118677E-03, 1.13265088E-03,
     *  1.13412306E-03,
     *  1.11838624E-03, 1.11977801E-03, 1.12117732E-03, 1.12258422E-03,
     *  1.12399875E-03, 1.12542097E-03, 1.12685091E-03, 1.12828864E-03,
     *  1.12973418E-03,
     *  1.11424250E-03, 1.11560993E-03, 1.11698468E-03, 1.11836679E-03,
     *  1.11975632E-03, 1.12115331E-03, 1.12255779E-03, 1.12396982E-03,
     *  1.12538944E-03,
     *  1.11013629E-03, 1.11148000E-03, 1.11283082E-03, 1.11418879E-03,
     *  1.11555397E-03, 1.11692638E-03, 1.11830607E-03, 1.11969308E-03,
     *  1.12108746E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   1837.8196    ,  1842.1279    ,  1846.4463    ,  1850.7749    ,
     *   1880.9014    ,  1911.5183    ,  1942.6336    ,  1974.2553    ,
     *   2006.3918    ,
     *   540.25303    ,  541.51954    ,  542.78902    ,  544.06148    ,
     *   552.91778    ,  561.91822    ,  571.06516    ,  580.36099    ,
     *   589.80811    ,
     *   499.82297    ,  500.99471    ,  502.16919    ,  503.34643    ,
     *   511.53998    ,  519.86689    ,  528.32934    ,  536.92952    ,
     *   545.66969    ,
     *   338.82302    ,  339.61733    ,  340.41351    ,  341.21155    ,
     *   346.76593    ,  352.41071    ,  358.14736    ,  363.97738    ,
     *   369.90229    ,
     *   233.58659    ,  234.13421    ,  234.68311    ,  235.23329    ,
     *   239.06259    ,  242.95421    ,  246.90917    ,  250.92849    ,
     *   255.01323    ,
     *   163.60743    ,  163.99100    ,  164.37547    ,  164.76084    ,
     *   167.44301    ,  170.16883    ,  172.93901    ,  175.75427    ,
     *   178.61535    ,
     *   116.31452    ,  116.58722    ,  116.86057    ,  117.13455    ,
     *   119.04148    ,  120.97943    ,  122.94893    ,  124.95047    ,
     *   126.98458    ,
     *   83.862300    ,  84.058930    ,  84.256021    ,  84.453573    ,
     *   85.828530    ,  87.225858    ,  88.645921    ,  90.089088    ,
     *   91.555738    ,
     *   61.270982    ,  61.414652    ,  61.558660    ,  61.703004    ,
     *   62.707636    ,  63.728609    ,  64.766192    ,  65.820654    ,
     *   66.892270    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   45.329004    ,  45.435303    ,  45.541851    ,  45.648649    ,
     *   46.391953    ,  47.147346    ,  47.915024    ,  48.695189    ,
     *   49.488043    ,
     *   33.933696    ,  34.013281    ,  34.093054    ,  34.173013    ,
     *   34.729521    ,  35.295076    ,  35.869827    ,  36.453924    ,
     *   37.047519    ,
     *   25.688605    ,  25.748863    ,  25.809262    ,  25.869801    ,
     *   26.291152    ,  26.719351    ,  27.154510    ,  27.596741    ,
     *   28.046163    ,
     *   19.653667    ,  19.699777    ,  19.745995    ,  19.792321    ,
     *   20.114745    ,  20.442407    ,  20.775391    ,  21.113786    ,
     *   21.457680    ,
     *   15.187861    ,  15.223503    ,  15.259228    ,  15.295036    ,
     *   15.544254    ,  15.797519    ,  16.054896    ,  16.316452    ,
     *   16.582256    ,
     *   11.848722    ,  11.876536    ,  11.904414    ,  11.932358    ,
     *   12.126840    ,  12.324477    ,  12.525321    ,  12.729424    ,
     *   12.936840    ,
     *   9.3272665    ,  9.3491694    ,  9.3711234    ,  9.3931285    ,
     *   9.5462781    ,  9.7019096    ,  9.8600641    ,  10.020783    ,
     *   10.184109    ,
     *   7.4053329    ,  7.4227303    ,  7.4401683    ,  7.4576469    ,
     *   7.5792913    ,  7.7029050    ,  7.8285204    ,  7.9561707    ,
     *   8.0858895    ,
     *   5.9272542    ,  5.9411867    ,  5.9551516    ,  5.9691490    ,
     *   6.0665643    ,  6.1655543    ,  6.2661454    ,  6.3683639    ,
     *   6.4722370    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   4.7808370    ,  4.7920820    ,  4.8033532    ,  4.8146505    ,
     *   4.8932734    ,  4.9731651    ,  5.0543469    ,  5.1368403    ,
     *   5.2206671    ,
     *   3.8844429    ,  3.8935866    ,  3.9027515    ,  3.9119376    ,
     *   3.9758666    ,  4.0408252    ,  4.1068308    ,  4.1739009    ,
     *   4.2420533    ,
     *   3.1781221    ,  3.1856100    ,  3.1931152    ,  3.2006378    ,
     *   3.2529886    ,  3.3061806    ,  3.3602280    ,  3.4151453    ,
     *   3.4709470    ,
     *   2.6174652    ,  2.6236388    ,  2.6298267    ,  2.6360289    ,
     *   2.6791893    ,  2.7230413    ,  2.7675967    ,  2.8128674    ,
     *   2.8588656    ,
     *   2.1692994    ,  2.1744225    ,  2.1795574    ,  2.1847040    ,
     *   2.2205181    ,  2.2569042    ,  2.2938721    ,  2.3314318    ,
     *   2.3695935    ,
     *   1.8086468    ,  1.8129245    ,  1.8172119    ,  1.8215092    ,
     *   1.8514115    ,  1.8817896    ,  1.9126517    ,  1.9440062    ,
     *   1.9758617    ,
     *   1.5165553    ,  1.5201483    ,  1.5237494    ,  1.5273588    ,
     *   1.5524733    ,  1.5779856    ,  1.6039027    ,  1.6302317    ,
     *   1.6569797    ,
     *   1.2785395    ,  1.2815745    ,  1.2846165    ,  1.2876653    ,
     *   1.3088785    ,  1.3304259    ,  1.3523135    ,  1.3745474    ,
     *   1.3971337    ,
     *   1.0834499    ,  1.0860277    ,  1.0886113    ,  1.0912007    ,
     *   1.1092162    ,  1.1275139    ,  1.1460988    ,  1.1649762    ,
     *   1.1841514    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.92264674    , 0.92484763    , 0.92705344    , 0.92926416    ,
     *  0.94464415    , 0.96026331    , 0.97612610    , 0.99223703    ,
     *   1.0086006    ,
     *  0.78939164    , 0.79128023    , 0.79317299    , 0.79506993    ,
     *  0.80826600    , 0.82166563    , 0.83527271    , 0.84909118    ,
     *  0.86312498    ,
     *  0.67839645    , 0.68002492    , 0.68165695    , 0.68329256    ,
     *  0.69466965    , 0.70622063    , 0.71794893    , 0.72985798    ,
     *  0.74195124    ,
     *  0.60988354    , 0.61135146    , 0.61282257    , 0.61429688    ,
     *  0.62455128    , 0.63496126    , 0.64552993    , 0.65626043    ,
     *  0.66715593    ,
     *  0.54945518    , 0.55078152    , 0.55211071    , 0.55344276    ,
     *  0.56270704    , 0.57211072    , 0.58165666    , 0.59134776    ,
     *  0.60118689    ,
     *  0.49602995    , 0.49723112    , 0.49843485    , 0.49964114    ,
     *  0.50803014    , 0.51654422    , 0.52518604    , 0.53395824    ,
     *  0.54286349    ,
     *  0.44868657    , 0.44977684    , 0.45086941    , 0.45196428    ,
     *  0.45957773    , 0.46730357    , 0.47514426    , 0.48310225    ,
     *  0.49117999    ,
     *  0.40663812    , 0.40762991    , 0.40862376    , 0.40961969    ,
     *  0.41654443    , 0.42357028    , 0.43069952    , 0.43793444    ,
     *  0.44527728    ,
     *  0.36921061    , 0.37011476    , 0.37102077    , 0.37192864    ,
     *  0.37824046    , 0.38464334    , 0.39113942    , 0.39773079    ,
     *  0.40441957    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.33582533    , 0.33665132    , 0.33747898    , 0.33830833    ,
     *  0.34407355    , 0.34992085    , 0.35585223    , 0.36186965    ,
     *  0.36797507    ,
     *  0.30598410    , 0.30674026    , 0.30749792    , 0.30825709    ,
     *  0.31353385    , 0.31888466    , 0.32431139    , 0.32981587    ,
     *  0.33539996    ,
     *  0.27925708    , 0.27995070    , 0.28064568    , 0.28134202    ,
     *  0.28618144    , 0.29108769    , 0.29606253    , 0.30110770    ,
     *  0.30622493    ,
     *  0.25527243    , 0.25590996    , 0.25654871    , 0.25718869    ,
     *  0.26163578    , 0.26614320    , 0.27071263    , 0.27534572    ,
     *  0.28004409    ,
     *  0.23370781    , 0.23429493    , 0.23488315    , 0.23547249    ,
     *  0.23956697    , 0.24371594    , 0.24792099    , 0.25218367    ,
     *  0.25650554    ,
     *  0.21428312    , 0.21482487    , 0.21536760    , 0.21591133    ,
     *  0.21968837    , 0.22351459    , 0.22739154    , 0.23132069    ,
     *  0.23530351    ,
     *  0.19675448    , 0.19725529    , 0.19775700    , 0.19825961    ,
     *  0.20175034    , 0.20528548    , 0.20886648    , 0.21249477    ,
     *  0.21617175    ,
     *  0.18090901    , 0.18137286    , 0.18183751    , 0.18230297    ,
     *  0.18553507    , 0.18880722    , 0.19212083    , 0.19547727    ,
     *  0.19887789    ,
     *  0.16656057    , 0.16699098    , 0.16742211    , 0.16785396    ,
     *  0.17085205    , 0.17388622    , 0.17695785    , 0.18006826    ,
     *  0.18321874    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.15354606    , 0.15394617    , 0.15434692    , 0.15474832    ,
     *  0.15753434    , 0.16035284    , 0.16320513    , 0.16609252    ,
     *  0.16901624    ,
     *  0.14172226    , 0.14209487    , 0.14246805    , 0.14284182    ,
     *  0.14543539    , 0.14805812    , 0.15071132    , 0.15339623    ,
     *  0.15611407    ,
     *  0.13096317    , 0.13131079    , 0.13165893    , 0.13200758    ,
     *  0.13442625    , 0.13687104    , 0.13934324    , 0.14184407    ,
     *  0.14437470    ,
     *  0.12115774    , 0.12148263    , 0.12180797    , 0.12213377    ,
     *  0.12439328    , 0.12667611    , 0.12898353    , 0.13131674    ,
     *  0.13367690    ,
     *  0.11220790    , 0.11251208    , 0.11281667    , 0.11312165    ,
     *  0.11523612    , 0.11737133    , 0.11952855    , 0.12170895    ,
     *  0.12391367    ,
     *  0.10402692    , 0.10431221    , 0.10459786    , 0.10488385    ,
     *  0.10686601    , 0.10886652    , 0.11088663    , 0.11292752    ,
     *  0.11499031    ,
     *  9.65379115E-02, 9.68059581E-02, 9.70743070E-02, 9.73429628E-02,
     *  9.92042716E-02, 0.10108171    , 0.10297653    , 0.10488990    ,
     *  0.10682293    ,
     *  8.96726278E-02, 8.99249124E-02, 9.01774554E-02, 9.04302611E-02,
     *  9.21810775E-02, 9.39459481E-02, 9.57261326E-02, 9.75228042E-02,
     *  9.93370627E-02,
     *  8.33703833E-02, 8.36082489E-02, 8.38463314E-02, 8.40846353E-02,
     *  8.57343283E-02, 8.73961325E-02, 8.90713200E-02, 9.07610697E-02,
     *  9.24664810E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  7.75771223E-02, 7.78017868E-02, 7.80266290E-02, 7.82516534E-02,
     *  7.98087157E-02, 8.13760610E-02, 8.29549803E-02, 8.45466629E-02,
     *  8.61522129E-02,
     *  7.22446182E-02, 7.24571881E-02, 7.26698984E-02, 7.28827538E-02,
     *  7.43548975E-02, 7.58355966E-02, 7.73261667E-02, 7.88278133E-02,
     *  8.03416495E-02,
     *  6.73297752E-02, 6.75312581E-02, 6.77328457E-02, 6.79345428E-02,
     *  6.93287848E-02, 7.07299414E-02, 7.21393594E-02, 7.35582656E-02,
     *  7.49877871E-02,
     *  6.27940222E-02, 6.29853373E-02, 6.31767227E-02, 6.33681835E-02,
     *  6.46909207E-02, 6.60190059E-02, 6.73538238E-02, 6.86966285E-02,
     *  7.00485656E-02,
     *  5.86027837E-02, 5.87847716E-02, 5.89667965E-02, 5.91488637E-02,
     *  6.04059396E-02, 6.16668594E-02, 6.29330527E-02, 6.42058070E-02,
     *  6.54862917E-02,
     *  5.47250187E-02, 5.48984498E-02, 5.50718854E-02, 5.52453311E-02,
     *  5.64420953E-02, 5.76412503E-02, 5.88442787E-02, 6.00525075E-02,
     *  6.12671354E-02,
     *  5.02763836E-02, 5.04401076E-02, 5.06037962E-02, 5.07674554E-02,
     *  5.18956854E-02, 5.30245454E-02, 5.41555959E-02, 5.52902235E-02,
     *  5.64296713E-02,
     *  4.62256463E-02, 4.63806626E-02, 4.65356041E-02, 4.66904771E-02,
     *  4.77570873E-02, 4.88226086E-02, 4.98886951E-02, 5.09568048E-02,
     *  5.20282349E-02,
     *  4.25301643E-02, 4.26773802E-02, 4.28244814E-02, 4.29714750E-02,
     *  4.39827224E-02, 4.49911836E-02, 4.59986236E-02, 4.70065855E-02,
     *  4.80164315E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  3.91523539E-02, 3.92925972E-02, 3.94326854E-02, 3.95726261E-02,
     *  4.05341997E-02, 4.14912903E-02, 4.24457941E-02, 4.33993548E-02,
     *  4.43534119E-02,
     *  3.60590095E-02, 3.61930406E-02, 3.63268749E-02, 3.64605205E-02,
     *  3.73776214E-02, 3.82885201E-02, 3.91952689E-02, 4.00996300E-02,
     *  4.10031338E-02,
     *  3.32207197E-02, 3.33492427E-02, 3.34775248E-02, 3.36055753E-02,
     *  3.44829880E-02, 3.53524334E-02, 3.62161482E-02, 3.70760346E-02,
     *  3.79337301E-02,
     *  3.06113648E-02, 3.07350371E-02, 3.08584217E-02, 3.09815289E-02,
     *  3.18236879E-02, 3.26560409E-02, 3.34810442E-02, 3.43007654E-02,
     *  3.51169677E-02,
     *  2.82076813E-02, 2.83271240E-02, 2.84462281E-02, 2.85650054E-02,
     *  2.93760568E-02, 3.01753586E-02, 3.09656298E-02, 3.17491338E-02,
     *  3.25277816E-02,
     *  2.59888834E-02, 2.61046909E-02, 2.62201038E-02, 2.63351354E-02,
     *  2.71189967E-02, 2.78890225E-02, 2.86482481E-02, 2.93991701E-02,
     *  3.01438737E-02,
     *  2.39363308E-02, 2.40490811E-02, 2.41613739E-02, 2.42732246E-02,
     *  2.50336445E-02, 2.57779548E-02, 2.65095756E-02, 2.72312822E-02,
     *  2.79453660E-02,
     *  2.20332327E-02, 2.21434990E-02, 2.22532358E-02, 2.23624613E-02,
     *  2.31030815E-02, 2.38250733E-02, 2.45323283E-02, 2.52279582E-02,
     *  2.59144995E-02,
     *  2.02643816E-02, 2.03727455E-02, 2.04804960E-02, 2.05876548E-02,
     *  2.13120780E-02, 2.20150361E-02, 2.27010059E-02, 2.33735082E-02,
     *  2.40353728E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.86159063E-02, 1.87229740E-02, 1.88293287E-02, 1.89349965E-02,
     *  1.96468644E-02, 2.03340170E-02, 2.10016672E-02, 2.16538379E-02,
     *  2.22937132E-02,
     *  1.70750342E-02, 1.71814584E-02, 1.72870482E-02, 1.73918360E-02,
     *  1.80949245E-02, 1.87695054E-02, 1.94217313E-02, 2.00562498E-02,
     *  2.06766758E-02,
     *  1.56298521E-02, 1.57363612E-02, 1.58418846E-02, 1.59464634E-02,
     *  1.66448042E-02, 1.73101255E-02, 1.79498019E-02, 1.85692679E-02,
     *  1.91726674E-02,
     *  1.42690460E-02, 1.43764878E-02, 1.44827495E-02, 1.45878847E-02,
     *  1.52859308E-02, 1.59454737E-02, 1.65755108E-02, 1.71824831E-02,
     *  1.77711923E-02,
     *  1.29815937E-02, 1.30910017E-02, 1.31989713E-02, 1.33055752E-02,
     *  1.40084355E-02, 1.46659681E-02, 1.52893783E-02, 1.58864178E-02,
     *  1.64627171E-02,
     *  1.17563506E-02, 1.18690535E-02, 1.19799607E-02, 1.20891748E-02,
     *  1.28029671E-02, 1.34627043E-02, 1.40826856E-02, 1.46724048E-02,
     *  1.52385517E-02,
     *  1.02204775E-02, 1.03403941E-02, 1.04577784E-02, 1.05728078E-02,
     *  1.13130200E-02, 1.19832407E-02, 1.26040912E-02, 1.31883570E-02,
     *  1.37446211E-02,
     *  8.73722142E-03, 8.86977997E-03, 8.99842572E-03, 9.12351426E-03,
     *  9.90991611E-03, 1.06016314E-02, 1.12304826E-02, 1.18144539E-02,
     *  1.23648969E-02,
     *  7.24865276E-03, 7.40525580E-03, 7.55473068E-03, 7.69800150E-03,
     *  8.56415821E-03, 9.29310888E-03, 9.93901324E-03, 1.05286632E-02,
     *  1.10776511E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  6.90661263E-03, 7.07160371E-03, 7.22814134E-03, 7.37743374E-03,
     *  8.26867015E-03, 9.00886595E-03, 9.66010933E-03, 1.02519684E-02,
     *  1.08012816E-02,
     *  6.56324066E-03, 6.73829595E-03, 6.90316581E-03, 7.05946556E-03,
     *  7.97904486E-03, 8.73161316E-03, 9.38874662E-03, 9.98315188E-03,
     *  1.05330332E-02,
     *  6.21637288E-03, 6.40369350E-03, 6.57851116E-03, 6.74304069E-03,
     *  7.69478550E-03, 8.46094912E-03, 9.12454460E-03, 9.72183551E-03,
     *  1.02725242E-02,
     *  5.86327449E-03, 6.06581766E-03, 6.25267637E-03, 6.42697360E-03,
     *  7.41540370E-03, 8.19649356E-03, 8.86714586E-03, 9.46766469E-03,
     *  1.00193968E-02,
     *  5.50040425E-03, 5.72222886E-03, 5.92388618E-03, 6.10991159E-03,
     *  7.14041709E-03, 7.93788594E-03, 8.61621462E-03, 9.22030683E-03,
     *  9.77331545E-03,
     *  5.12313474E-03, 5.36989011E-03, 5.59002012E-03, 5.79029616E-03,
     *  6.86934757E-03, 7.68478437E-03, 8.37143534E-03, 8.97944979E-03,
     *  9.53396503E-03,
     *  4.72560682E-03, 5.00508564E-03, 5.24856860E-03, 5.46633936E-03,
     *  6.60172094E-03, 7.43686479E-03, 8.13251159E-03, 8.74480063E-03,
     *  9.30104977E-03,
     *  4.30157050E-03, 4.62366598E-03, 4.89672055E-03, 5.13606100E-03,
     *  6.33706877E-03, 7.19382067E-03, 7.89916510E-03, 8.51608436E-03,
     *  9.07429175E-03,
     *  3.85000014E-03, 4.22258166E-03, 4.53189552E-03, 4.79750786E-03,
     *  6.07493415E-03, 6.95536323E-03, 7.67113500E-03, 8.29304299E-03,
     *  8.85342981E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  3.39449098E-03, 3.80580690E-03, 4.15363981E-03, 4.44946816E-03,
     *  5.81488414E-03, 6.72122235E-03, 7.44817727E-03, 8.07543450E-03,
     *  8.63821850E-03,
     *  3.00049046E-03, 3.39666908E-03, 3.76893335E-03, 4.09344928E-03,
     *  5.55653329E-03, 6.49114842E-03, 7.23006447E-03, 7.86303218E-03,
     *  8.42842718E-03,
     *  2.73536454E-03, 3.03931356E-03, 3.39862987E-03, 3.73787450E-03,
     *  5.29958547E-03, 6.26491546E-03, 7.01658564E-03, 7.65562386E-03,
     *  8.22383908E-03,
     *  2.56362197E-03, 2.78256331E-03, 3.07266916E-03, 3.40034665E-03,
     *  5.04390471E-03, 6.04232591E-03, 6.80754659E-03, 7.45301148E-03,
     *  8.02425066E-03,
     *  2.11262729E-03, 2.17242809E-03, 2.24253466E-03, 2.32583994E-03,
     *  3.40708252E-03, 4.60079148E-03, 5.47502616E-03, 6.17307907E-03,
     *  6.76996640E-03,
     *  1.95725101E-03, 1.99153462E-03, 2.02905939E-03, 2.07035623E-03,
     *  2.53013775E-03, 3.41116236E-03, 4.32407527E-03, 5.07216518E-03,
     *  5.69785654E-03,
     *  1.86479128E-03, 1.88931839E-03, 1.91551009E-03, 1.94354718E-03,
     *  2.20825949E-03, 2.69726376E-03, 3.41541563E-03, 4.14386032E-03,
     *  4.78232354E-03,
     *  1.79934499E-03, 1.81861427E-03, 1.83891637E-03, 1.86034059E-03,
     *  2.04776142E-03, 2.34536811E-03, 2.82137845E-03, 3.41892564E-03,
     *  4.02015090E-03,
     *  1.74880907E-03, 1.76477745E-03, 1.78145411E-03, 1.79889059E-03,
     *  1.94485836E-03, 2.15543960E-03, 2.47144354E-03, 2.91280886E-03,
     *  3.42137179E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.70765690E-03, 1.72135325E-03, 1.73556863E-03, 1.75033543E-03,
     *  1.87029143E-03, 2.03342685E-03, 2.26148344E-03, 2.58028316E-03,
     *  2.98190777E-03,
     *  1.67292952E-03, 1.68496020E-03, 1.69738987E-03, 1.71024017E-03,
     *  1.81235882E-03, 1.94552892E-03, 2.12296811E-03, 2.36138827E-03,
     *  2.67126445E-03,
     *  1.64286846E-03, 1.65362072E-03, 1.66469089E-03, 1.67609418E-03,
     *  1.76521981E-03, 1.87777659E-03, 2.02266133E-03, 2.21051621E-03,
     *  2.45201448E-03,
     *  1.61634695E-03, 1.62608348E-03, 1.63608044E-03, 1.64634893E-03,
     *  1.72557530E-03, 1.82313594E-03, 1.94534902E-03, 2.09959914E-03,
     *  2.29360989E-03,
     *  1.59260063E-03, 1.60150823E-03, 1.61063387E-03, 1.61998593E-03,
     *  1.69140351E-03, 1.77758957E-03, 1.88317340E-03, 2.01360005E-03,
     *  2.17446244E-03,
     *  1.57108745E-03, 1.57930403E-03, 1.58770636E-03, 1.59630094E-03,
     *  1.66138740E-03, 1.73865486E-03, 1.83157647E-03, 1.94429300E-03,
     *  2.08107615E-03,
     *  1.55140919E-03, 1.55903964E-03, 1.56683062E-03, 1.57478729E-03,
     *  1.63462625E-03, 1.70470939E-03, 1.78769829E-03, 1.88679592E-03,
     *  2.00538421E-03,
     *  1.53326471E-03, 1.54039086E-03, 1.54765740E-03, 1.55506850E-03,
     *  1.61047912E-03, 1.67464487E-03, 1.74964635E-03, 1.83799361E-03,
     *  1.94240819E-03,
     *  1.51642086E-03, 1.52310785E-03, 1.52991886E-03, 1.53685731E-03,
     *  1.58847474E-03, 1.64767586E-03, 1.71611748E-03, 1.79579184E-03,
     *  1.88890493E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.50069345E-03, 1.50699408E-03, 1.51340520E-03, 1.51992966E-03,
     *  1.56825694E-03, 1.62322796E-03, 1.68618452E-03, 1.75872875E-03,
     *  1.84265830E-03,
     *  1.48593452E-03, 1.49189220E-03, 1.49794905E-03, 1.50410749E-03,
     *  1.54955029E-03, 1.60086968E-03, 1.65916899E-03, 1.72575372E-03,
     *  1.80209789E-03,
     *  1.47202342E-03, 1.47767434E-03, 1.48341484E-03, 1.48924699E-03,
     *  1.53213756E-03, 1.58026938E-03, 1.63456193E-03, 1.69609277E-03,
     *  1.76607983E-03,
     *  1.45886056E-03, 1.46423518E-03, 1.46969121E-03, 1.47523041E-03,
     *  1.51584454E-03, 1.56116698E-03, 1.61197316E-03, 1.66916326E-03,
     *  1.73375242E-03,
     *  1.44636273E-03, 1.45148703E-03, 1.45668565E-03, 1.46196015E-03,
     *  1.50052946E-03, 1.54335503E-03, 1.59109770E-03, 1.64451781E-03,
     *  1.70446932E-03,
     *  1.43445980E-03, 1.43935604E-03, 1.44432048E-03, 1.44935444E-03,
     *  1.48607547E-03, 1.52666556E-03, 1.57169310E-03, 1.62180679E-03,
     *  1.67773162E-03,
     *  1.42309205E-03, 1.42777954E-03, 1.43252984E-03, 1.43734412E-03,
     *  1.47238518E-03, 1.51096076E-03, 1.55356372E-03, 1.60075253E-03,
     *  1.65314813E-03,
     *  1.41220829E-03, 1.41670385E-03, 1.42125747E-03, 1.42587019E-03,
     *  1.45937660E-03, 1.49612623E-03, 1.53654958E-03, 1.58113131E-03,
     *  1.63040762E-03,
     *  1.40176425E-03, 1.40608264E-03, 1.41045489E-03, 1.41488192E-03,
     *  1.44698010E-03, 1.48206607E-03, 1.52051832E-03, 1.56276051E-03,
     *  1.60925916E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.39172144E-03, 1.39587571E-03, 1.40008008E-03, 1.40433538E-03,
     *  1.43513603E-03, 1.46869910E-03, 1.50535929E-03, 1.54548933E-03,
     *  1.58949794E-03,
     *  1.38204619E-03, 1.38604790E-03, 1.39009636E-03, 1.39419231E-03,
     *  1.42379297E-03, 1.45595603E-03, 1.49097908E-03, 1.52919193E-03,
     *  1.57095491E-03,
     *  1.37270884E-03, 1.37656833E-03, 1.38047155E-03, 1.38441916E-03,
     *  1.41290625E-03, 1.44377732E-03, 1.47729821E-03, 1.51376234E-03,
     *  1.55348913E-03,
     *  1.36368318E-03, 1.36740971E-03, 1.37117724E-03, 1.37498635E-03,
     *  1.40243684E-03, 1.43211139E-03, 1.46424852E-03, 1.49911050E-03,
     *  1.53698199E-03,
     *  1.35494590E-03, 1.35854781E-03, 1.36218823E-03, 1.36586771E-03,
     *  1.39235048E-03, 1.42091332E-03, 1.45177112E-03, 1.48515934E-03,
     *  1.52133281E-03,
     *  1.34647619E-03, 1.34996102E-03, 1.35348210E-03, 1.35703994E-03,
     *  1.38261689E-03, 1.41014375E-03, 1.43981483E-03, 1.47184239E-03,
     *  1.50645552E-03,
     *  1.33825542E-03, 1.34163000E-03, 1.34503877E-03, 1.34848220E-03,
     *  1.37320921E-03, 1.39976800E-03, 1.42833493E-03, 1.45910199E-03,
     *  1.49227598E-03,
     *  1.33026680E-03, 1.33353736E-03, 1.33684022E-03, 1.34017581E-03,
     *  1.36410349E-03, 1.38975540E-03, 1.41729208E-03, 1.44688782E-03,
     *  1.47872994E-03,
     *  1.32249518E-03, 1.32566740E-03, 1.32887019E-03, 1.33210394E-03,
     *  1.35527830E-03, 1.38007865E-03, 1.40665154E-03, 1.43515570E-03,
     *  1.46576137E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.31492682E-03, 1.31800592E-03, 1.32111399E-03, 1.32425138E-03,
     *  1.34671440E-03, 1.37071336E-03, 1.39638247E-03, 1.42386667E-03,
     *  1.45332116E-03,
     *  1.30754926E-03, 1.31054001E-03, 1.31355827E-03, 1.31660435E-03,
     *  1.33839441E-03, 1.36163770E-03, 1.38645737E-03, 1.41298619E-03,
     *  1.44136602E-03,
     *  1.30035110E-03, 1.30325793E-03, 1.30619089E-03, 1.30915028E-03,
     *  1.33030264E-03, 1.35283199E-03, 1.37685166E-03, 1.40248353E-03,
     *  1.42985766E-03,
     *  1.29332196E-03, 1.29614893E-03, 1.29900076E-03, 1.30187775E-03,
     *  1.32242481E-03, 1.34427846E-03, 1.36754321E-03, 1.39233123E-03,
     *  1.41876201E-03,
     *  1.28645229E-03, 1.28920317E-03, 1.29197775E-03, 1.29477627E-03,
     *  1.31474795E-03, 1.33596104E-03, 1.35851211E-03, 1.38250463E-03,
     *  1.40804865E-03,
     *  1.27973334E-03, 1.28241164E-03, 1.28511253E-03, 1.28783625E-03,
     *  1.30726019E-03, 1.32786508E-03, 1.34974032E-03, 1.37298154E-03,
     *  1.39769032E-03,
     *  1.27315704E-03, 1.27576600E-03, 1.27839653E-03, 1.28104885E-03,
     *  1.29995070E-03, 1.31997726E-03, 1.34121149E-03, 1.36374192E-03,
     *  1.38766251E-03,
     *  1.26671594E-03, 1.26925860E-03, 1.27182187E-03, 1.27440595E-03,
     *  1.29280951E-03, 1.31228540E-03, 1.33291071E-03, 1.35476758E-03,
     *  1.37794308E-03,
     *  1.26040315E-03, 1.26288233E-03, 1.26538123E-03, 1.26790003E-03,
     *  1.28582745E-03, 1.30477832E-03, 1.32482440E-03, 1.34604202E-03,
     *  1.36851200E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.25421229E-03, 1.25663064E-03, 1.25906786E-03, 1.26152413E-03,
     *  1.27899607E-03, 1.29744578E-03, 1.31694012E-03, 1.33755018E-03,
     *  1.35935107E-03,
     *  1.24813741E-03, 1.25049741E-03, 1.25287549E-03, 1.25527182E-03,
     *  1.27230758E-03, 1.29027832E-03, 1.30924646E-03, 1.32927828E-03,
     *  1.35044372E-03,
     *  1.24217301E-03, 1.24447698E-03, 1.24679828E-03, 1.24913709E-03,
     *  1.26575473E-03, 1.28326722E-03, 1.30173293E-03, 1.32121371E-03,
     *  1.34177481E-03,
     *  1.23631394E-03, 1.23856406E-03, 1.24083082E-03, 1.24311437E-03,
     *  1.25933082E-03, 1.27640444E-03, 1.29438985E-03, 1.31334488E-03,
     *  1.33333048E-03,
     *  1.23055540E-03, 1.23275373E-03, 1.23496804E-03, 1.23719846E-03,
     *  1.25302963E-03, 1.26968250E-03, 1.28720829E-03, 1.30566113E-03,
     *  1.32509801E-03,
     *  1.22489290E-03, 1.22704137E-03, 1.22920520E-03, 1.23138452E-03,
     *  1.24684533E-03, 1.26309448E-03, 1.28017999E-03, 1.29815261E-03,
     *  1.31706570E-03,
     *  1.21932223E-03, 1.22142268E-03, 1.22353789E-03, 1.22566799E-03,
     *  1.24077253E-03, 1.25663392E-03, 1.27329727E-03, 1.29081022E-03,
     *  1.30922277E-03,
     *  1.21383946E-03, 1.21589361E-03, 1.21796196E-03, 1.22004464E-03,
     *  1.23480616E-03, 1.25029481E-03, 1.26655302E-03, 1.28362552E-03,
     *  1.30155926E-03,
     *  1.20844089E-03, 1.21045036E-03, 1.21247352E-03, 1.21451046E-03,
     *  1.22894150E-03, 1.24407157E-03, 1.25994061E-03, 1.27659069E-03,
     *  1.29406592E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.20312302E-03, 1.20508938E-03, 1.20706891E-03, 1.20906172E-03,
     *  1.22317410E-03, 1.23795894E-03, 1.25345386E-03, 1.26969846E-03,
     *  1.28673422E-03,
     *  1.19788260E-03, 1.19980729E-03, 1.20174469E-03, 1.20369489E-03,
     *  1.21749982E-03, 1.23195203E-03, 1.24708700E-03, 1.26294204E-03,
     *  1.27955621E-03,
     *  1.19271652E-03, 1.19460095E-03, 1.19649763E-03, 1.19840665E-03,
     *  1.21191475E-03, 1.22604624E-03, 1.24083464E-03, 1.25631512E-03,
     *  1.27252448E-03,
     *  1.18762187E-03, 1.18946736E-03, 1.19132467E-03, 1.19319388E-03,
     *  1.20641521E-03, 1.22023727E-03, 1.23469173E-03, 1.24981178E-03,
     *  1.26563214E-03,
     *  1.18259591E-03, 1.18440371E-03, 1.18622292E-03, 1.18805363E-03,
     *  1.20099774E-03, 1.21452107E-03, 1.22865354E-03, 1.24342651E-03,
     *  1.25887276E-03,
     *  1.17763604E-03, 1.17940734E-03, 1.18118967E-03, 1.18298310E-03,
     *  1.19565908E-03, 1.20889381E-03, 1.22271561E-03, 1.23715413E-03,
     *  1.25224032E-03,
     *  1.17273978E-03, 1.17447573E-03, 1.17622234E-03, 1.17797967E-03,
     *  1.19039615E-03, 1.20335191E-03, 1.21687377E-03, 1.23098977E-03,
     *  1.24572918E-03,
     *  1.16790480E-03, 1.16960649E-03, 1.17131848E-03, 1.17304083E-03,
     *  1.18520605E-03, 1.19789199E-03, 1.21112408E-03, 1.22492887E-03,
     *  1.23933406E-03,
     *  1.16312890E-03, 1.16479736E-03, 1.16647578E-03, 1.16816423E-03,
     *  1.18008601E-03, 1.19251085E-03, 1.20546284E-03, 1.21896715E-03,
     *  1.23305000E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.15840996E-03, 1.16004619E-03, 1.16169205E-03, 1.16334761E-03,
     *  1.17503344E-03, 1.18720546E-03, 1.19988655E-03, 1.21310056E-03,
     *  1.22687233E-03,
     *  1.15374601E-03, 1.15535094E-03, 1.15696520E-03, 1.15858885E-03,
     *  1.17004586E-03, 1.18197297E-03, 1.19439190E-03, 1.20732528E-03,
     *  1.22079667E-03,
     *  1.14913513E-03, 1.15070968E-03, 1.15229326E-03, 1.15388593E-03,
     *  1.16512093E-03, 1.17681067E-03, 1.18897577E-03, 1.20163773E-03,
     *  1.21481889E-03,
     *  1.14457553E-03, 1.14612056E-03, 1.14767434E-03, 1.14923692E-03,
     *  1.16025644E-03, 1.17171600E-03, 1.18363522E-03, 1.19603451E-03,
     *  1.20893508E-03,
     *  1.14006548E-03, 1.14158183E-03, 1.14310665E-03, 1.14464000E-03,
     *  1.15545026E-03, 1.16668652E-03, 1.17836743E-03, 1.19051239E-03,
     *  1.20314156E-03,
     *  1.13560335E-03, 1.13709181E-03, 1.13858848E-03, 1.14009342E-03,
     *  1.15070040E-03, 1.16171993E-03, 1.17316977E-03, 1.18506836E-03,
     *  1.19743486E-03,
     *  1.13118759E-03, 1.13264892E-03, 1.13411821E-03, 1.13559552E-03,
     *  1.14600494E-03, 1.15681403E-03, 1.16803970E-03, 1.17969951E-03,
     *  1.19181168E-03,
     *  1.12681669E-03, 1.12825163E-03, 1.12969429E-03, 1.13114472E-03,
     *  1.14136206E-03, 1.15196673E-03, 1.16297485E-03, 1.17440313E-03,
     *  1.18626891E-03,
     *  1.12248925E-03, 1.12389849E-03, 1.12531523E-03, 1.12673951E-03,
     *  1.13677003E-03, 1.14717605E-03, 1.15797294E-03, 1.16917662E-03,
     *  1.18080359E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   2039.0513    ,  2072.2425    ,  2105.9739    ,  2140.2544    ,
     *   2175.0929    ,  2210.4985    ,  2246.4804    ,  2283.0480    ,
     *   2320.2108    ,
     *   599.40901    ,  609.16618    ,  619.08216    ,  629.15954    ,
     *   639.40096    ,  649.80907    ,  660.38659    ,  671.13629    ,
     *   682.06096    ,
     *   554.55211    ,  563.57912    ,  572.75305    ,  582.07630    ,
     *   591.55131    ,  601.18054    ,  610.96651    ,  620.91176    ,
     *   631.01889    ,
     *   375.92363    ,  382.04298    ,  388.26193    ,  394.58210    ,
     *   401.00514    ,  407.53273    ,  414.16656    ,  420.90837    ,
     *   427.75992    ,
     *   259.16445    ,  263.38323    ,  267.67068    ,  272.02791    ,
     *   276.45605    ,  280.95627    ,  285.52974    ,  290.17764    ,
     *   294.90120    ,
     *   181.52299    ,  184.47796    ,  187.48101    ,  190.53294    ,
     *   193.63454    ,  196.78662    ,  199.99000    ,  203.24552    ,
     *   206.55402    ,
     *   129.05179    ,  131.15265    ,  133.28769    ,  135.45748    ,
     *   137.66258    ,  139.90356    ,  142.18102    ,  144.49555    ,
     *   146.84774    ,
     *   93.046253    ,  94.561022    ,  96.100439    ,  97.664906    ,
     *   99.254832    ,  100.87063    ,  102.51273    ,  104.18154    ,
     *   105.87752    ,
     *   67.981322    ,  69.088092    ,  70.212869    ,  71.355948    ,
     *   72.517625    ,  73.698206    ,  74.897996    ,  76.117310    ,
     *   77.356465    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   50.293794    ,  51.112653    ,  51.944832    ,  52.790550    ,
     *   53.650026    ,  54.523486    ,  55.411157    ,  56.313271    ,
     *   57.230063    ,
     *   37.650768    ,  38.263828    ,  38.886858    ,  39.520023    ,
     *   40.163486    ,  40.817417    ,  41.481985    ,  42.157365    ,
     *   42.843732    ,
     *   28.502890    ,  28.967044    ,  29.438745    ,  29.918116    ,
     *   30.405283    ,  30.900373    ,  31.403515    ,  31.914841    ,
     *   32.434484    ,
     *   21.807162    ,  22.162325    ,  22.523261    ,  22.890065    ,
     *   23.262832    ,  23.641659    ,  24.026647    ,  24.417894    ,
     *   24.815504    ,
     *   16.852378    ,  17.126889    ,  17.405860    ,  17.689364    ,
     *   17.977476    ,  18.270270    ,  18.567824    ,  18.870215    ,
     *   19.177521    ,
     *   13.147624    ,  13.361830    ,  13.579514    ,  13.800734    ,
     *   14.025548    ,  14.254015    ,  14.486193    ,  14.722144    ,
     *   14.961930    ,
     *   10.350084    ,  10.518753    ,  10.690159    ,  10.864347    ,
     *   11.041364    ,  11.221254    ,  11.404067    ,  11.589848    ,
     *   11.778648    ,
     *   8.2177109    ,  8.3516695    ,  8.4878005    ,  8.6261397    ,
     *   8.7667233    ,  8.9095883    ,  9.0547720    ,  9.2023125    ,
     *   9.3522486    ,
     *   6.5777919    ,  6.6850565    ,  6.7940590    ,  6.9048281    ,
     *   7.0173928    ,  7.1317828    ,  7.2480280    ,  7.3661590    ,
     *   7.4862068    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   5.3058494    ,  5.3924098    ,  5.4803711    ,  5.5697564    ,
     *   5.6605894    ,  5.7528938    ,  5.8466940    ,  5.9420146    ,
     *   6.0388806    ,
     *   4.3113062    ,  4.3816778    ,  4.4531868    ,  4.5258520    ,
     *   4.5996927    ,  4.6747282    ,  4.7509784    ,  4.8284634    ,
     *   4.9072034    ,
     *   3.5276482    ,  3.5852637    ,  3.6438090    ,  3.7032995    ,
     *   3.7637510    ,  3.8251794    ,  3.8876010    ,  3.9510322    ,
     *   4.0154898    ,
     *   2.9056036    ,  2.9530938    ,  3.0013489    ,  3.0503817    ,
     *   3.1002053    ,  3.1508327    ,  3.2022776    ,  3.2545534    ,
     *   3.3076739    ,
     *   2.4083674    ,  2.4477638    ,  2.4877934    ,  2.5284668    ,
     *   2.5697949    ,  2.6117886    ,  2.6544591    ,  2.6978177    ,
     *   2.7418760    ,
     *   2.0082266    ,  2.0411098    ,  2.0745201    ,  2.1084665    ,
     *   2.1429580    ,  2.1780039    ,  2.2136134    ,  2.2497962    ,
     *   2.2865617    ,
     *   1.6841542    ,  1.7117624    ,  1.7398118    ,  1.7683099    ,
     *   1.7972646    ,  1.8266834    ,  1.8565744    ,  1.8869454    ,
     *   1.9178047    ,
     *   1.4200786    ,  1.4433884    ,  1.4670694    ,  1.4911281    ,
     *   1.5155710    ,  1.5404046    ,  1.5656357    ,  1.5912710    ,
     *   1.6173174    ,
     *   1.2036296    ,  1.2234163    ,  1.2435168    ,  1.2639367    ,
     *   1.2846816    ,  1.3057569    ,  1.3271686    ,  1.3489223    ,
     *   1.3710239    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *   1.0252215    ,  1.0421043    ,  1.0592537    ,  1.0766743    ,
     *   1.0943711    ,  1.1123488    ,  1.1306123    ,  1.1491666    ,
     *   1.1680167    ,
     *  0.87737809    , 0.89185452    , 0.90655835    , 0.92149365    ,
     *  0.93666456    , 0.95207527    , 0.96773001    , 0.98363307    ,
     *  0.99978876    ,
     *  0.75423218    , 0.76670433    , 0.77937120    , 0.79223637    ,
     *  0.80530343    , 0.81857603    , 0.83205784    , 0.84575258    ,
     *  0.85966400    ,
     *  0.67821959    , 0.68945461    , 0.70086420    , 0.71245160    ,
     *  0.72422009    , 0.73617295    , 0.74831353    , 0.76064519    ,
     *  0.77317134    ,
     *  0.61117696    , 0.62132088    , 0.63162159    , 0.64208204    ,
     *  0.65270520    , 0.66349409    , 0.67445173    , 0.68558119    ,
     *  0.69688556    ,
     *  0.55190444    , 0.56108376    , 0.57040414    , 0.57986828    ,
     *  0.58947890    , 0.59923875    , 0.60915058    , 0.61921719    ,
     *  0.62944139    ,
     *  0.49937992    , 0.50770450    , 0.51615620    , 0.52473749    ,
     *  0.53345087    , 0.54229885    , 0.55128396    , 0.56040875    ,
     *  0.56967579    ,
     *  0.45273031    , 0.46029580    , 0.46797602    , 0.47577325    ,
     *  0.48368978    , 0.49172792    , 0.49988999    , 0.50817832    ,
     *  0.51659528    ,
     *  0.41120784    , 0.41809772    , 0.42509130    , 0.43219068    ,
     *  0.43939798    , 0.44671532    , 0.45414484    , 0.46168867    ,
     *  0.46934900    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.37417046    , 0.38045776    , 0.38683891    , 0.39331586    ,
     *  0.39989057    , 0.40656500    , 0.41334112    , 0.42022091    ,
     *  0.42720636    ,
     *  0.34106546    , 0.34681421    , 0.35264800    , 0.35856866    ,
     *  0.36457798    , 0.37067780    , 0.37686993    , 0.38315620    ,
     *  0.38953846    ,
     *  0.31141593    , 0.31668240    , 0.32202602    , 0.32744849    ,
     *  0.33295149    , 0.33853671    , 0.34420584    , 0.34996057    ,
     *  0.35580262    ,
     *  0.28480935    , 0.28964310    , 0.29454691    , 0.29952237    ,
     *  0.30457105    , 0.30969453    , 0.31489437    , 0.32017216    ,
     *  0.32552948    ,
     *  0.26088811    , 0.26533287    , 0.26984132    , 0.27441494    ,
     *  0.27905520    , 0.28376358    , 0.28854154    , 0.29339055    ,
     *  0.29831209    ,
     *  0.23934145    , 0.24343591    , 0.24758831    , 0.25180003    ,
     *  0.25607247    , 0.26040699    , 0.26480499    , 0.26926782    ,
     *  0.27379687    ,
     *  0.21989879    , 0.22367723    , 0.22750840    , 0.23139363    ,
     *  0.23533421    , 0.23933144    , 0.24338661    , 0.24750101    ,
     *  0.25167594    ,
     *  0.20232398    , 0.20581684    , 0.20935772    , 0.21294787    ,
     *  0.21658853    , 0.22028092    , 0.22402625    , 0.22782574    ,
     *  0.23168060    ,
     *  0.18641054    , 0.18964489    , 0.19292299    , 0.19624603    ,
     *  0.19961517    , 0.20303158    , 0.20649641    , 0.21001080    ,
     *  0.21357589    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.17197750    , 0.17497748    , 0.17801732    , 0.18109816    ,
     *  0.18422111    , 0.18738728    , 0.19059775    , 0.19385360    ,
     *  0.19715591    ,
     *  0.15886600    , 0.16165314    , 0.16447662    , 0.16733751    ,
     *  0.17023688    , 0.17317577    , 0.17615522    , 0.17917626    ,
     *  0.18223989    ,
     *  0.14693626    , 0.14952986    , 0.15215656    , 0.15481740    ,
     *  0.15751340    , 0.16024555    , 0.16301486    , 0.16582230    ,
     *  0.16866882    ,
     *  0.13606511    , 0.13848244    , 0.14092990    , 0.14340852    ,
     *  0.14591927    , 0.14846310    , 0.15104097    , 0.15365381    ,
     *  0.15630253    ,
     *  0.12614378    , 0.12840034    , 0.13068432    , 0.13299672    ,
     *  0.13533847    , 0.13771050    , 0.14011372    , 0.14254901    ,
     *  0.14501726    ,
     *  0.11707606    , 0.11918578    , 0.12132045    , 0.12348101    ,
     *  0.12566838    , 0.12788346    , 0.13012711    , 0.13240020    ,
     *  0.13470355    ,
     *  0.10877667    , 0.11075211    , 0.11275022    , 0.11477190    ,
     *  0.11681806    , 0.11888955    , 0.12098723    , 0.12311190    ,
     *  0.12526439    ,
     *  0.10116995    , 0.10302244    , 0.10489548    , 0.10678997    ,
     *  0.10870678    , 0.11064675    , 0.11261069    , 0.11459941    ,
     *  0.11661368    ,
     *  9.41885864E-02, 9.59283614E-02, 9.76867327E-02, 9.94645855E-02,
     *  0.10126277    , 0.10308210    , 0.10492338    , 0.10678738    ,
     *  0.10867485    /
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  8.77726617E-02, 8.94089794E-02, 9.10620834E-02, 9.27328468E-02,
     *  9.44221041E-02, 9.61306577E-02, 9.78592815E-02, 9.96087262E-02,
     *  0.10137972    ,
     *  8.18687099E-02, 8.34099630E-02, 8.49663209E-02, 8.65386474E-02,
     *  8.81277654E-02, 8.97344626E-02, 9.13594968E-02, 9.30035998E-02,
     *  9.46674818E-02,
     *  7.64289660E-02, 7.78827730E-02, 7.93501182E-02, 8.08318596E-02,
     *  8.23288114E-02, 8.38417499E-02, 8.53714190E-02, 8.69185351E-02,
     *  8.84837907E-02,
     *  7.14106893E-02, 7.27839762E-02, 7.41693377E-02, 7.55676296E-02,
     *  7.69796601E-02, 7.84061968E-02, 7.98479728E-02, 8.13056911E-02,
     *  8.27800297E-02,
     *  6.67755770E-02, 6.80746498E-02, 6.93844262E-02, 7.07057625E-02,
     *  7.20394641E-02, 7.33862928E-02, 7.47469730E-02, 7.61221974E-02,
     *  7.75126311E-02,
     *  6.24892534E-02, 6.37198620E-02, 6.49598860E-02, 6.62101854E-02,
     *  6.74715654E-02, 6.87447846E-02, 7.00305614E-02, 7.13295803E-02,
     *  7.26424961E-02,
     *  5.75750629E-02, 5.87274222E-02, 5.98876893E-02, 6.10567332E-02,
     *  6.22353633E-02, 6.34243376E-02, 6.46243704E-02, 6.58361390E-02,
     *  6.70602884E-02,
     *  5.31041498E-02, 5.41856032E-02, 5.52735563E-02, 5.63688926E-02,
     *  5.74724295E-02, 5.85849287E-02, 5.97071042E-02, 6.08396293E-02,
     *  6.19831425E-02,
     *  4.90293754E-02, 5.00465081E-02, 5.10688179E-02, 5.20972077E-02,
     *  5.31325077E-02, 5.41754873E-02, 5.52268637E-02, 5.62873097E-02,
     *  5.73574603E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  4.53092383E-02, 4.62679695E-02, 4.72306280E-02, 4.81981411E-02,
     *  4.91713568E-02, 5.01510560E-02, 5.11379628E-02, 5.21327529E-02,
     *  5.31360607E-02,
     *  4.19071231E-02, 4.28127872E-02, 4.37211890E-02, 4.46332867E-02,
     *  4.55499505E-02, 4.64719774E-02, 4.74001019E-02, 4.83350059E-02,
     *  4.92773262E-02,
     *  3.87906596E-02, 3.96480757E-02, 4.05070896E-02, 4.13686962E-02,
     *  4.22337937E-02, 4.31031992E-02, 4.39776615E-02, 4.48578720E-02,
     *  4.57444730E-02,
     *  3.59311723E-02, 3.67447056E-02, 3.75587360E-02, 3.83743022E-02,
     *  3.91923354E-02, 4.00136777E-02, 4.08390963E-02, 4.16692953E-02,
     *  4.25049254E-02,
     *  3.33032071E-02, 3.40768232E-02, 3.48498649E-02, 3.56234219E-02,
     *  3.63984649E-02, 3.71758659E-02, 3.79564145E-02, 3.87408313E-02,
     *  3.95297784E-02,
     *  3.08841246E-02, 3.16214365E-02, 3.23571218E-02, 3.30923299E-02,
     *  3.38280776E-02, 3.45652721E-02, 3.53047299E-02, 3.60471917E-02,
     *  3.67933341E-02,
     *  2.86537473E-02, 2.93580574E-02, 3.00596985E-02, 3.07598892E-02,
     *  3.14596998E-02, 3.21600787E-02, 3.28618740E-02, 3.35658502E-02,
     *  3.42727021E-02,
     *  2.65940547E-02, 2.72683920E-02, 2.79390179E-02, 2.86072312E-02,
     *  2.92741639E-02, 2.99408120E-02, 3.06080604E-02, 3.12767019E-02,
     *  3.19474526E-02,
     *  2.46889175E-02, 2.53360708E-02, 2.59784604E-02, 2.66174777E-02,
     *  2.72543255E-02, 2.78900550E-02, 2.85255934E-02, 2.91617663E-02,
     *  2.97993150E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.29238663E-02, 2.35464141E-02, 2.41631253E-02, 2.47754982E-02,
     *  2.53848175E-02, 2.59921972E-02, 2.65986133E-02, 2.72049293E-02,
     *  2.78119154E-02,
     *  2.12858879E-02, 2.18862254E-02, 2.24796215E-02, 2.30676981E-02,
     *  2.36518339E-02, 2.42332153E-02, 2.48128740E-02, 2.53917163E-02,
     *  2.59705461E-02,
     *  1.97632477E-02, 2.03436114E-02, 2.09158844E-02, 2.14818321E-02,
     *  2.20429415E-02, 2.26004815E-02, 2.31555473E-02, 2.37090945E-02,
     *  2.42619648E-02,
     *  1.83453335E-02, 1.89078239E-02, 1.94610162E-02, 2.00068425E-02,
     *  2.05469144E-02, 2.10825955E-02, 2.16150533E-02, 2.21452992E-02,
     *  2.26742179E-02,
     *  1.70225206E-02, 1.75691238E-02, 1.81051474E-02, 1.86327181E-02,
     *  1.91535918E-02, 1.96692401E-02, 2.01809128E-02, 2.06896846E-02,
     *  2.11964891E-02,
     *  1.57860521E-02, 1.63186598E-02, 1.68393145E-02, 1.73503709E-02,
     *  1.78537517E-02, 1.83510525E-02, 1.88436170E-02, 1.93325913E-02,
     *  1.98189640E-02,
     *  1.42789794E-02, 1.47959474E-02, 1.52989818E-02, 1.57907998E-02,
     *  1.62735849E-02, 1.67491245E-02, 1.72189053E-02, 1.76841819E-02,
     *  1.81460260E-02,
     *  1.28895244E-02, 1.33938622E-02, 1.38820308E-02, 1.43572009E-02,
     *  1.48218757E-02, 1.52780733E-02, 1.57274510E-02, 1.61713909E-02,
     *  1.66110614E-02,
     *  1.15960024E-02, 1.20906166E-02, 1.25664828E-02, 1.30273481E-02,
     *  1.34761120E-02, 1.39150740E-02, 1.43460955E-02, 1.47707095E-02,
     *  1.51901982E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.13187231E-02, 1.18115648E-02, 1.22850257E-02, 1.27430022E-02,
     *  1.31884951E-02, 1.36238749E-02, 1.40510539E-02, 1.44716027E-02,
     *  1.48868313E-02,
     *  1.10497615E-02, 1.15410033E-02, 1.20122188E-02, 1.24674596E-02,
     *  1.29098317E-02, 1.33417784E-02, 1.37652643E-02, 1.41818981E-02,
     *  1.45930185E-02,
     *  1.07887302E-02, 1.12785385E-02, 1.17476616E-02, 1.22003134E-02,
     *  1.26397077E-02, 1.30683633E-02, 1.34882981E-02, 1.39011601E-02,
     *  1.43083170E-02,
     *  1.05352664E-02, 1.10238012E-02, 1.14909789E-02, 1.19411813E-02,
     *  1.23777344E-02, 1.28032341E-02, 1.32197534E-02, 1.36289799E-02,
     *  1.40323110E-02,
     *  1.02890292E-02, 1.07764450E-02, 1.12418179E-02, 1.16897047E-02,
     *  1.21235469E-02, 1.25460198E-02, 1.29592525E-02, 1.33649735E-02,
     *  1.37646101E-02,
     *  1.00496987E-02, 1.05361443E-02, 1.09998474E-02, 1.14455462E-02,
     *  1.18768018E-02, 1.22963710E-02, 1.27064402E-02, 1.31087796E-02,
     *  1.35048470E-02,
     *  9.81697440E-03, 1.03025932E-02, 1.07647557E-02, 1.12083888E-02,
     *  1.16371765E-02, 1.20539592E-02, 1.24609824E-02, 1.28600583E-02,
     *  1.32526759E-02,
     *  9.59057359E-03, 1.00755038E-02, 1.05362496E-02, 1.09779336E-02,
     *  1.14043666E-02, 1.18184751E-02, 1.22225642E-02, 1.26184894E-02,
     *  1.30077713E-02,
     *  9.37023037E-03, 9.85460489E-03, 1.03140528E-02, 1.07538993E-02,
     *  1.11780858E-02, 1.15896268E-02, 1.19908888E-02, 1.23837710E-02,
     *  1.27698260E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  9.15569452E-03, 9.63964132E-03, 1.00979050E-02, 1.05360204E-02,
     *  1.09580637E-02, 1.13671392E-02, 1.17656760E-02, 1.21556179E-02,
     *  1.25385501E-02,
     *  8.94673042E-03, 9.43037238E-03, 9.88756050E-03, 1.03240466E-02,
     *  1.07440451E-02, 1.11507524E-02, 1.15466615E-02, 1.19337613E-02,
     *  1.23136700E-02,
     *  8.74311619E-03, 9.22657116E-03, 9.68278756E-03, 1.01177414E-02,
     *  1.05357890E-02, 1.09402211E-02, 1.13335953E-02, 1.17179467E-02,
     *  1.20949268E-02,
     *  8.54464284E-03, 9.02802354E-03, 9.48336730E-03, 9.91688132E-03,
     *  1.03330676E-02, 1.07353129E-02, 1.11262411E-02, 1.15079337E-02,
     *  1.18820760E-02,
     *  7.30135099E-03, 7.78684732E-03, 8.23848532E-03, 8.66423747E-03,
     *  9.06969614E-03, 9.45895751E-03, 9.83512549E-03, 1.02006176E-02,
     *  1.05573601E-02,
     *  6.24349786E-03, 6.73410779E-03, 7.18488286E-03, 7.60566390E-03,
     *  8.00319559E-03, 8.38231712E-03, 8.74663046E-03, 9.09889791E-03,
     *  9.44129084E-03,
     *  5.33846313E-03, 5.83377762E-03, 6.28446213E-03, 6.70158275E-03,
     *  7.09280395E-03, 7.46360763E-03, 7.81804322E-03, 8.15918880E-03,
     *  8.48944255E-03,
     *  4.56917531E-03, 5.06284773E-03, 5.51120574E-03, 5.92417054E-03,
     *  6.30944670E-03, 6.67278600E-03, 7.01850710E-03, 7.34990947E-03,
     *  7.66956355E-03,
     *  3.93094289E-03, 4.40833056E-03, 4.84791215E-03, 5.25390860E-03,
     *  5.63216988E-03, 5.98789895E-03, 6.32529995E-03, 6.64769780E-03,
     *  6.95772717E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  3.42290600E-03, 3.86379948E-03, 4.28373070E-03, 4.67726524E-03,
     *  5.04581282E-03, 5.39272031E-03, 5.72143300E-03, 6.03497095E-03,
     *  6.33585381E-03,
     *  3.03533408E-03, 3.42364444E-03, 3.81136462E-03, 4.18478307E-03,
     *  4.53933451E-03, 4.87513355E-03, 5.19403634E-03, 5.49829668E-03,
     *  5.79006193E-03,
     *  2.74666108E-03, 3.07740004E-03, 3.42364702E-03, 3.76909537E-03,
     *  4.10440440E-03, 4.42592273E-03, 4.73321387E-03, 5.02726350E-03,
     *  5.30953488E-03,
     *  2.53211710E-03, 2.80923861E-03, 3.11099175E-03, 3.42296617E-03,
     *  3.73407540E-03, 4.03776666E-03, 4.33117163E-03, 4.61365945E-03,
     *  4.88571510E-03,
     *  2.37052606E-03, 2.60196475E-03, 2.86143498E-03, 3.13809516E-03,
     *  3.42165842E-03, 3.70436706E-03, 3.98150936E-03, 4.25084319E-03,
     *  4.51170869E-03,
     *  2.24575779E-03, 2.44041009E-03, 2.66254676E-03, 2.90521662E-03,
     *  3.16011862E-03, 3.41978210E-03, 3.67864373E-03, 3.93324423E-03,
     *  4.18182896E-03,
     *  2.14652861E-03, 2.31245615E-03, 2.50315185E-03, 2.71503332E-03,
     *  2.94213180E-03, 3.17808919E-03, 3.41739443E-03, 3.65597306E-03,
     *  3.89123988E-03,
     *  2.06541657E-03, 2.20899484E-03, 2.37400360E-03, 2.55910133E-03,
     *  2.76054223E-03, 2.97339690E-03, 3.19277434E-03, 3.41454976E-03,
     *  3.63568478E-03,
     *  1.99757869E-03, 2.12353333E-03, 2.26781814E-03, 2.43024786E-03,
     *  2.60882112E-03, 2.80006442E-03, 2.99997233E-03, 3.20475992E-03,
     *  3.41129862E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.93976567E-03, 2.05156458E-03, 2.17908634E-03, 2.32262934E-03,
     *  2.48131481E-03, 2.65293778E-03, 2.83445141E-03, 3.02262231E-03,
     *  3.21450154E-03,
     *  1.88971568E-03, 1.98994617E-03, 2.10376214E-03, 2.23163497E-03,
     *  2.37329816E-03, 2.52749188E-03, 2.69206690E-03, 2.86442490E-03,
     *  3.04196033E-03,
     *  1.84580142E-03, 1.93643882E-03, 2.03890236E-03, 2.15371981E-03,
     *  2.28092477E-03, 2.41986941E-03, 2.56914401E-03, 2.72677957E-03,
     *  2.89059312E-03,
     *  1.80682100E-03, 1.88940482E-03, 1.98234944E-03, 2.08619898E-03,
     *  2.20113064E-03, 2.32685454E-03, 2.46250201E-03, 2.60666137E-03,
     *  2.75758994E-03,
     *  1.77186820E-03, 1.84761781E-03, 1.93249499E-03, 2.02704303E-03,
     *  2.13151272E-03, 2.24581436E-03, 2.36943899E-03, 2.50142083E-03,
     *  2.64042943E-03,
     *  1.74024803E-03, 1.81014138E-03, 1.88811711E-03, 1.97470564E-03,
     *  2.07019955E-03, 2.17462368E-03, 2.28769462E-03, 2.40877354E-03,
     *  2.53688279E-03,
     *  1.71141949E-03, 1.77624906E-03, 1.84827116E-03, 1.92799327E-03,
     *  2.01573181E-03, 2.11158238E-03, 2.21540145E-03, 2.32677526E-03,
     *  2.44500525E-03,
     *  1.68495574E-03, 1.74536968E-03, 1.81221593E-03, 1.88597145E-03,
     *  1.96696333E-03, 2.05533422E-03, 2.15103064E-03, 2.25378908E-03,
     *  2.36311841E-03,
     *  1.66051570E-03, 1.71704882E-03, 1.77936257E-03, 1.84789881E-03,
     *  1.92298462E-03, 2.00479450E-03, 2.09333666E-03, 2.18844858E-03,
     *  2.28978720E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.63782353E-03, 1.69092098E-03, 1.74923821E-03, 1.81318035E-03,
     *  1.88306608E-03, 1.95909020E-03, 2.04130537E-03, 2.12961956E-03,
     *  2.22379408E-03,
     *  1.61665369E-03, 1.66668908E-03, 1.72145947E-03, 1.78133376E-03,
     *  1.84661637E-03, 1.91751292E-03, 1.99410856E-03, 2.07636291E-03,
     *  2.16411193E-03,
     *  1.59681983E-03, 1.64410934E-03, 1.69571274E-03, 1.75196467E-03,
     *  1.81315177E-03, 1.87948287E-03, 1.95106619E-03, 2.02790057E-03,
     *  2.10987724E-03,
     *  1.57816648E-03, 1.62297978E-03, 1.67173927E-03, 1.72474808E-03,
     *  1.78227341E-03, 1.84452160E-03, 1.91161617E-03, 1.98358600E-03,
     *  2.06036477E-03,
     *  1.56056280E-03, 1.60313157E-03, 1.64932381E-03, 1.69941414E-03,
     *  1.75365002E-03, 1.81223139E-03, 1.87529067E-03, 1.94287939E-03,
     *  2.01496470E-03,
     *  1.54389774E-03, 1.58442244E-03, 1.62828590E-03, 1.67573719E-03,
     *  1.72700469E-03, 1.78227940E-03, 1.84169771E-03, 1.90532761E-03,
     *  1.97316276E-03,
     *  1.52807638E-03, 1.56673157E-03, 1.60847306E-03, 1.65352723E-03,
     *  1.70210442E-03, 1.75438545E-03, 1.81050690E-03, 1.87054809E-03,
     *  1.93452352E-03,
     *  1.51301700E-03, 1.54995560E-03, 1.58975559E-03, 1.63262318E-03,
     *  1.67875205E-03, 1.72831233E-03, 1.78143819E-03, 1.83821611E-03,
     *  1.89867661E-03,
     *  1.49864879E-03, 1.53400552E-03, 1.57202235E-03, 1.61288761E-03,
     *  1.65677974E-03, 1.70385817E-03, 1.75425300E-03, 1.80805464E-03,
     *  1.86530552E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.48491007E-03, 1.51880420E-03, 1.55517756E-03, 1.59420255E-03,
     *  1.63604374E-03, 1.68085027E-03, 1.72874713E-03, 1.77982621E-03,
     *  1.83413853E-03,
     *  1.47174678E-03, 1.50428444E-03, 1.53913814E-03, 1.57646610E-03,
     *  1.61642031E-03, 1.65914014E-03, 1.70474496E-03, 1.75332643E-03,
     *  1.80494137E-03,
     *  1.45911132E-03, 1.49038734E-03, 1.52383166E-03, 1.55958979E-03,
     *  1.59780232E-03, 1.63859948E-03, 1.68209482E-03, 1.72837857E-03,
     *  1.77751127E-03,
     *  1.44696158E-03, 1.47706108E-03, 1.50919463E-03, 1.54349636E-03,
     *  1.58009655E-03, 1.61911688E-03, 1.66066512E-03, 1.70482929E-03,
     *  1.75167202E-03,
     *  1.43526014E-03, 1.46425977E-03, 1.49517112E-03, 1.52811805E-03,
     *  1.56322145E-03, 1.60059515E-03, 1.64034121E-03, 1.68254497E-03,
     *  1.72726999E-03,
     *  1.42397361E-03, 1.45194270E-03, 1.48171166E-03, 1.51339512E-03,
     *  1.54710542E-03, 1.58294909E-03, 1.62102276E-03, 1.66140877E-03,
     *  1.70417072E-03,
     *  1.41307209E-03, 1.44007352E-03, 1.46877229E-03, 1.49927467E-03,
     *  1.53168523E-03, 1.56610373E-03, 1.60262160E-03, 1.64131807E-03,
     *  1.68225616E-03,
     *  1.40252871E-03, 1.42861970E-03, 1.45631380E-03, 1.48570971E-03,
     *  1.51690485E-03, 1.54999277E-03, 1.58505996E-03, 1.62218246E-03,
     *  1.66142228E-03,
     *  1.39231922E-03, 1.41755200E-03, 1.44430109E-03, 1.47265826E-03,
     *  1.50271445E-03, 1.53455740E-03, 1.56826895E-03, 1.60392195E-03,
     *  1.64157713E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.38242169E-03, 1.40684407E-03, 1.43270261E-03, 1.46008276E-03,
     *  1.48906950E-03, 1.51974521E-03, 1.55218731E-03, 1.58646555E-03,
     *  1.62263912E-03,
     *  1.37281620E-03, 1.39647208E-03, 1.42148992E-03, 1.44794944E-03,
     *  1.47593010E-03, 1.50550934E-03, 1.53676041E-03, 1.56975000E-03,
     *  1.60453565E-03,
     *  1.36348465E-03, 1.38641440E-03, 1.41063731E-03, 1.43622783E-03,
     *  1.46326038E-03, 1.49180776E-03, 1.52193931E-03, 1.55371876E-03,
     *  1.58720189E-03,
     *  1.35441050E-03, 1.37665136E-03, 1.40012145E-03, 1.42489041E-03,
     *  1.45102796E-03, 1.47860263E-03, 1.50768007E-03, 1.53832113E-03,
     *  1.57057977E-03,
     *  1.34557862E-03, 1.36716501E-03, 1.38992114E-03, 1.41391218E-03,
     *  1.43920356E-03, 1.46585981E-03, 1.49394310E-03, 1.52351149E-03,
     *  1.55461713E-03,
     *  1.33697513E-03, 1.35793895E-03, 1.38001702E-03, 1.40327042E-03,
     *  1.42776060E-03, 1.45354837E-03, 1.48069260E-03, 1.50924870E-03,
     *  1.53926696E-03,
     *  1.32858728E-03, 1.34895812E-03, 1.37039140E-03, 1.39294441E-03,
     *  1.41667490E-03, 1.44164023E-03, 1.46789614E-03, 1.49549552E-03,
     *  1.52448679E-03,
     *  1.32040332E-03, 1.34020872E-03, 1.36102808E-03, 1.38291520E-03,
     *  1.40592441E-03, 1.43010983E-03, 1.45552428E-03, 1.48221817E-03,
     *  1.51023813E-03,
     *  1.31241240E-03, 1.33167800E-03, 1.35191216E-03, 1.37316543E-03,
     *  1.39548896E-03, 1.41893384E-03, 1.44355015E-03, 1.46938593E-03,
     *  1.49648601E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.30460448E-03, 1.32335423E-03, 1.34302993E-03, 1.36367914E-03,
     *  1.38535006E-03, 1.40809093E-03, 1.43194924E-03, 1.45697078E-03,
     *  1.48319860E-03,
     *  1.29697026E-03, 1.31522654E-03, 1.33436875E-03, 1.35444166E-03,
     *  1.37549073E-03, 1.39756154E-03, 1.42069911E-03, 1.44494711E-03,
     *  1.47034684E-03,
     *  1.28950111E-03, 1.30728487E-03, 1.32591692E-03, 1.34543945E-03,
     *  1.36589534E-03, 1.38732768E-03, 1.40977919E-03, 1.43329146E-03,
     *  1.45790413E-03,
     *  1.28218899E-03, 1.29951989E-03, 1.31766363E-03, 1.33665999E-03,
     *  1.35654946E-03, 1.37737279E-03, 1.39917053E-03, 1.42198230E-03,
     *  1.44584609E-03,
     *  1.27502642E-03, 1.29192291E-03, 1.30959882E-03, 1.32809169E-03,
     *  1.34743976E-03, 1.36768162E-03, 1.38885572E-03, 1.41099982E-03,
     *  1.43415031E-03,
     *  1.26800642E-03, 1.28448586E-03, 1.30171317E-03, 1.31972381E-03,
     *  1.33855392E-03, 1.35824003E-03, 1.37881865E-03, 1.40032575E-03,
     *  1.42279618E-03,
     *  1.26112246E-03, 1.27720119E-03, 1.29399799E-03, 1.31154635E-03,
     *  1.32988048E-03, 1.34903496E-03, 1.36904445E-03, 1.38994324E-03,
     *  1.41176466E-03,
     *  1.25436844E-03, 1.27006187E-03, 1.28644517E-03, 1.30355003E-03,
     *  1.32140880E-03, 1.34005426E-03, 1.35951934E-03, 1.37983667E-03,
     *  1.40103817E-03,
     *  1.24773863E-03, 1.26306130E-03, 1.27904716E-03, 1.29572618E-03,
     *  1.31312900E-03, 1.33128669E-03, 1.35023052E-03, 1.36999160E-03,
     *  1.39060043E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.24122768E-03, 1.25619333E-03, 1.27179688E-03, 1.28806671E-03,
     *  1.30503184E-03, 1.32272174E-03, 1.34116612E-03, 1.36039460E-03,
     *  1.38043636E-03,
     *  1.23483052E-03, 1.24945216E-03, 1.26468771E-03, 1.28056407E-03,
     *  1.29710872E-03, 1.31434964E-03, 1.33231506E-03, 1.35103319E-03,
     *  1.37053193E-03,
     *  1.22854243E-03, 1.24283236E-03, 1.25771345E-03, 1.27321117E-03,
     *  1.28935160E-03, 1.30616127E-03, 1.32366703E-03, 1.34189575E-03,
     *  1.36087410E-03,
     *  1.22235893E-03, 1.23632883E-03, 1.25086826E-03, 1.26600138E-03,
     *  1.28175293E-03, 1.29814809E-03, 1.31521239E-03, 1.33297145E-03,
     *  1.35145072E-03,
     *  1.21627582E-03, 1.22993676E-03, 1.24414668E-03, 1.25892848E-03,
     *  1.27430565E-03, 1.29030212E-03, 1.30694216E-03, 1.32425016E-03,
     *  1.34225046E-03,
     *  1.21028911E-03, 1.22365162E-03, 1.23754354E-03, 1.25198662E-03,
     *  1.26700315E-03, 1.28261589E-03, 1.29884789E-03, 1.31572242E-03,
     *  1.33326272E-03,
     *  1.20439506E-03, 1.21746913E-03, 1.23105399E-03, 1.24517028E-03,
     *  1.25983920E-03, 1.27508235E-03, 1.29092169E-03, 1.30737938E-03,
     *  1.32447761E-03,
     *  1.19859011E-03, 1.21138526E-03, 1.22467345E-03, 1.23847430E-03,
     *  1.25280795E-03, 1.26769493E-03, 1.28315615E-03, 1.29921273E-03,
     *  1.31588585E-03,
     *  1.19287091E-03, 1.20539620E-03, 1.21839761E-03, 1.23189379E-03,
     *  1.24590388E-03, 1.26044742E-03, 1.27554431E-03, 1.29121466E-03,
     *  1.30747873E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   2357.9785    ,  2396.3610    ,  2435.3683    ,  2475.0105    ,
     *   2515.2980    ,  2556.2412    ,  2597.8510    ,  2640.1380    ,
     *   2683.1134    ,
     *   693.16345    ,  704.44666    ,  715.91353    ,  727.56704    ,
     *   739.41025    ,  751.44623    ,  763.67812    ,  776.10911    ,
     *   788.74245    ,
     *   641.29054    ,  651.72938    ,  662.33813    ,  673.11957    ,
     *   684.07649    ,  695.21177    ,  706.52829    ,  718.02902    ,
     *   729.71695    ,
     *   434.72299    ,  441.79939    ,  448.99098    ,  456.29962    ,
     *   463.72722    ,  471.27573    ,  478.94710    ,  486.74334    ,
     *   494.66648    ,
     *   299.70164    ,  304.58021    ,  309.53819    ,  314.57687    ,
     *   319.69756    ,  324.90160    ,  330.19034    ,  335.56517    ,
     *   341.02748    ,
     *   209.91638    ,  213.33346    ,  216.80615    ,  220.33537    ,
     *   223.92203    ,  227.56707    ,  231.27143    ,  235.03609    ,
     *   238.86203    ,
     *   149.23821    ,  151.66760    ,  154.13652    ,  156.64562    ,
     *   159.19556    ,  161.78700    ,  164.42062    ,  167.09711    ,
     *   169.81716    ,
     *   107.60109    ,  109.35272    ,  111.13285    ,  112.94196    ,
     *   114.78050    ,  116.64897    ,  118.54785    ,  120.47764    ,
     *   122.43883    ,
     *   78.615785    ,  79.895598    ,  81.196238    ,  82.518045    ,
     *   83.861362    ,  85.226541    ,  86.613937    ,  88.023912    ,
     *   89.456834    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   58.161772    ,  59.108642    ,  60.070919    ,  61.048855    ,
     *   62.042704    ,  63.052726    ,  64.079184    ,  65.122346    ,
     *   66.182485    ,
     *   43.541265    ,  44.250148    ,  44.970563    ,  45.702700    ,
     *   46.446750    ,  47.202907    ,  47.971367    ,  48.752332    ,
     *   49.546004    ,
     *   32.962579    ,  33.499265    ,  34.044681    ,  34.598971    ,
     *   35.162278    ,  35.734750    ,  36.316535    ,  36.907787    ,
     *   37.508658    ,
     *   25.219580    ,  25.630228    ,  26.047555    ,  26.471670    ,
     *   26.902684    ,  27.340709    ,  27.785859    ,  28.238251    ,
     *   28.698003    ,
     *   19.489825    ,  19.807206    ,  20.129748    ,  20.457535    ,
     *   20.790652    ,  21.129187    ,  21.473229    ,  21.822866    ,
     *   22.178190    ,
     *   15.205613    ,  15.453258    ,  15.704927    ,  15.960689    ,
     *   16.220608    ,  16.484754    ,  16.753195    ,  17.026001    ,
     *   17.303243    ,
     *   11.970515    ,  12.165499    ,  12.363652    ,  12.565025    ,
     *   12.769671    ,  12.977643    ,  13.188997    ,  13.403786    ,
     *   13.622067    ,
     *   9.5046193    ,  9.6594646    ,  9.8168251    ,  9.9767419    ,
     *   10.139257    ,  10.304412    ,  10.472252    ,  10.642819    ,
     *   10.816158    ,
     *   7.6082028    ,  7.7321789    ,  7.8581677    ,  7.9862021    ,
     *   8.1163157    ,  8.2485425    ,  8.3829171    ,  8.5194746    ,
     *   8.6582508    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   6.1373175    ,  6.2373511    ,  6.3390077    ,  6.4423137    ,
     *   6.5472964    ,  6.6539833    ,  6.7624022    ,  6.8725816    ,
     *   6.9845502    ,
     *   4.9872193    ,  5.0685320    ,  5.1511629    ,  5.2351337    ,
     *   5.3204663    ,  5.4071833    ,  5.4953072    ,  5.5848613    ,
     *   5.6758688    ,
     *   4.0809907    ,  4.1475521    ,  4.2151916    ,  4.2839270    ,
     *   4.3537762    ,  4.4247577    ,  4.4968901    ,  4.5701923    ,
     *   4.6446834    ,
     *   3.3616533    ,  3.4165056    ,  3.4722454    ,  3.5288874    ,
     *   3.5864464    ,  3.6449376    ,  3.7043763    ,  3.7647782    ,
     *   3.8261591    ,
     *   2.7866455    ,  2.8321381    ,  2.8783658    ,  2.9253408    ,
     *   2.9730755    ,  3.0215825    ,  3.0708744    ,  3.1209644    ,
     *   3.1718656    ,
     *   2.3239198    ,  2.3618803    ,  2.4004534    ,  2.4396491    ,
     *   2.4794779    ,  2.5199503    ,  2.5610769    ,  2.6028686    ,
     *   2.6453364    ,
     *   1.9491603    ,  1.9810207    ,  2.0133942    ,  2.0462896    ,
     *   2.0797154    ,  2.1136806    ,  2.1481942    ,  2.1832651    ,
     *   2.2189027    ,
     *   1.6437818    ,  1.6706714    ,  1.6979932    ,  1.7257546    ,
     *   1.7539630    ,  1.7826257    ,  1.8117504    ,  1.8413449    ,
     *   1.8714169    ,
     *   1.3934793    ,  1.4162946    ,  1.4394758    ,  1.4630292    ,
     *   1.4869610    ,  1.5112776    ,  1.5359855    ,  1.5610911    ,
     *   1.5866013    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *   1.1871677    ,  1.2066248    ,  1.2263931    ,  1.2464781    ,
     *   1.2668850    ,  1.2876193    ,  1.3086865    ,  1.3300923    ,
     *   1.3518424    ,
     *   1.0162015    ,  1.0328757    ,  1.0498159    ,  1.0670266    ,
     *   1.0845125    ,  1.1022783    ,  1.1203286    ,  1.1386684    ,
     *   1.1573026    ,
     *  0.87379591    , 0.88815216    , 0.90273666    , 0.91755334    ,
     *  0.93260622    , 0.94789934    , 0.96343682    , 0.97922283    ,
     *  0.99526158    ,
     *  0.78589542    , 0.79882092    , 0.81195136    , 0.82529032    ,
     *  0.83884141    , 0.85260829    , 0.86659469    , 0.88080436    ,
     *  0.89524112    ,
     *  0.70836796    , 0.72003155    , 0.73187955    , 0.74391517    ,
     *  0.75614171    , 0.76856248    , 0.78118084    , 0.79400021    ,
     *  0.80702403    ,
     *  0.63982604    , 0.65037400    , 0.66108819    , 0.67197156    ,
     *  0.68302707    , 0.69425775    , 0.70566664    , 0.71725684    ,
     *  0.72903149    ,
     *  0.57908768    , 0.58864704    , 0.59835653    , 0.60821883    ,
     *  0.61823665    , 0.62841273    , 0.63874986    , 0.64925085    ,
     *  0.65991855    ,
     *  0.52514323    , 0.53382459    , 0.54264177    , 0.55159722    ,
     *  0.56069343    , 0.56993290    , 0.57931816    , 0.58885178    ,
     *  0.59853636    ,
     *  0.47712800    , 0.48502786    , 0.49305083    , 0.50119913    ,
     *  0.50947503    , 0.51788084    , 0.52641886    , 0.53509144    ,
     *  0.54390097    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.43429948    , 0.44150229    , 0.44881685    , 0.45624520    ,
     *  0.46378942    , 0.47145163    , 0.47923394    , 0.48713851    ,
     *  0.49516751    ,
     *  0.39601855    , 0.40259834    , 0.40927972    , 0.41606458    ,
     *  0.42295483    , 0.42995241    , 0.43705927    , 0.44427738    ,
     *  0.45160874    ,
     *  0.36173370    , 0.36775553    , 0.37386984    , 0.38007840    ,
     *  0.38638295    , 0.39278529    , 0.39928722    , 0.40589054    ,
     *  0.41259710    ,
     *  0.33096791    , 0.33648906    , 0.34209454    , 0.34778595    ,
     *  0.35356495    , 0.35943316    , 0.36539225    , 0.37144390    ,
     *  0.37758979    ,
     *  0.30330763    , 0.30837866    , 0.31352668    , 0.31875317    ,
     *  0.32405967    , 0.32944768    , 0.33491874    , 0.34047441    ,
     *  0.34611625    ,
     *  0.27839352    , 0.28305914    , 0.28779514    , 0.29260289    ,
     *  0.29748381    , 0.30243931    , 0.30747081    , 0.31257976    ,
     *  0.31776759    ,
     *  0.25591267    , 0.26021251    , 0.26457674    , 0.26900666    ,
     *  0.27350359    , 0.27806884    , 0.28270372    , 0.28740959    ,
     *  0.29218777    ,
     *  0.23559203    , 0.23956125    , 0.24358946    , 0.24767788    ,
     *  0.25182773    , 0.25604024    , 0.26031663    , 0.26465816    ,
     *  0.26906606    ,
     *  0.21719280    , 0.22086269    , 0.22458668    , 0.22836591    ,
     *  0.23220151    , 0.23609465    , 0.24004646    , 0.24405811    ,
     *  0.24813077    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.20050575    , 0.20390418    , 0.20735228    , 0.21085111    ,
     *  0.21440174    , 0.21800524    , 0.22166269    , 0.22537518    ,
     *  0.22914378    ,
     *  0.18534715    , 0.18849902    , 0.19169652    , 0.19494066    ,
     *  0.19823243    , 0.20157284    , 0.20496291    , 0.20840365    ,
     *  0.21189608    ,
     *  0.17155539    , 0.17448297    , 0.17745249    , 0.18046492    ,
     *  0.18352120    , 0.18662227    , 0.18976908    , 0.19296259    ,
     *  0.19620375    ,
     *  0.15898804    , 0.16171126    , 0.16447308    , 0.16727440    ,
     *  0.17011610    , 0.17299909    , 0.17592426    , 0.17889251    ,
     *  0.18190473    ,
     *  0.14751933    , 0.15005609    , 0.15262839    , 0.15523707    ,
     *  0.15788299    , 0.16056698    , 0.16328991    , 0.16605259    ,
     *  0.16885590    ,
     *  0.13703801    , 0.13940439    , 0.14180351    , 0.14423617    ,
     *  0.14670318    , 0.14920533    , 0.15174344    , 0.15431828    ,
     *  0.15693068    ,
     *  0.12744548    , 0.12965597    , 0.13189663    , 0.13416822    ,
     *  0.13647151    , 0.13880727    , 0.14117625    , 0.14357920    ,
     *  0.14601688    ,
     *  0.11865426    , 0.12072191    , 0.12281737    , 0.12494137    ,
     *  0.12709465    , 0.12927793    , 0.13149193    , 0.13373736    ,
     *  0.13601495    ,
     *  0.11058652    , 0.11252312    , 0.11448537    , 0.11647396    ,
     *  0.11848960    , 0.12053298    , 0.12260477    , 0.12470567    ,
     *  0.12683635    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  0.10317298    , 0.10498920    , 0.10682907    , 0.10869327    ,
     *  0.11058245    , 0.11249729    , 0.11443843    , 0.11640653    ,
     *  0.11840224    ,
     *  9.63518341E-02, 9.80573320E-02, 9.97846374E-02, 0.10153440    ,
     *  0.10330726    , 0.10510386    , 0.10692481    , 0.10877075    ,
     *  0.11064229    ,
     *  9.00678583E-02, 9.16713929E-02, 9.32950349E-02, 9.49394122E-02,
     *  9.66051423E-02, 9.82928338E-02, 0.10000309    , 0.10173650    ,
     *  0.10349367    ,
     *  8.42716443E-02, 8.57811721E-02, 8.73092344E-02, 8.88564388E-02,
     *  9.04233814E-02, 9.20106488E-02, 9.36188194E-02, 9.52484651E-02,
     *  9.69001523E-02,
     *  7.89189158E-02, 8.03416732E-02, 8.17815076E-02, 8.32390084E-02,
     *  8.47147528E-02, 8.62093072E-02, 8.77232291E-02, 8.92570686E-02,
     *  9.08113696E-02,
     *  7.39699385E-02, 7.53125157E-02, 7.66708170E-02, 7.80454161E-02,
     *  7.94368729E-02, 8.08457358E-02, 8.22725434E-02, 8.37178261E-02,
     *  8.51821072E-02,
     *  6.82974362E-02, 6.95481765E-02, 7.08130829E-02, 7.20927117E-02,
     *  7.33876041E-02, 7.46982885E-02, 7.60252825E-02, 7.73690944E-02,
     *  7.87302246E-02,
     *  6.31382524E-02, 6.43055418E-02, 6.54855715E-02, 6.66788831E-02,
     *  6.78860018E-02, 6.91074389E-02, 7.03436935E-02, 7.15952545E-02,
     *  7.28626020E-02,
     *  5.84379180E-02, 5.95292571E-02, 6.06320282E-02, 6.17467607E-02,
     *  6.28739667E-02, 6.40141423E-02, 6.51677710E-02, 6.63353245E-02,
     *  6.75172650E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  5.41484854E-02, 5.51705957E-02, 5.62029340E-02, 5.72460205E-02,
     *  5.83003560E-02, 5.93664242E-02, 6.04446946E-02, 6.15356245E-02,
     *  6.26396602E-02,
     *  5.02276614E-02, 5.11865769E-02, 5.21546099E-02, 5.31322731E-02,
     *  5.41200583E-02, 5.51184391E-02, 5.61278732E-02, 5.71488052E-02,
     *  5.81816676E-02,
     *  4.66380650E-02, 4.75392127E-02, 4.84484503E-02, 4.93662853E-02,
     *  5.02932026E-02, 5.12296674E-02, 5.21761278E-02, 5.31330174E-02,
     *  5.41007570E-02,
     *  4.33465920E-02, 4.41948614E-02, 4.50502668E-02, 4.59133129E-02,
     *  4.67844796E-02, 4.76642255E-02, 4.85529910E-02, 4.94512005E-02,
     *  5.03592646E-02,
     *  4.03238685E-02, 4.11236721E-02, 4.19297238E-02, 4.27425272E-02,
     *  4.35625592E-02, 4.43902737E-02, 4.52261050E-02, 4.60704699E-02,
     *  4.69237706E-02,
     *  3.75437801E-02, 3.82991068E-02, 3.90598522E-02, 3.98265208E-02,
     *  4.05995884E-02, 4.13795059E-02, 4.21667031E-02, 4.29615909E-02,
     *  4.37645644E-02,
     *  3.49830657E-02, 3.56975269E-02, 3.64166294E-02, 3.71408807E-02,
     *  3.78707573E-02, 3.86067086E-02, 3.93491615E-02, 4.00985225E-02,
     *  4.08551812E-02,
     *  3.26209645E-02, 3.32978350E-02, 3.39786156E-02, 3.46638189E-02,
     *  3.53539234E-02, 3.60493792E-02, 3.67506114E-02, 3.74580237E-02,
     *  3.81720012E-02,
     *  3.04389104E-02, 3.10811640E-02, 3.17266376E-02, 3.23758503E-02,
     *  3.30292850E-02, 3.36873935E-02, 3.43506011E-02, 3.50193097E-02,
     *  3.56939015E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.84202646E-02, 2.90306056E-02, 2.96435123E-02, 3.02595128E-02,
     *  3.08790959E-02, 3.15027168E-02, 3.21308020E-02, 3.27637534E-02,
     *  3.34019513E-02,
     *  2.65500821E-02, 2.71309725E-02, 2.77138061E-02, 2.82991219E-02,
     *  2.88874163E-02, 2.94791495E-02, 3.00747510E-02, 3.06746234E-02,
     *  3.12791465E-02,
     *  2.48149065E-02, 2.53685904E-02, 2.59236228E-02, 2.64805554E-02,
     *  2.70398942E-02, 2.76021060E-02, 2.81676244E-02, 2.87368544E-02,
     *  2.93101762E-02,
     *  2.32025914E-02, 2.37311163E-02, 2.42604187E-02, 2.47910657E-02,
     *  2.53235744E-02, 2.58584199E-02, 2.63960412E-02, 2.69368469E-02,
     *  2.74812188E-02,
     *  2.17021459E-02, 2.22073811E-02, 2.27128435E-02, 2.32191176E-02,
     *  2.37267336E-02, 2.42361764E-02, 2.47478922E-02, 2.52622939E-02,
     *  2.57797664E-02,
     *  2.03035975E-02, 2.07872507E-02, 2.12705982E-02, 2.17542441E-02,
     *  2.22387341E-02, 2.27245642E-02, 2.32121890E-02, 2.37020275E-02,
     *  2.41944683E-02,
     *  1.86053638E-02, 1.90630041E-02, 1.95196596E-02, 1.99759645E-02,
     *  2.04324873E-02, 2.08897418E-02, 2.13481957E-02, 2.18082776E-02,
     *  2.22703828E-02,
     *  1.70474631E-02, 1.74814621E-02, 1.79138155E-02, 1.83451920E-02,
     *  1.87761869E-02, 1.92073346E-02, 1.96391185E-02, 2.00719789E-02,
     *  2.05063197E-02,
     *  1.56056486E-02, 1.60179929E-02, 1.64280397E-02, 1.68364975E-02,
     *  1.72439924E-02, 1.76510827E-02, 1.80582703E-02, 1.84660095E-02,
     *  1.88747146E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.52978478E-02, 1.57056007E-02, 1.61109111E-02, 1.65144970E-02,
     *  1.69169921E-02, 1.73189607E-02, 1.77209089E-02, 1.81232946E-02,
     *  1.85265347E-02,
     *  1.49997551E-02, 1.54030727E-02, 1.58038051E-02, 1.62026802E-02,
     *  1.66003392E-02, 1.69973523E-02, 1.73942303E-02, 1.77914346E-02,
     *  1.81893846E-02,
     *  1.47109200E-02, 1.51099510E-02, 1.55062564E-02, 1.59005741E-02,
     *  1.62935529E-02, 1.66857691E-02, 1.70777381E-02, 1.74699248E-02,
     *  1.78627514E-02,
     *  1.44309202E-02, 1.48258061E-02, 1.52178284E-02, 1.56077348E-02,
     *  1.59961821E-02, 1.63837525E-02, 1.67709661E-02, 1.71582916E-02,
     *  1.75461537E-02,
     *  1.41593585E-02, 1.45502344E-02, 1.49381106E-02, 1.53237451E-02,
     *  1.57078026E-02, 1.60908714E-02, 1.64734763E-02, 1.68560895E-02,
     *  1.72391389E-02,
     *  1.38958614E-02, 1.42828562E-02, 1.46667172E-02, 1.50482129E-02,
     *  1.54280158E-02, 1.58067205E-02, 1.61848566E-02, 1.65629000E-02,
     *  1.69412814E-02,
     *  1.36400776E-02, 1.40233140E-02, 1.44032848E-02, 1.47807686E-02,
     *  1.51564462E-02, 1.55309181E-02, 1.59047191E-02, 1.62783287E-02,
     *  1.66521804E-02,
     *  1.33916758E-02, 1.37712713E-02, 1.41474711E-02, 1.45210644E-02,
     *  1.48927399E-02, 1.52631048E-02, 1.56326984E-02, 1.60020042E-02,
     *  1.63714585E-02,
     *  1.31503436E-02, 1.35264104E-02, 1.38989533E-02, 1.42687720E-02,
     *  1.46365635E-02, 1.50029413E-02, 1.53684498E-02, 1.57335761E-02,
     *  1.60987595E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.29157864E-02, 1.32884316E-02, 1.36574265E-02, 1.40235816E-02,
     *  1.43876020E-02, 1.47501076E-02, 1.51116478E-02, 1.54727136E-02,
     *  1.58337472E-02,
     *  1.26877258E-02, 1.30570519E-02, 1.34226031E-02, 1.37852006E-02,
     *  1.41455579E-02, 1.45043013E-02, 1.48619851E-02, 1.52191043E-02,
     *  1.55761041E-02,
     *  1.24658986E-02, 1.28320036E-02, 1.31942109E-02, 1.35533524E-02,
     *  1.39101500E-02, 1.42652365E-02, 1.46191712E-02, 1.49724530E-02,
     *  1.53255300E-02,
     *  1.22500558E-02, 1.26130337E-02, 1.29719925E-02, 1.33277752E-02,
     *  1.36811122E-02, 1.40326426E-02, 1.43829310E-02, 1.47324800E-02,
     *  1.50817408E-02,
     *  1.09069176E-02, 1.12505821E-02, 1.15894362E-02, 1.19243989E-02,
     *  1.22562590E-02, 1.25857011E-02, 1.29133246E-02, 1.32396597E-02,
     *  1.35651784E-02,
     *  9.77555204E-03, 1.01031055E-02, 1.04251328E-02, 1.07426281E-02,
     *  1.10564381E-02, 1.13672919E-02, 1.16758235E-02, 1.19825898E-02,
     *  1.22880835E-02,
     *  8.81071289E-03, 9.12454668E-03, 9.43221798E-03, 9.73479113E-03,
     *  1.00331666E-02, 1.03281150E-02, 1.06203026E-02, 1.09103111E-02,
     *  1.11986527E-02,
     *  7.97950973E-03, 8.28139568E-03, 8.57657275E-03, 8.86616477E-03,
     *  9.15111826E-03, 9.43223954E-03, 9.71022271E-03, 9.98567106E-03,
     *  1.02591136E-02,
     *  7.25749662E-03, 7.54871483E-03, 7.83278430E-03, 8.11087061E-03,
     *  8.38395379E-03, 8.65286687E-03, 8.91832509E-03, 9.18094839E-03,
     *  9.44127876E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  6.62615526E-03, 6.90758243E-03, 7.18154926E-03, 7.44923670E-03,
     *  7.71164027E-03, 7.96960695E-03, 8.22386391E-03, 8.47504092E-03,
     *  8.72368792E-03,
     *  6.07122270E-03, 6.34339569E-03, 6.60795067E-03, 6.86604784E-03,
     *  7.11867387E-03, 7.36667285E-03, 7.61077190E-03, 7.85160193E-03,
     *  8.08971430E-03,
     *  5.58154733E-03, 5.84471222E-03, 6.10028317E-03, 6.34935322E-03,
     *  6.59286924E-03, 6.83165128E-03, 7.06641150E-03, 7.29777123E-03,
     *  7.52627544E-03,
     *  5.14828347E-03, 5.40243838E-03, 5.64923194E-03, 5.88963421E-03,
     *  6.12451513E-03, 6.35464527E-03, 6.58070415E-03, 6.80329087E-03,
     *  7.02293479E-03,
     *  4.76430739E-03, 5.00924628E-03, 5.24728558E-03, 5.47921073E-03,
     *  5.70577277E-03, 5.92766392E-03, 6.14551081E-03, 6.35987590E-03,
     *  6.57126252E-03,
     *  4.42378078E-03, 4.65914443E-03, 4.88830722E-03, 5.11180928E-03,
     *  5.33023910E-03, 5.54417966E-03, 5.75418273E-03, 5.96075835E-03,
     *  6.16437236E-03,
     *  4.12181607E-03, 4.34715377E-03, 4.56721437E-03, 4.78224250E-03,
     *  4.99262383E-03, 5.19880164E-03, 5.40123037E-03, 5.60035125E-03,
     *  5.79658048E-03,
     *  3.85421766E-03, 4.06905896E-03, 4.27973539E-03, 4.48616731E-03,
     *  4.68850677E-03, 4.88703084E-03, 5.08207560E-03, 5.27399730E-03,
     *  5.46315035E-03,
     *  3.61728717E-03, 3.82121697E-03, 4.02222199E-03, 4.21989940E-03,
     *  4.41415265E-03, 4.60507389E-03, 4.79286352E-03, 4.97777835E-03,
     *  5.16009950E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  3.40768733E-03, 3.60041297E-03, 3.79150468E-03, 3.98026967E-03,
     *  4.16636794E-03, 4.34969946E-03, 4.53031778E-03, 4.70836902E-03,
     *  4.88405112E-03,
     *  3.22235932E-03, 3.40375787E-03, 3.58478339E-03, 3.76451306E-03,
     *  3.94238930E-03, 4.11812634E-03, 4.29162793E-03, 4.46292296E-03,
     *  4.63211896E-03,
     *  3.05848337E-03, 3.22862198E-03, 3.39954795E-03, 3.57018360E-03,
     *  3.73979662E-03, 3.90793559E-03, 4.07436084E-03, 4.23898346E-03,
     *  4.40181688E-03,
     *  2.91346818E-03, 3.07259768E-03, 3.23352385E-03, 3.39509127E-03,
     *  3.55644580E-03, 3.71700143E-03, 3.87639064E-03, 4.03441258E-03,
     *  4.19098719E-03,
     *  2.78495334E-03, 2.93348190E-03, 3.08463809E-03, 3.23725713E-03,
     *  3.39041778E-03, 3.54343727E-03, 3.69584313E-03, 3.84733461E-03,
     *  3.99774336E-03,
     *  2.67081306E-03, 2.80926938E-03, 2.95099943E-03, 3.09488281E-03,
     *  3.23998101E-03, 3.38555399E-03, 3.53105178E-03, 3.67609085E-03,
     *  3.82042394E-03,
     *  2.56915470E-03, 2.69814912E-03, 2.83088716E-03, 2.96633068E-03,
     *  3.10356464E-03, 3.24182838E-03, 3.38052332E-03, 3.51920339E-03,
     *  3.65755535E-03,
     *  2.47831083E-03, 2.59849957E-03, 2.72274384E-03, 2.85011104E-03,
     *  2.97973975E-03, 3.11087970E-03, 3.24291100E-03, 3.37534642E-03,
     *  3.50782187E-03,
     *  2.39682590E-03, 2.50888096E-03, 2.62516860E-03, 2.74487298E-03,
     *  2.86720628E-03, 2.99145256E-03, 3.11699426E-03, 3.24332352E-03,
     *  3.37004148E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.32343950E-03, 2.42802461E-03, 2.53690966E-03, 2.64939695E-03,
     *  2.76478343E-03, 2.88240426E-03, 3.00166321E-03, 3.12204999E-03,
     *  3.24314652E-03,
     *  2.25706761E-03, 2.35482028E-03, 2.45685540E-03, 2.56258740E-03,
     *  2.67140185E-03, 2.78269541E-03, 2.89590706E-03, 3.01053912E-03,
     *  3.12616835E-03,
     *  2.19678301E-03, 2.28830216E-03, 2.38402437E-03, 2.48346514E-03,
     *  2.58609675E-03, 2.69138222E-03, 2.79880501E-03, 2.90789149E-03,
     *  3.01822522E-03,
     *  2.14179552E-03, 2.22763425E-03, 2.31755455E-03, 2.41115918E-03,
     *  2.50800108E-03, 2.60761001E-03, 2.70951906E-03, 2.81328669E-03,
     *  2.91851261E-03,
     *  2.09143312E-03, 2.17209565E-03, 2.25669215E-03, 2.34489823E-03,
     *  2.43633870E-03, 2.53060714E-03, 2.62728791E-03, 2.72597648E-03,
     *  2.82629563E-03,
     *  2.04512433E-03, 2.12106626E-03, 2.20078047E-03, 2.28400197E-03,
     *  2.37041751E-03, 2.45967914E-03, 2.55142146E-03, 2.64527923E-03,
     *  2.74090282E-03,
     *  2.00238242E-03, 2.07401316E-03, 2.14924883E-03, 2.22787235E-03,
     *  2.30962245E-03, 2.39420300E-03, 2.48129578E-03, 2.57057495E-03,
     *  2.66172094E-03,
     *  1.96279179E-03, 2.03047817E-03, 2.10160207E-03, 2.17598498E-03,
     *  2.25340859E-03, 2.33362147E-03, 2.41634820E-03, 2.50130080E-03,
     *  2.58819051E-03,
     *  1.92599627E-03, 1.99006677E-03, 2.05741069E-03, 2.12788089E-03,
     *  2.20129436E-03, 2.27743747E-03, 2.35607263E-03, 2.43694694E-03,
     *  2.51980188E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.89168947E-03, 1.95243840E-03, 2.01630187E-03, 2.08315870E-03,
     *  2.15285495E-03, 2.22520864E-03, 2.30001491E-03, 2.37705252E-03,
     *  2.45609155E-03,
     *  1.85960679E-03, 1.91729817E-03, 1.97795147E-03, 2.04146733E-03,
     *  2.10771604E-03, 2.17654203E-03, 2.24776839E-03, 2.32120183E-03,
     *  2.39663870E-03,
     *  1.82951879E-03, 1.88438992E-03, 1.94207704E-03, 2.00249946E-03,
     *  2.06554789E-03, 2.13108902E-03, 2.19896959E-03, 2.26902060E-03,
     *  2.34106204E-03,
     *  1.80122586E-03, 1.85349035E-03, 1.90843182E-03, 1.96598561E-03,
     *  2.02606000E-03, 2.08854052E-03, 2.15329403E-03, 2.22017243E-03,
     *  2.28901658E-03,
     *  1.77455365E-03, 1.82440417E-03, 1.87679957E-03, 1.93168905E-03,
     *  1.98899611E-03, 2.04862252E-03, 2.11045232E-03, 2.17435536E-03,
     *  2.24019071E-03,
     *  1.74934946E-03, 1.79696004E-03, 1.84699027E-03, 1.89940128E-03,
     *  1.95412986E-03, 2.01109195E-03, 2.07018642E-03, 2.13129858E-03,
     *  2.19430334E-03,
     *  1.72547907E-03, 1.77100720E-03, 1.81883646E-03, 1.86893824E-03,
     *  1.92126094E-03, 1.97573299E-03, 2.03226622E-03, 2.09075937E-03,
     *  2.15110109E-03,
     *  1.70282413E-03, 1.74641256E-03, 1.79219014E-03, 1.84013697E-03,
     *  1.89021168E-03, 1.94235371E-03, 1.99648638E-03, 2.05252018E-03,
     *  2.11035577E-03,
     *  1.68128002E-03, 1.72305835E-03, 1.76692013E-03, 1.81285291E-03,
     *  1.86082418E-03, 1.91078319E-03, 1.96266348E-03, 2.01638598E-03,
     *  2.07186191E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.66075391E-03, 1.70084002E-03, 1.74290993E-03, 1.78695743E-03,
     *  1.83295777E-03, 1.88086886E-03, 1.93063344E-03, 1.98218178E-03,
     *  2.03543448E-03,
     *  1.64116321E-03, 1.67966455E-03, 1.72005572E-03, 1.76233583E-03,
     *  1.80648683E-03, 1.85247432E-03, 1.90024929E-03, 1.94975044E-03,
     *  2.00090679E-03,
     *  1.62243422E-03, 1.65944889E-03, 1.69826483E-03, 1.73888561E-03,
     *  1.78129898E-03, 1.82547735E-03, 1.87137912E-03, 1.91895062E-03,
     *  1.96812853E-03,
     *  1.60450098E-03, 1.64011873E-03, 1.67745427E-03, 1.71651491E-03,
     *  1.75729342E-03, 1.79976822E-03, 1.84390435E-03, 1.88965509E-03,
     *  1.93696410E-03,
     *  1.58730426E-03, 1.62160738E-03, 1.65754956E-03, 1.69514126E-03,
     *  1.73437957E-03, 1.77524820E-03, 1.81771816E-03, 1.86174907E-03,
     *  1.90729095E-03,
     *  1.57079077E-03, 1.60385484E-03, 1.63848370E-03, 1.67469043E-03,
     *  1.71247584E-03, 1.75182831E-03, 1.79272420E-03, 1.83512886E-03,
     *  1.87899821E-03,
     *  1.55491236E-03, 1.58680697E-03, 1.62019625E-03, 1.65509545E-03,
     *  1.69150859E-03, 1.72942817E-03, 1.76883533E-03, 1.80970065E-03,
     *  1.85198543E-03,
     *  1.53962548E-03, 1.57041482E-03, 1.60263257E-03, 1.63629577E-03,
     *  1.67141124E-03, 1.70797505E-03, 1.74597265E-03, 1.78537937E-03,
     *  1.82616148E-03,
     *  1.52489060E-03, 1.55463397E-03, 1.58574310E-03, 1.61823653E-03,
     *  1.65212340E-03, 1.68740300E-03, 1.72406458E-03, 1.76208781E-03,
     *  1.80144352E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.51067176E-03, 1.53942407E-03, 1.56948287E-03, 1.60086787E-03,
     *  1.63359026E-03, 1.66765208E-03, 1.70304605E-03, 1.73975571E-03,
     *  1.77775614E-03,
     *  1.49693616E-03, 1.52474833E-03, 1.55381087E-03, 1.58414442E-03,
     *  1.61576189E-03, 1.64866775E-03, 1.68285779E-03, 1.71831910E-03,
     *  1.75503063E-03,
     *  1.48365382E-03, 1.51057318E-03, 1.53868971E-03, 1.56802480E-03,
     *  1.59859277E-03, 1.63040025E-03, 1.66344573E-03, 1.69771955E-03,
     *  1.73320420E-03,
     *  1.47079730E-03, 1.49686787E-03, 1.52408518E-03, 1.55247115E-03,
     *  1.58204130E-03, 1.61280410E-03, 1.64476047E-03, 1.67790367E-03,
     *  1.71221946E-03,
     *  1.45834139E-03, 1.48360420E-03, 1.50996591E-03, 1.53744879E-03,
     *  1.56606935E-03, 1.59583764E-03, 1.62675674E-03, 1.65882255E-03,
     *  1.69202382E-03,
     *  1.44626290E-03, 1.47075627E-03, 1.49630311E-03, 1.52292591E-03,
     *  1.55064196E-03, 1.57946267E-03, 1.60939304E-03, 1.64043131E-03,
     *  1.67256901E-03,
     *  1.43454049E-03, 1.45830022E-03, 1.48307028E-03, 1.50887322E-03,
     *  1.53572696E-03, 1.56364406E-03, 1.59263118E-03, 1.62268872E-03,
     *  1.65381068E-03,
     *  1.42315441E-03, 1.44621403E-03, 1.47024296E-03, 1.49526374E-03,
     *  1.52129474E-03, 1.54834947E-03, 1.57643605E-03, 1.60555679E-03,
     *  1.63570799E-03,
     *  1.41208644E-03, 1.43447736E-03, 1.45779861E-03, 1.48207257E-03,
     *  1.50731795E-03, 1.53354904E-03, 1.56077523E-03, 1.58900051E-03,
     *  1.61822327E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.40131968E-03, 1.42307139E-03, 1.44571633E-03, 1.46927668E-03,
     *  1.49377131E-03, 1.51921519E-03, 1.54561876E-03, 1.57298753E-03,
     *  1.60132174E-03,
     *  1.39083843E-03, 1.41197864E-03, 1.43397677E-03, 1.45685472E-03,
     *  1.48063144E-03, 1.50532239E-03, 1.53093893E-03, 1.55748789E-03,
     *  1.58497120E-03,
     *  1.38062813E-03, 1.40118291E-03, 1.42256198E-03, 1.44478690E-03,
     *  1.46787662E-03, 1.49184696E-03, 1.51671005E-03, 1.54247385E-03,
     *  1.56914181E-03,
     *  1.37067521E-03, 1.39066909E-03, 1.41145525E-03, 1.43305483E-03,
     *  1.45548670E-03, 1.47876692E-03, 1.50290824E-03, 1.52791963E-03,
     *  1.55380588E-03,
     *  1.36096703E-03, 1.38042315E-03, 1.40064104E-03, 1.42164139E-03,
     *  1.44344290E-03, 1.46606180E-03, 1.48951133E-03, 1.51380129E-03,
     *  1.53893765E-03,
     *  1.35149177E-03, 1.37043197E-03, 1.39010485E-03, 1.41053062E-03,
     *  1.43172777E-03, 1.45371257E-03, 1.47649864E-03, 1.50009650E-03,
     *  1.52451316E-03,
     *  1.34223840E-03, 1.36068330E-03, 1.37983315E-03, 1.39970764E-03,
     *  1.42032498E-03, 1.44170144E-03, 1.46385090E-03, 1.48678447E-03,
     *  1.51051005E-03,
     *  1.33319659E-03, 1.35116571E-03, 1.36981330E-03, 1.38915855E-03,
     *  1.40921933E-03, 1.43001183E-03, 1.45155012E-03, 1.47384577E-03,
     *  1.49690744E-03,
     *  1.32435668E-03, 1.34186845E-03, 1.36003345E-03, 1.37887032E-03,
     *  1.39839656E-03, 1.41862821E-03, 1.43957945E-03, 1.46126222E-03,
     *  1.48368582E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   2726.7882    ,  2771.1741    ,  2816.2824    ,  2862.1249    ,
     *   2908.7137    ,  2956.0608    ,  3004.1786    ,  3053.0797    ,
     *   3102.7767    ,
     *   801.58142    ,  814.62938    ,  827.88972    ,  841.36591    ,
     *   855.06146    ,  868.97993    ,  883.12496    ,  897.50024    ,
     *   912.10950    ,
     *   741.59513    ,  753.66665    ,  765.93466    ,  778.40237    ,
     *   791.07302    ,  803.94991    ,  817.03640    ,  830.33591    ,
     *   843.85190    ,
     *   502.71859    ,  510.90176    ,  519.21813    ,  527.66987    ,
     *   536.25918    ,  544.98830    ,  553.85950    ,  562.87511    ,
     *   572.03746    ,
     *   346.57871    ,  352.22029    ,  357.95370    ,  363.78043    ,
     *   369.70200    ,  375.71996    ,  381.83587    ,  388.05134    ,
     *   394.36797    ,
     *   242.75024    ,  246.70173    ,  250.71755    ,  254.79873    ,
     *   258.94633    ,  263.16145    ,  267.44517    ,  271.79863    ,
     *   276.22294    ,
     *   172.58148    ,  175.39079    ,  178.24583    ,  181.14734    ,
     *   184.09607    ,  187.09280    ,  190.13831    ,  193.23338    ,
     *   196.37884    ,
     *   124.43194    ,  126.45749    ,  128.51601    ,  130.60804    ,
     *   132.73411    ,  134.89479    ,  137.09063    ,  139.32222    ,
     *   141.59012    ,
     *   90.913076    ,  92.393019    ,  93.897049    ,  95.425557    ,
     *   96.978942    ,  98.557609    ,  100.16197    ,  101.79244    ,
     *   103.44945    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   67.259876    ,  68.354800    ,  69.467543    ,  70.598396    ,
     *   71.747653    ,  72.915614    ,  74.102583    ,  75.308871    ,
     *   76.534791    ,
     *   50.352592    ,  51.172306    ,  52.005358    ,  52.851968    ,
     *   53.712355    ,  54.586743    ,  55.475361    ,  56.378441    ,
     *   57.296218    ,
     *   38.119306    ,  38.739890    ,  39.370572    ,  40.011517    ,
     *   40.662891    ,  41.324865    ,  41.997611    ,  42.681305    ,
     *   43.376125    ,
     *   29.165234    ,  29.640067    ,  30.122625    ,  30.613035    ,
     *   31.111424    ,  31.617922    ,  32.132662    ,  32.655778    ,
     *   33.187405    ,
     *   22.539294    ,  22.906272    ,  23.279220    ,  23.658235    ,
     *   24.043416    ,  24.434864    ,  24.832681    ,  25.236969    ,
     *   25.647836    ,
     *   17.584995    ,  17.871328    ,  18.162319    ,  18.458043    ,
     *   18.758577    ,  19.064000    ,  19.374392    ,  19.689832    ,
     *   20.010405    ,
     *   13.843898    ,  14.069335    ,  14.298438    ,  14.531267    ,
     *   14.767883    ,  15.008347    ,  15.252722    ,  15.501071    ,
     *   15.753461    ,
     *   10.992315    ,  11.171335    ,  11.353266    ,  11.538154    ,
     *   11.726049    ,  11.916999    ,  12.111054    ,  12.308264    ,
     *   12.508682    ,
     *   8.7992819    ,  8.9426049    ,  9.0882571    ,  9.2362766    ,
     *   9.3867021    ,  9.5395729    ,  9.6949289    ,  9.8528107    ,
     *   10.013260    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   7.0983374    ,  7.2139729    ,  7.3314871    ,  7.4509105    ,
     *   7.5722744    ,  7.6956106    ,  7.8209512    ,  7.9483290    ,
     *   8.0777774    ,
     *   5.7683538    ,  5.8623403    ,  5.9578530    ,  6.0549169    ,
     *   6.1535573    ,  6.2538001    ,  6.3556714    ,  6.4591980    ,
     *   6.5644067    ,
     *   4.7203831    ,  4.7973111    ,  4.8754877    ,  4.9549332    ,
     *   5.0356684    ,  5.1177146    ,  5.2010931    ,  5.2858258    ,
     *   5.3719349    ,
     *   3.8885351    ,  3.9519226    ,  4.0163382    ,  4.0817988    ,
     *   4.1483215    ,  4.2159238    ,  4.2846232    ,  4.3544380    ,
     *   4.4253862    ,
     *   3.2235912    ,  3.2761550    ,  3.3295707    ,  3.3838523    ,
     *   3.4390141    ,  3.4950705    ,  3.5520362    ,  3.6099261    ,
     *   3.6687554    ,
     *   2.6884914    ,  2.7323450    ,  2.7769088    ,  2.8221943    ,
     *   2.8682136    ,  2.9149787    ,  2.9625019    ,  3.0107956    ,
     *   3.0598725    ,
     *   2.2551164    ,  2.2919157    ,  2.3293103    ,  2.3673101    ,
     *   2.4059249    ,  2.4451651    ,  2.4850408    ,  2.5255625    ,
     *   2.5667409    ,
     *   1.9019743    ,  1.9330253    ,  1.9645781    ,  1.9966408    ,
     *   2.0292221    ,  2.0623304    ,  2.0959744    ,  2.1301631    ,
     *   2.1649053    ,
     *   1.6125226    ,  1.6388620    ,  1.6656265    ,  1.6928230    ,
     *   1.7204588    ,  1.7485412    ,  1.7770775    ,  1.8060753    ,
     *   1.8355422    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *   1.3739424    ,  1.3963983    ,  1.4192160    ,  1.4424016    ,
     *   1.4659612    ,  1.4899009    ,  1.5142272    ,  1.5389464    ,
     *   1.5640650    ,
     *   1.1762360    ,  1.1954737    ,  1.2150209    ,  1.2348827    ,
     *   1.2550643    ,  1.2755712    ,  1.2964087    ,  1.3175823    ,
     *   1.3390977    ,
     *   1.0115574    ,  1.0281146    ,  1.0449375    ,  1.0620308    ,
     *   1.0793988    ,  1.0970462    ,  1.1149778    ,  1.1331982    ,
     *   1.1517122    ,
     *  0.90990884    , 0.92481143    , 0.93995289    , 0.95533723    ,
     *  0.97096856    , 0.98685104    ,  1.0029889    ,  1.0193863    ,
     *   1.0360478    ,
     *  0.82025580    , 0.83369907    , 0.84735745    , 0.86123457    ,
     *  0.87533415    , 0.88965993    , 0.90421573    , 0.91900540    ,
     *  0.93403289    ,
     *  0.74099375    , 0.75314685    , 0.76549404    , 0.77803864    ,
     *  0.79078399    , 0.80373351    , 0.81689064    , 0.83025888    ,
     *  0.84384178    ,
     *  0.67075584    , 0.68176566    , 0.69295095    , 0.70431473    ,
     *  0.71586005    , 0.72759000    , 0.73950770    , 0.75161634    ,
     *  0.76391914    ,
     *  0.60837452    , 0.61836894    , 0.62852231    , 0.63883736    ,
     *  0.64931688    , 0.65996367    , 0.67078059    , 0.68177052    ,
     *  0.69293641    ,
     *  0.55284982    , 0.56194046    , 0.57117533    , 0.58055693    ,
     *  0.59008780    , 0.59977050    , 0.60960762    , 0.61960182    ,
     *  0.62975575    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.50332314    , 0.51160762    , 0.52002322    , 0.52857221    ,
     *  0.53725691    , 0.54607966    , 0.55504284    , 0.56414887    ,
     *  0.57340017    ,
     *  0.45905537    , 0.46661931    , 0.47430263    , 0.48210742    ,
     *  0.49003581    , 0.49808993    , 0.50627197    , 0.51458413    ,
     *  0.52302864    ,
     *  0.41940875    , 0.42632737    , 0.43335487    , 0.44049315    ,
     *  0.44774417    , 0.45510991    , 0.46259235    , 0.47019352    ,
     *  0.47791548    ,
     *  0.38383165    , 0.39017120    , 0.39661019    , 0.40315038    ,
     *  0.40979358    , 0.41654159    , 0.42339625    , 0.43035942    ,
     *  0.43743298    ,
     *  0.35184584    , 0.35766477    , 0.36357467    , 0.36957715    ,
     *  0.37567388    , 0.38186652    , 0.38815677    , 0.39454634    ,
     *  0.40103697    ,
     *  0.32303578    , 0.32838580    , 0.33381913    , 0.33933730    ,
     *  0.34494182    , 0.35063425    , 0.35641613    , 0.36228906    ,
     *  0.36825462    ,
     *  0.29703963    , 0.30196653    , 0.30696986    , 0.31205102    ,
     *  0.31721142    , 0.32245248    , 0.32777566    , 0.33318240    ,
     *  0.33867420    ,
     *  0.27354161    , 0.27808607    , 0.28270073    , 0.28738688    ,
     *  0.29214583    , 0.29697892    , 0.30188746    , 0.30687283    ,
     *  0.31193639    ,
     *  0.25226559    , 0.25646378    , 0.26072652    , 0.26505503    ,
     *  0.26945051    , 0.27391419    , 0.27844732    , 0.28305116    ,
     *  0.28772698    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.23296961    , 0.23685376    , 0.24079735    , 0.24480149    ,
     *  0.24886732    , 0.25299600    , 0.25718866    , 0.26144648    ,
     *  0.26577064    ,
     *  0.21544122    , 0.21904010    , 0.22269378    , 0.22640328    ,
     *  0.23016967    , 0.23399402    , 0.23787741    , 0.24182091    ,
     *  0.24582564    ,
     *  0.19949353    , 0.20283288    , 0.20622279    , 0.20966423    ,
     *  0.21315820    , 0.21670568    , 0.22030768    , 0.22396521    ,
     *  0.22767931    ,
     *  0.18496182    , 0.18806470    , 0.19121428    , 0.19441147    ,
     *  0.19765719    , 0.20095239    , 0.20429799    , 0.20769496    ,
     *  0.21114424    ,
     *  0.17170067    , 0.17458776    , 0.17751802    , 0.18049231    ,
     *  0.18351151    , 0.18657649    , 0.18968812    , 0.19284730    ,
     *  0.19605493    ,
     *  0.15958141    , 0.16227130    , 0.16500114    , 0.16777175    ,
     *  0.17058393    , 0.17343852    , 0.17633633    , 0.17927821    ,
     *  0.18226498    ,
     *  0.14849006    , 0.15099948    , 0.15354591    , 0.15613011    ,
     *  0.15875284    , 0.16141489    , 0.16411703    , 0.16686003    ,
     *  0.16964470    ,
     *  0.13832541    , 0.14066945    , 0.14304780    , 0.14546118    ,
     *  0.14791030    , 0.15039591    , 0.15291872    , 0.15547947    ,
     *  0.15807892    ,
     *  0.12899750    , 0.13118979    , 0.13341391    , 0.13567053    ,
     *  0.13796034    , 0.14028403    , 0.14264228    , 0.14503580    ,
     *  0.14746528    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  0.12042620    , 0.12247906    , 0.12456146    , 0.12667405    ,
     *  0.12881748    , 0.13099240    , 0.13319945    , 0.13543929    ,
     *  0.13771259    ,
     *  0.11254004    , 0.11446463    , 0.11641665    , 0.11839674    ,
     *  0.12040549    , 0.12244353    , 0.12451147    , 0.12660993    ,
     *  0.12873954    ,
     *  0.10527517    , 0.10708159    , 0.10891353    , 0.11077155    ,
     *  0.11265624    , 0.11456820    , 0.11650799    , 0.11847622    ,
     *  0.12047347    ,
     *  9.85744435E-02, 0.10027190    , 0.10199307    , 0.10373852    ,
     *  0.10550880    , 0.10730447    , 0.10912608    , 0.11097419    ,
     *  0.11284936    ,
     *  9.23866713E-02, 9.39835090E-02, 9.56024151E-02, 9.72439199E-02,
     *  9.89085529E-02, 0.10059684    , 0.10230932    , 0.10404651    ,
     *  0.10580895    ,
     *  8.66659048E-02, 8.81697322E-02, 8.96940994E-02, 9.12395136E-02,
     *  9.28064805E-02, 9.43955043E-02, 9.60070894E-02, 9.76417401E-02,
     *  9.92999615E-02,
     *  8.01091672E-02, 8.15064110E-02, 8.29224402E-02, 8.43577361E-02,
     *  8.58127771E-02, 8.72880402E-02, 8.87840012E-02, 9.03011355E-02,
     *  9.18399188E-02,
     *  7.41462088E-02, 7.54465416E-02, 7.67640620E-02, 7.80992275E-02,
     *  7.94524925E-02, 8.08243091E-02, 8.22151275E-02, 8.36253971E-02,
     *  8.50555667E-02,
     *  6.87140465E-02, 6.99261160E-02, 7.11539148E-02, 7.23978792E-02,
     *  7.36584420E-02, 7.49360326E-02, 7.62310785E-02, 7.75440053E-02,
     *  7.88752377E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  6.37572390E-02, 6.48887905E-02, 6.60347377E-02, 6.71954982E-02,
     *  6.83714851E-02, 6.95631078E-02, 7.07707727E-02, 7.19948844E-02,
     *  7.32358455E-02,
     *  5.92268831E-02, 6.02848659E-02, 6.13560227E-02, 6.24407543E-02,
     *  6.35394562E-02, 6.46525195E-02, 6.57803322E-02, 6.69232792E-02,
     *  6.80817437E-02,
     *  5.50797565E-02, 5.60704163E-02, 5.70731289E-02, 5.80882799E-02,
     *  5.91162489E-02, 6.01574111E-02, 6.12121372E-02, 6.22807949E-02,
     *  6.33637493E-02,
     *  5.12775821E-02, 5.22065416E-02, 5.31465228E-02, 5.40978978E-02,
     *  5.50610322E-02, 5.60362865E-02, 5.70240162E-02, 5.80245732E-02,
     *  5.90383065E-02,
     *  4.77863964E-02, 4.86587253E-02, 4.95411260E-02, 5.04339585E-02,
     *  5.13375761E-02, 5.22523259E-02, 5.31785498E-02, 5.41165856E-02,
     *  5.50667673E-02,
     *  4.45760049E-02, 4.53962814E-02, 4.62257527E-02, 4.70647686E-02,
     *  4.79136710E-02, 4.87727952E-02, 4.96424710E-02, 5.05230231E-02,
     *  5.14147724E-02,
     *  4.16195119E-02, 4.23918762E-02, 4.31726244E-02, 4.39620969E-02,
     *  4.47606259E-02, 4.55685363E-02, 4.63861466E-02, 4.72137701E-02,
     *  4.80517157E-02,
     *  3.88929131E-02, 3.96211144E-02, 4.03569482E-02, 4.11007470E-02,
     *  4.18528341E-02, 4.26135251E-02, 4.33831287E-02, 4.41619479E-02,
     *  4.49502804E-02,
     *  3.63747414E-02, 3.70621792E-02, 3.77565520E-02, 3.84581852E-02,
     *  3.91673947E-02, 3.98844878E-02, 4.06097644E-02, 4.13435180E-02,
     *  4.20860367E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.40457576E-02, 3.46955180E-02, 3.53515644E-02, 3.60142165E-02,
     *  3.66837836E-02, 3.73605656E-02, 3.80448548E-02, 3.87369362E-02,
     *  3.94370893E-02,
     *  3.18886803E-02, 3.25035675E-02, 3.31241359E-02, 3.37507003E-02,
     *  3.43835644E-02, 3.50230218E-02, 3.56693577E-02, 3.63228500E-02,
     *  3.69837699E-02,
     *  2.98879489E-02, 3.04705133E-02, 3.10581940E-02, 3.16513019E-02,
     *  3.22501359E-02, 3.28549842E-02, 3.34661260E-02, 3.40838324E-02,
     *  3.47083677E-02,
     *  2.80295163E-02, 2.85820790E-02, 2.91392294E-02, 2.97012752E-02,
     *  3.02685114E-02, 3.08412216E-02, 3.14196797E-02, 3.20041509E-02,
     *  3.25948934E-02,
     *  2.63006702E-02, 2.68253446E-02, 2.73541108E-02, 2.78872745E-02,
     *  2.84251272E-02, 2.89679487E-02, 2.95160084E-02, 3.00695666E-02,
     *  3.06288756E-02,
     *  2.46898741E-02, 2.51885849E-02, 2.56909216E-02, 2.61971880E-02,
     *  2.67076735E-02, 2.72226546E-02, 2.77423969E-02, 2.82671562E-02,
     *  2.87971799E-02,
     *  2.27348782E-02, 2.32021062E-02, 2.36723881E-02, 2.41460270E-02,
     *  2.46233100E-02, 2.51045106E-02, 2.55898902E-02, 2.60796998E-02,
     *  2.65741810E-02,
     *  2.09425137E-02, 2.13809070E-02, 2.18218227E-02, 2.22655642E-02,
     *  2.27124177E-02, 2.31626545E-02, 2.36165329E-02, 2.40743000E-02,
     *  2.45361929E-02,
     *  1.92847660E-02, 1.96965147E-02, 2.01102872E-02, 2.05263881E-02,
     *  2.09451038E-02, 2.13667044E-02, 2.17914461E-02, 2.22195728E-02,
     *  2.26513179E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.89310113E-02, 1.93370771E-02, 1.97450591E-02, 2.01552627E-02,
     *  2.05679743E-02, 2.09834638E-02, 2.14019870E-02, 2.18237874E-02,
     *  2.22490976E-02,
     *  1.85884645E-02, 1.89890282E-02, 1.93914037E-02, 1.97958970E-02,
     *  2.02027945E-02, 2.06123663E-02, 2.10248677E-02, 2.14405417E-02,
     *  2.18596201E-02,
     *  1.82566041E-02, 1.86518381E-02, 1.90487825E-02, 1.94477437E-02,
     *  1.98490085E-02, 2.02528467E-02, 2.06595137E-02, 2.10692518E-02,
     *  2.14822921E-02,
     *  1.79349407E-02, 1.83250094E-02, 1.87166899E-02, 1.91102890E-02,
     *  1.95060939E-02, 1.99043745E-02, 2.03053857E-02, 2.07093695E-02,
     *  2.11165566E-02,
     *  1.76230145E-02, 1.80080748E-02, 1.83946508E-02, 1.87830501E-02,
     *  1.91735601E-02, 1.95664508E-02, 1.99619769E-02, 2.03603799E-02,
     *  2.07618900E-02,
     *  1.73203929E-02, 1.77005946E-02, 1.80822185E-02, 1.84655730E-02,
     *  1.88509457E-02, 1.92386067E-02, 1.96288105E-02, 2.00217984E-02,
     *  2.04178000E-02,
     *  1.70266687E-02, 1.74021549E-02, 1.77789723E-02, 1.81574300E-02,
     *  1.85378160E-02, 1.89204004E-02, 1.93054378E-02, 1.96931690E-02,
     *  2.00838230E-02,
     *  1.67414579E-02, 1.71123656E-02, 1.74845158E-02, 1.78582183E-02,
     *  1.82337616E-02, 1.86114160E-02, 1.89914359E-02, 1.93740618E-02,
     *  1.97595222E-02,
     *  1.64643988E-02, 1.68308589E-02, 1.71984751E-02, 1.75675579E-02,
     *  1.79383964E-02, 1.83112609E-02, 1.86864058E-02, 1.90640713E-02,
     *  1.94444857E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.61951497E-02, 1.65572875E-02, 1.69204972E-02, 1.72850901E-02,
     *  1.76513557E-02, 1.80195646E-02, 1.83899710E-02, 1.87628151E-02,
     *  1.91383245E-02,
     *  1.59333878E-02, 1.62913234E-02, 1.66502488E-02, 1.70104761E-02,
     *  1.73722953E-02, 1.77359771E-02, 1.81017759E-02, 1.84699314E-02,
     *  1.88406711E-02,
     *  1.56788079E-02, 1.60326564E-02, 1.63874147E-02, 1.67433955E-02,
     *  1.71008895E-02, 1.74601675E-02, 1.78214840E-02, 1.81850786E-02,
     *  1.85511784E-02,
     *  1.54311214E-02, 1.57809932E-02, 1.61316965E-02, 1.64835452E-02,
     *  1.68368302E-02, 1.71918228E-02, 1.75487773E-02, 1.79079333E-02,
     *  1.82695174E-02,
     *  1.38903049E-02, 1.42154226E-02, 1.45408808E-02, 1.48669995E-02,
     *  1.51940737E-02, 1.55223771E-02, 1.58521645E-02, 1.61836752E-02,
     *  1.65171340E-02,
     *  1.25927447E-02, 1.28969690E-02, 1.32011145E-02, 1.35055078E-02,
     *  1.38104482E-02, 1.41162121E-02, 1.44230557E-02, 1.47312181E-02,
     *  1.50409234E-02,
     *  1.14857822E-02, 1.17721066E-02, 1.20579925E-02, 1.23437725E-02,
     *  1.26297504E-02, 1.29162051E-02, 1.32033943E-02, 1.34915574E-02,
     *  1.37809177E-02,
     *  1.05310181E-02, 1.08018012E-02, 1.10718371E-02, 1.13414637E-02,
     *  1.16109884E-02, 1.18806925E-02, 1.21508349E-02, 1.24216551E-02,
     *  1.26933760E-02,
     *  9.69979399E-03, 9.95691849E-03, 1.02130320E-02, 1.04684765E-02,
     *  1.07235621E-02, 1.09785719E-02, 1.12337652E-02, 1.14893817E-02,
     *  1.17456433E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  8.97028885E-03, 9.21527283E-03, 9.45902297E-03, 9.70188365E-03,
     *  9.94416640E-03, 1.01861547E-02, 1.04281081E-02, 1.06702653E-02,
     *  1.09128474E-02,
     *  8.32559431E-03, 8.55967206E-03, 8.79233126E-03, 9.02391642E-03,
     *  9.25473876E-03, 9.48508108E-03, 9.71520180E-03, 9.94533832E-03,
     *  1.01757099E-02,
     *  7.75240493E-03, 7.97658636E-03, 8.19920065E-03, 8.42058984E-03,
     *  8.64106284E-03, 8.86090017E-03, 9.08035796E-03, 9.29967126E-03,
     *  9.51905690E-03,
     *  7.24010538E-03, 7.45522078E-03, 7.66865519E-03, 7.88074520E-03,
     *  8.09179508E-03, 8.30208128E-03, 8.51185621E-03, 8.72135149E-03,
     *  8.93078065E-03,
     *  6.78012109E-03, 6.98685544E-03, 7.19182874E-03, 7.39536874E-03,
     *  7.59777250E-03, 7.79931036E-03, 8.00022947E-03, 8.20075674E-03,
     *  8.40110144E-03,
     *  6.36544769E-03, 6.56436755E-03, 6.76147926E-03, 6.95709813E-03,
     *  7.15151114E-03, 7.34498036E-03, 7.53774592E-03, 7.73002870E-03,
     *  7.92203266E-03,
     *  5.99030453E-03, 6.18187926E-03, 6.37163106E-03, 6.55985887E-03,
     *  6.74683662E-03, 6.93281574E-03, 7.11802752E-03, 7.30268535E-03,
     *  7.48698671E-03,
     *  5.64987557E-03, 5.83449453E-03, 6.01730739E-03, 6.19859264E-03,
     *  6.37860803E-03, 6.55759190E-03, 6.73576477E-03, 6.91333104E-03,
     *  7.09048049E-03,
     *  5.34011318E-03, 5.51809977E-03, 5.69432786E-03, 5.86905140E-03,
     *  6.04250871E-03, 6.21492253E-03, 6.38650066E-03, 6.55743690E-03,
     *  6.72791215E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.05758755E-03, 5.22921095E-03, 5.39915317E-03, 5.56763955E-03,
     *  5.73488581E-03, 5.90109657E-03, 6.06646488E-03, 6.23117241E-03,
     *  6.39538988E-03,
     *  4.79936994E-03, 4.96485504E-03, 5.12876463E-03, 5.29129160E-03,
     *  5.45262598E-03, 5.61295179E-03, 5.77244542E-03, 5.93127479E-03,
     *  6.08959919E-03,
     *  4.56294105E-03, 4.72247707E-03, 4.88056980E-03, 5.03737622E-03,
     *  5.19305782E-03, 5.34777574E-03, 5.50168776E-03, 5.65494656E-03,
     *  5.80769879E-03,
     *  4.34611845E-03, 4.49986654E-03, 4.65232778E-03, 4.80362041E-03,
     *  4.95387490E-03, 5.10322739E-03, 5.25181532E-03, 5.39977471E-03,
     *  5.54723833E-03,
     *  4.14699855E-03, 4.29509863E-03, 4.44208959E-03, 4.58804894E-03,
     *  4.73307417E-03, 4.87727463E-03, 5.02076590E-03, 5.16366598E-03,
     *  5.30609272E-03,
     *  3.96390986E-03, 4.10648673E-03, 4.24815003E-03, 4.38893553E-03,
     *  4.52890643E-03, 4.66814395E-03, 4.80674050E-03, 4.94479497E-03,
     *  5.08240930E-03,
     *  3.79537505E-03, 3.93254402E-03, 4.06900870E-03, 4.20476328E-03,
     *  4.33983615E-03, 4.47427956E-03, 4.60816188E-03, 4.74156195E-03,
     *  4.87456498E-03,
     *  3.64008012E-03, 3.77195198E-03, 3.90333801E-03, 4.03419221E-03,
     *  4.16450855E-03, 4.29431009E-03, 4.42364064E-03, 4.55255841E-03,
     *  4.68113124E-03,
     *  3.49684927E-03, 3.62353464E-03, 3.74995691E-03, 3.87603259E-03,
     *  4.00172249E-03, 4.12702098E-03, 4.25194729E-03, 4.37653872E-03,
     *  4.50084536E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  3.36462449E-03, 3.48623736E-03, 3.60780923E-03, 3.72922283E-03,
     *  3.85040806E-03, 3.97133178E-03, 4.09198915E-03, 4.21239667E-03,
     *  4.33258654E-03,
     *  3.24244899E-03, 3.35910953E-03, 3.47594567E-03, 3.59281108E-03,
     *  3.70960781E-03, 3.82627706E-03, 3.94279100E-03, 4.05914583E-03,
     *  4.17535606E-03,
     *  3.12945388E-03, 3.24129031E-03, 3.35350900E-03, 3.46593996E-03,
     *  3.57846112E-03, 3.69099053E-03, 3.80347892E-03, 3.91590315E-03,
     *  4.02826055E-03,
     *  3.02484747E-03, 3.13199701E-03, 3.23972180E-03, 3.34783380E-03,
     *  3.45619110E-03, 3.56469159E-03, 3.67326665E-03, 3.78187512E-03,
     *  3.89049797E-03,
     *  2.92790665E-03, 3.03051574E-03, 3.13387631E-03, 3.23778801E-03,
     *  3.34209355E-03, 3.44667408E-03, 3.55144405E-03, 3.65634600E-03,
     *  3.76134566E-03,
     *  2.83796998E-03, 2.93619365E-03, 3.03532617E-03, 3.13516026E-03,
     *  3.23552777E-03, 3.33629670E-03, 3.43736733E-03, 3.53866787E-03,
     *  3.64015025E-03,
     *  2.75443201E-03, 2.84843277E-03, 2.94347959E-03, 3.03936317E-03,
     *  3.13590882E-03, 3.23297503E-03, 3.33045075E-03, 3.42825213E-03,
     *  3.52631895E-03,
     *  2.67673858E-03, 2.76668482E-03, 2.85779376E-03, 2.94985827E-03,
     *  3.04270110E-03, 3.13617468E-03, 3.23015960E-03, 3.32456228E-03,
     *  3.41931215E-03,
     *  2.60438276E-03, 2.69044694E-03, 2.77777018E-03, 2.86615096E-03,
     *  2.95541292E-03, 3.04540566E-03, 3.13600424E-03, 3.22710773E-03,
     *  3.31863715E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.53690133E-03, 2.61925803E-03, 2.70295077E-03, 2.78778630E-03,
     *  2.87359202E-03, 2.96021756E-03, 3.04753505E-03, 3.13543855E-03,
     *  3.22384261E-03,
     *  2.47387153E-03, 2.55269558E-03, 2.63291461E-03, 2.71434555E-03,
     *  2.79682183E-03, 2.88019551E-03, 2.96433818E-03, 3.04914101E-03,
     *  3.13451401E-03,
     *  2.41490811E-03, 2.49037279E-03, 2.56727502E-03, 2.64544311E-03,
     *  2.72471824E-03, 2.80495681E-03, 2.88603189E-03, 2.96783375E-03,
     *  3.05026962E-03,
     *  2.35966050E-03, 2.43193598E-03, 2.50567703E-03, 2.58072399E-03,
     *  2.65692691E-03, 2.73414804E-03, 2.81226358E-03, 2.89116456E-03,
     *  2.97075708E-03,
     *  2.30781021E-03, 2.37706213E-03, 2.44779505E-03, 2.51986147E-03,
     *  2.59312094E-03, 2.66744262E-03, 2.74270710E-03, 2.81880761E-03,
     *  2.89565056E-03,
     *  2.25906826E-03, 2.32545665E-03, 2.39333081E-03, 2.46255508E-03,
     *  2.53299879E-03, 2.60453864E-03, 2.67706058E-03, 2.75046114E-03,
     *  2.82464821E-03,
     *  2.21317276E-03, 2.27685119E-03, 2.34201128E-03, 2.40852870E-03,
     *  2.47628245E-03, 2.54515708E-03, 2.61504449E-03, 2.68584537E-03,
     *  2.75747008E-03,
     *  2.16988664E-03, 2.23100156E-03, 2.29358688E-03, 2.35752884E-03,
     *  2.42271577E-03, 2.48904007E-03, 2.55639996E-03, 2.62470083E-03,
     *  2.69385626E-03,
     *  2.12899540E-03, 2.18768577E-03, 2.24782966E-03, 2.30932301E-03,
     *  2.37206292E-03, 2.43594947E-03, 2.50088727E-03, 2.56678677E-03,
     *  2.63356528E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.09030506E-03, 2.14670218E-03, 2.20453165E-03, 2.26369815E-03,
     *  2.32410695E-03, 2.38566544E-03, 2.44828453E-03, 2.51187985E-03,
     *  2.57637276E-03,
     *  2.05364023E-03, 2.10786771E-03, 2.16350318E-03, 2.22045920E-03,
     *  2.27864848E-03, 2.33798524E-03, 2.39838644E-03, 2.45977289E-03,
     *  2.52207015E-03,
     *  2.01884227E-03, 2.07101618E-03, 2.12457144E-03, 2.17942769E-03,
     *  2.23550437E-03, 2.29272198E-03, 2.35100318E-03, 2.41027381E-03,
     *  2.47046366E-03,
     *  1.98576763E-03, 2.03599671E-03, 2.08757900E-03, 2.14044044E-03,
     *  2.19450653E-03, 2.24970351E-03, 2.30595934E-03, 2.36320459E-03,
     *  2.42137321E-03,
     *  1.95428634E-03, 2.00267232E-03, 2.05238245E-03, 2.10334829E-03,
     *  2.15550080E-03, 2.20877140E-03, 2.26309291E-03, 2.31840035E-03,
     *  2.37463160E-03,
     *  1.92428055E-03, 1.97091856E-03, 2.01885112E-03, 2.06801493E-03,
     *  2.11834582E-03, 2.16977991E-03, 2.22225441E-03, 2.27570844E-03,
     *  2.33008362E-03,
     *  1.89564336E-03, 1.94062227E-03, 1.98686596E-03, 2.03431579E-03,
     *  2.08291204E-03, 2.13259501E-03, 2.18330594E-03, 2.23498766E-03,
     *  2.28758524E-03,
     *  1.86827763E-03, 1.91168048E-03, 1.95631839E-03, 2.00213702E-03,
     *  2.04908069E-03, 2.09709353E-03, 2.14612036E-03, 2.19610743E-03,
     *  2.24700294E-03,
     *  1.84209499E-03, 1.88399938E-03, 1.92710933E-03, 1.97137450E-03,
     *  2.01674294E-03, 2.06316224E-03, 2.11058052E-03, 2.15894706E-03,
     *  2.20821295E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.81701491E-03, 1.85749341E-03, 1.89914829E-03, 1.94193298E-03,
     *  1.98579898E-03, 2.03069711E-03, 2.07657845E-03, 2.12339507E-03,
     *  2.17110064E-03,
     *  1.79296395E-03, 1.83208444E-03, 1.87235255E-03, 1.91372524E-03,
     *  1.95615730E-03, 1.99960251E-03, 2.04401470E-03, 2.08934847E-03,
     *  2.13555983E-03,
     *  1.76987499E-03, 1.80770103E-03, 1.84664637E-03, 1.88667136E-03,
     *  1.92773387E-03, 1.96979051E-03, 2.01279763E-03, 2.05671216E-03,
     *  2.10149226E-03,
     *  1.74768662E-03, 1.78427776E-03, 1.82196039E-03, 1.86069804E-03,
     *  1.90045156E-03, 1.94118023E-03, 1.98284279E-03, 2.02539834E-03,
     *  2.06880697E-03,
     *  1.72634255E-03, 1.76175468E-03, 1.79823094E-03, 1.83573797E-03,
     *  1.87423946E-03, 1.91369725E-03, 1.95407236E-03, 1.99532590E-03,
     *  2.03741980E-03,
     *  1.70579112E-03, 1.74007669E-03, 1.77539954E-03, 1.81172929E-03,
     *  1.84903234E-03, 1.88727301E-03, 1.92641453E-03, 1.96641994E-03,
     *  2.00725284E-03,
     *  1.68598485E-03, 1.71919317E-03, 1.75341242E-03, 1.78861504E-03,
     *  1.82477011E-03, 1.86184434E-03, 1.89980308E-03, 1.93861124E-03,
     *  1.97823403E-03,
     *  1.66687999E-03, 1.69905748E-03, 1.73222002E-03, 1.76634278E-03,
     *  1.80139740E-03, 1.83735295E-03, 1.87417685E-03, 1.91183582E-03,
     *  1.95029661E-03,
     *  1.64843622E-03, 1.67962661E-03, 1.71177664E-03, 1.74486409E-03,
     *  1.77886310E-03, 1.81374501E-03, 1.84947931E-03, 1.88603448E-03,
     *  1.92337880E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.63061630E-03, 1.66086084E-03, 1.69204007E-03, 1.72413427E-03,
     *  1.75711998E-03, 1.79097080E-03, 1.82565821E-03, 1.86115247E-03,
     *  1.89742334E-03,
     *  1.61338575E-03, 1.64272342E-03, 1.67297125E-03, 1.70411193E-03,
     *  1.73612434E-03, 1.76898426E-03, 1.80266516E-03, 1.83713904E-03,
     *  1.87237716E-03,
     *  1.59671265E-03, 1.62518029E-03, 1.65453401E-03, 1.68475877E-03,
     *  1.71583571E-03, 1.74774275E-03, 1.78045533E-03, 1.81394717E-03,
     *  1.84819104E-03,
     *  1.58056734E-03, 1.60819985E-03, 1.63669478E-03, 1.66603924E-03,
     *  1.69621655E-03, 1.72720671E-03, 1.75898711E-03, 1.79153321E-03,
     *  1.82481926E-03,
     *  1.56492228E-03, 1.59175274E-03, 1.61942236E-03, 1.64792031E-03,
     *  1.67723197E-03, 1.70733940E-03, 1.73822190E-03, 1.76985664E-03,
     *  1.80221938E-03,
     *  1.54975181E-03, 1.57581163E-03, 1.60268774E-03, 1.63037125E-03,
     *  1.65884955E-03, 1.68810667E-03, 1.71812377E-03, 1.74887976E-03,
     *  1.78035193E-03,
     *  1.53503202E-03, 1.56035103E-03, 1.58646385E-03, 1.61336344E-03,
     *  1.64103907E-03, 1.66947669E-03, 1.69865929E-03, 1.72856751E-03,
     *  1.75918016E-03,
     *  1.52074059E-03, 1.54534715E-03, 1.57072546E-03, 1.59687016E-03,
     *  1.62377234E-03, 1.65141979E-03, 1.67979730E-03, 1.70888720E-03,
     *  1.73866983E-03,
     *  1.50685662E-03, 1.53077776E-03, 1.55544895E-03, 1.58086645E-03,
     *  1.60702304E-03, 1.63390828E-03, 1.66150871E-03, 1.68980832E-03,
     *  1.71878901E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   3153.2827    ,  3204.6109    ,  3256.7745    ,  3309.7872    ,
     *   3363.6628    ,  3418.4154    ,  3474.0593    ,  3530.6088    ,
     *   3588.0789    ,
     *   926.95658    ,  942.04532    ,  957.37967    ,  972.96362    ,
     *   988.80125    ,  1004.8967    ,  1021.2541    ,  1037.8777    ,
     *   1054.7720    ,
     *   857.58790    ,  871.54748    ,  885.73429    ,  900.15203    ,
     *   914.80445    ,  929.69537    ,  944.82868    ,  960.20833    ,
     *   975.83832    ,
     *   581.34896    ,  590.81202    ,  600.42911    ,  610.20275    ,
     *   620.13548    ,  630.22988    ,  640.48860    ,  650.91430    ,
     *   661.50970    ,
     *   400.78742    ,  407.31137    ,  413.94150    ,  420.67956    ,
     *   427.52729    ,  434.48648    ,  441.55896    ,  448.74655    ,
     *   456.05114    ,
     *   280.71927    ,  285.28878    ,  289.93267    ,  294.65216    ,
     *   299.44846    ,  304.32283    ,  309.27654    ,  314.31089    ,
     *   319.42718    ,
     *   199.57549    ,  202.82418    ,  206.12574    ,  209.48104    ,
     *   212.89095    ,  216.35637    ,  219.87820    ,  223.45735    ,
     *   227.09476    ,
     *   143.89495    ,  146.23728    ,  148.61774    ,  151.03695    ,
     *   153.49553    ,  155.99413    ,  158.53340    ,  161.11400    ,
     *   163.73660    ,
     *   105.13343    ,  106.84482    ,  108.58407    ,  110.35162    ,
     *   112.14794    ,  113.97350    ,  115.82877    ,  117.71424    ,
     *   119.63040    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   77.780663    ,  79.046813    ,  80.333570    ,  81.641269    ,
     *   82.970253    ,  84.320867    ,  85.693464    ,  87.088401    ,
     *   88.506042    ,
     *   58.228932    ,  59.176825    ,  60.140145    ,  61.119143    ,
     *   62.114075    ,  63.125199    ,  64.152780    ,  65.197085    ,
     *   66.258387    ,
     *   44.082252    ,  44.799870    ,  45.529167    ,  46.270333    ,
     *   47.023560    ,  47.789046    ,  48.566990    ,  49.357596    ,
     *   50.161068    ,
     *   33.727684    ,  34.276754    ,  34.834759    ,  35.401845    ,
     *   35.978159    ,  36.563852    ,  37.159076    ,  37.763987    ,
     *   38.378743    ,
     *   26.065388    ,  26.489734    ,  26.920985    ,  27.359253    ,
     *   27.804653    ,  28.257300    ,  28.717313    ,  29.184812    ,
     *   29.659919    ,
     *   20.336193    ,  20.667281    ,  21.003756    ,  21.345705    ,
     *   21.693218    ,  22.046386    ,  22.405300    ,  22.770054    ,
     *   23.140743    ,
     *   16.009955    ,  16.270622    ,  16.535530    ,  16.804747    ,
     *   17.078344    ,  17.356392    ,  17.638964    ,  17.926134    ,
     *   18.217975    ,
     *   12.712360    ,  12.919350    ,  13.129706    ,  13.343485    ,
     *   13.560741    ,  13.781530    ,  14.005912    ,  14.233944    ,
     *   14.465685    ,
     *   10.176317    ,  10.342026    ,  10.510430    ,  10.681573    ,
     *   10.855499    ,  11.032254    ,  11.211884    ,  11.394435    ,
     *   11.579956    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   8.2093300    ,  8.3430213    ,  8.4788861    ,  8.6169600    ,
     *   8.7572790    ,  8.8998798    ,  9.0447994    ,  9.1920759    ,
     *   9.3417476    ,
     *   6.6713252    ,  6.7799814    ,  6.8904036    ,  7.0026208    ,
     *   7.1166621    ,  7.2325574    ,  7.3503370    ,  7.4700316    ,
     *   7.5916724    ,
     *   5.4594427    ,  5.5483723    ,  5.6387468    ,  5.7305899    ,
     *   5.8239256    ,  5.9187782    ,  6.0151725    ,  6.1131337    ,
     *   6.2126875    ,
     *   4.4974864    ,  4.5707576    ,  4.6452189    ,  4.7208897    ,
     *   4.7977898    ,  4.8759393    ,  4.9553587    ,  5.0360686    ,
     *   5.1180902    ,
     *   3.7285395    ,  3.7892940    ,  3.8510349    ,  3.9137782    ,
     *   3.9775405    ,  4.0423383    ,  4.1081885    ,  4.1751086    ,
     *   4.2431158    ,
     *   3.1097454    ,  3.1604274    ,  3.2119318    ,  3.2642720    ,
     *   3.3174618    ,  3.3715151    ,  3.4264459    ,  3.4822688    ,
     *   3.5389982    ,
     *   2.6085868    ,  2.6511112    ,  2.6943251    ,  2.7382399    ,
     *   2.7828671    ,  2.8282184    ,  2.8743057    ,  2.9211410    ,
     *   2.9687366    ,
     *   2.2002103    ,  2.2360872    ,  2.2725455    ,  2.3095948    ,
     *   2.3472446    ,  2.3855050    ,  2.4243860    ,  2.4638976    ,
     *   2.5040504    ,
     *   1.8654859    ,  1.8959143    ,  1.9268353    ,  1.9582572    ,
     *   1.9901882    ,  2.0226365    ,  2.0556108    ,  2.0891197    ,
     *   2.1231719    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   1.5895897    ,  1.6155272    ,  1.6418842    ,  1.6686678    ,
     *   1.6958849    ,  1.7235427    ,  1.7516484    ,  1.7802095    ,
     *   1.8092334    ,
     *   1.3609604    ,  1.3831763    ,  1.4057512    ,  1.4286911    ,
     *   1.4520020    ,  1.4756899    ,  1.4997612    ,  1.5242221    ,
     *   1.5490792    ,
     *   1.1705248    ,  1.1896408    ,  1.2090655    ,  1.2288037    ,
     *   1.2488609    ,  1.2692422    ,  1.2899530    ,  1.3109988    ,
     *   1.3323850    ,
     *   1.0529776    ,  1.0701803    ,  1.0876604    ,  1.1054225    ,
     *   1.1234713    ,  1.1418115    ,  1.1604481    ,  1.1793858    ,
     *   1.1986297    ,
     *  0.94930216    , 0.96481726    , 0.98058229    , 0.99660142    ,
     *   1.0128789    ,  1.0294189    ,  1.0462260    ,  1.0633044    ,
     *   1.0806588    ,
     *  0.85764296    , 0.87166607    , 0.88591483    , 0.90039300    ,
     *  0.91510441    , 0.93005294    , 0.94524255    , 0.96067723    ,
     *  0.97636105    ,
     *  0.77641937    , 0.78912036    , 0.80202547    , 0.81513812    ,
     *  0.82846179    , 0.84199999    , 0.85575630    , 0.86973436    ,
     *  0.88393785    ,
     *  0.70428122    , 0.71580797    , 0.72751974    , 0.73941961    ,
     *  0.75151076    , 0.76379638    , 0.77627973    , 0.78896410    ,
     *  0.80185284    ,
     *  0.64007214    , 0.65055373    , 0.66120331    , 0.67202372    ,
     *  0.68301783    , 0.69418855    , 0.70553884    , 0.71707172    ,
     *  0.72879022    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.58279923    , 0.59234856    , 0.60205070    , 0.61190825    ,
     *  0.62192382    , 0.63210008    , 0.64243972    , 0.65294550    ,
     *  0.66362018    ,
     *  0.53160778    , 0.54032384    , 0.54917916    , 0.55817609    ,
     *  0.56731703    , 0.57660442    , 0.58604073    , 0.59562846    ,
     *  0.60537016    ,
     *  0.48576029    , 0.49373007    , 0.50182696    , 0.51005311    ,
     *  0.51841073    , 0.52690205    , 0.53552933    , 0.54429485    ,
     *  0.55320096    ,
     *  0.44461884    , 0.45191895    , 0.45933526    , 0.46686975    ,
     *  0.47452446    , 0.48230141    , 0.49020270    , 0.49823042    ,
     *  0.50638671    ,
     *  0.40763041    , 0.41432844    , 0.42113287    , 0.42804553    ,
     *  0.43506827    , 0.44220298    , 0.44945156    , 0.45681595    ,
     *  0.46429811    ,
     *  0.37431446    , 0.38047019    , 0.38672350    , 0.39307606    ,
     *  0.39952959    , 0.40608582    , 0.41274651    , 0.41951343    ,
     *  0.42638840    ,
     *  0.34425255    , 0.34991896    , 0.35567498    , 0.36152215    ,
     *  0.36746206    , 0.37349631    , 0.37962652    , 0.38585433    ,
     *  0.39218141    ,
     *  0.31707952    , 0.32230364    , 0.32761015    , 0.33300050    ,
     *  0.33847616    , 0.34403859    , 0.34968930    , 0.35542981    ,
     *  0.36126166    ,
     *  0.29247606    , 0.29729970    , 0.30219922    , 0.30717595    ,
     *  0.31223125    , 0.31736649    , 0.32258305    , 0.32788233    ,
     *  0.33326577    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.27016234    , 0.27462278    , 0.27915318    , 0.28375479    ,
     *  0.28842886    , 0.29317666    , 0.29799947    , 0.30289860    ,
     *  0.30787536    ,
     *  0.24989270    , 0.25402321    , 0.25821832    , 0.26247917    ,
     *  0.26680693    , 0.27120278    , 0.27566791    , 0.28020353    ,
     *  0.28481088    ,
     *  0.23145101    , 0.23528135    , 0.23917140    , 0.24312222    ,
     *  0.24713491    , 0.25121055    , 0.25535026    , 0.25955517    ,
     *  0.26382641    ,
     *  0.21464680    , 0.21820363    , 0.22181571    , 0.22548403    ,
     *  0.22920962    , 0.23299349    , 0.23683668    , 0.24074023    ,
     *  0.24470522    ,
     *  0.19931189    , 0.20261912    , 0.20597754    , 0.20938807    ,
     *  0.21285166    , 0.21636927    , 0.21994186    , 0.22357041    ,
     *  0.22725592    ,
     *  0.18529751    , 0.18837663    , 0.19150323    , 0.19467816    ,
     *  0.19790233    , 0.20117660    , 0.20450190    , 0.20787914    ,
     *  0.21130923    ,
     *  0.17247181    , 0.17534219    , 0.17825663    , 0.18121596    ,
     *  0.18422100    , 0.18727258    , 0.19037156    , 0.19351880    ,
     *  0.19671514    ,
     *  0.16071780    , 0.16339686    , 0.16611688    , 0.16887862    ,
     *  0.17168285    , 0.17453035    , 0.17742193    , 0.18035837    ,
     *  0.18334050    ,
     *  0.14993142    , 0.15243493    , 0.15497653    , 0.15755694    ,
     *  0.16017689    , 0.16283712    , 0.16553836    , 0.16828138    ,
     *  0.17106693    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  0.14002001    , 0.14236221    , 0.14473987    , 0.14715367    ,
     *  0.14960429    , 0.15209243    , 0.15461879    , 0.15718406    ,
     *  0.15978898    ,
     *  0.13090093    , 0.13309471    , 0.13532154    , 0.13758205    ,
     *  0.13987688    , 0.14220669    , 0.14457214    , 0.14697389    ,
     *  0.14941261    ,
     *  0.12250033    , 0.12455740    , 0.12664528    , 0.12876457    ,
     *  0.13091589    , 0.13309985    , 0.13531707    , 0.13756817    ,
     *  0.13985380    ,
     *  0.11475214    , 0.11668312    , 0.11864284    , 0.12063189    ,
     *  0.12265084    , 0.12470028    , 0.12678078    , 0.12889294    ,
     *  0.13103736    ,
     *  0.10759716    , 0.10941170    , 0.11125308    , 0.11312186    ,
     *  0.11501859    , 0.11694380    , 0.11889805    , 0.12088190    ,
     *  0.12289593    ,
     *  0.10098226    , 0.10268914    , 0.10442113    , 0.10617872    ,
     *  0.10796244    , 0.10977280    , 0.11161034    , 0.11347557    ,
     *  0.11536904    ,
     *  9.34008275E-02, 9.49843391E-02, 9.65909330E-02, 9.82210907E-02,
     *  9.98752962E-02, 0.10155404    , 0.10325780    , 0.10498709    ,
     *  0.10674239    ,
     *  8.65060854E-02, 8.79774030E-02, 8.94699703E-02, 9.09842398E-02,
     *  9.25206658E-02, 9.40797052E-02, 9.56618174E-02, 9.72674652E-02,
     *  9.88971145E-02,
     *  8.02252001E-02, 8.15943169E-02, 8.29830132E-02, 8.43917150E-02,
     *  8.58208499E-02, 8.72708473E-02, 8.87421388E-02, 9.02351585E-02,
     *  9.17503435E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  7.44940581E-02, 7.57699237E-02, 7.70638439E-02, 7.83762207E-02,
     *  7.97074574E-02, 8.10579583E-02, 8.24281298E-02, 8.38183800E-02,
     *  8.52291196E-02,
     *  6.92561072E-02, 7.04467504E-02, 7.16540536E-02, 7.28783973E-02,
     *  7.41201622E-02, 7.53797302E-02, 7.66574843E-02, 7.79538092E-02,
     *  7.92690915E-02,
     *  6.44613636E-02, 6.55739996E-02, 6.67020181E-02, 6.78457799E-02,
     *  6.90056454E-02, 7.01819759E-02, 7.13751331E-02, 7.25854803E-02,
     *  7.38133822E-02,
     *  6.00655624E-02, 6.11066855E-02, 6.21620192E-02, 6.32319060E-02,
     *  6.43166880E-02, 6.54167075E-02, 6.65323072E-02, 6.76638304E-02,
     *  6.88116218E-02,
     *  5.60294263E-02, 5.70048915E-02, 5.79934902E-02, 5.89955484E-02,
     *  6.00113916E-02, 6.10413446E-02, 6.20857325E-02, 6.31448808E-02,
     *  6.42191157E-02,
     *  5.23180364E-02, 5.32331299E-02, 5.41603656E-02, 5.51000544E-02,
     *  5.60525064E-02, 5.70180308E-02, 5.79969365E-02, 5.89895326E-02,
     *  5.99961283E-02,
     *  4.89002882E-02, 4.97597897E-02, 5.06305195E-02, 5.15127749E-02,
     *  5.24068518E-02, 5.33130452E-02, 5.42316490E-02, 5.51629574E-02,
     *  5.61072641E-02,
     *  4.57484201E-02, 4.65566571E-02, 4.73752786E-02, 4.82045695E-02,
     *  4.90448129E-02, 4.98962904E-02, 5.07592827E-02, 5.16340698E-02,
     *  5.25209315E-02,
     *  4.28376041E-02, 4.35984996E-02, 4.43689995E-02, 4.51493771E-02,
     *  4.59399039E-02, 4.67408494E-02, 4.75524818E-02, 4.83750685E-02,
     *  4.92088763E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  4.01455881E-02, 4.08627026E-02, 4.15886989E-02, 4.23238401E-02,
     *  4.30683867E-02, 4.38225972E-02, 4.45867285E-02, 4.53610363E-02,
     *  4.61457755E-02,
     *  3.76523834E-02, 3.83289516E-02, 3.90137313E-02, 3.97069763E-02,
     *  4.04089372E-02, 4.11198623E-02, 4.18399982E-02, 4.25695898E-02,
     *  4.33088809E-02,
     *  3.53399903E-02, 3.59789532E-02, 3.66255052E-02, 3.72798912E-02,
     *  3.79423529E-02, 3.86131294E-02, 3.92924575E-02, 3.99805722E-02,
     *  4.06777074E-02,
     *  3.31921586E-02, 3.37961925E-02, 3.44072362E-02, 3.50255268E-02,
     *  3.56512977E-02, 3.62847794E-02, 3.69262000E-02, 3.75757855E-02,
     *  3.82337602E-02,
     *  3.11941808E-02, 3.17657218E-02, 3.23437328E-02, 3.29284436E-02,
     *  3.35200802E-02, 3.41188652E-02, 3.47250187E-02, 3.53387581E-02,
     *  3.59602994E-02,
     *  2.93327081E-02, 2.98739742E-02, 3.04212065E-02, 3.09746282E-02,
     *  3.15344583E-02, 3.21009123E-02, 3.26742027E-02, 3.32545395E-02,
     *  3.38421303E-02,
     *  2.70735678E-02, 2.75780869E-02, 2.80879593E-02, 2.86034002E-02,
     *  2.91246208E-02, 2.96518278E-02, 3.01852249E-02, 3.07250128E-02,
     *  3.12713895E-02,
     *  2.50024401E-02, 2.54732625E-02, 2.59488746E-02, 2.64294851E-02,
     *  2.69152974E-02, 2.74065111E-02, 2.79033215E-02, 2.84059210E-02,
     *  2.89144991E-02,
     *  2.30869053E-02, 2.35265510E-02, 2.39704638E-02, 2.44188462E-02,
     *  2.48718953E-02, 2.53298035E-02, 2.57927591E-02, 2.62609469E-02,
     *  2.67345485E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.26781406E-02, 2.31111313E-02, 2.35482774E-02, 2.39897801E-02,
     *  2.44358352E-02, 2.48866336E-02, 2.53423621E-02, 2.58032039E-02,
     *  2.62693388E-02,
     *  2.22823253E-02, 2.27088710E-02, 2.31394638E-02, 2.35743038E-02,
     *  2.40135854E-02, 2.44574982E-02, 2.49062274E-02, 2.53599548E-02,
     *  2.58188585E-02,
     *  2.18988563E-02, 2.23191571E-02, 2.27434001E-02, 2.31717842E-02,
     *  2.36045026E-02, 2.40417435E-02, 2.44836907E-02, 2.49305244E-02,
     *  2.53824214E-02,
     *  2.15271675E-02, 2.19414144E-02, 2.23595017E-02, 2.27816272E-02,
     *  2.32079830E-02, 2.36387558E-02, 2.40741282E-02, 2.45142790E-02,
     *  2.49593833E-02,
     *  2.11667270E-02, 2.15751023E-02, 2.19872191E-02, 2.24032744E-02,
     *  2.28234589E-02, 2.32479584E-02, 2.36769539E-02, 2.41106227E-02,
     *  2.45491388E-02,
     *  2.08170344E-02, 2.12197120E-02, 2.16260355E-02, 2.20362005E-02,
     *  2.24503967E-02, 2.28688087E-02, 2.32916163E-02, 2.37189954E-02,
     *  2.41511185E-02,
     *  2.04776185E-02, 2.08747650E-02, 2.12754643E-02, 2.16799110E-02,
     *  2.20882938E-02, 2.25007960E-02, 2.29175964E-02, 2.33388694E-02,
     *  2.37647863E-02,
     *  2.01480353E-02, 2.05398099E-02, 2.09350469E-02, 2.13339399E-02,
     *  2.17366765E-02, 2.21434391E-02, 2.25544051E-02, 2.29697477E-02,
     *  2.33896369E-02,
     *  1.98278663E-02, 2.02144214E-02, 2.06043509E-02, 2.09978476E-02,
     *  2.13950983E-02, 2.17962840E-02, 2.22015810E-02, 2.26111615E-02,
     *  2.30251940E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  1.95167161E-02, 1.98981976E-02, 2.02829680E-02, 2.06712194E-02,
     *  2.10631374E-02, 2.14589021E-02, 2.18586887E-02, 2.22626681E-02,
     *  2.26710078E-02,
     *  1.92142114E-02, 1.95907591E-02, 1.99705127E-02, 2.03536633E-02,
     *  2.07403956E-02, 2.11308887E-02, 2.15253167E-02, 2.19238496E-02,
     *  2.23266532E-02,
     *  1.89199991E-02, 1.92917472E-02, 1.96666202E-02, 2.00448087E-02,
     *  2.04264962E-02, 2.08118610E-02, 2.12010762E-02, 2.15943105E-02,
     *  2.19917287E-02,
     *  1.86337452E-02, 1.90008223E-02, 1.93709457E-02, 1.97443049E-02,
     *  2.01210830E-02, 2.05014570E-02, 2.08855990E-02, 2.12736768E-02,
     *  2.16658540E-02,
     *  1.68527538E-02, 1.71907370E-02, 1.75312764E-02, 1.78745568E-02,
     *  1.82207560E-02, 1.85700453E-02, 1.89225906E-02, 1.92785529E-02,
     *  1.96380891E-02,
     *  1.53523825E-02, 1.56657952E-02, 1.59813512E-02, 1.62992314E-02,
     *  1.66196093E-02, 1.69426515E-02, 1.72685188E-02, 1.75973667E-02,
     *  1.79293462E-02,
     *  1.40716849E-02, 1.43640567E-02, 1.46582199E-02, 1.49543525E-02,
     *  1.52526242E-02, 1.55531977E-02, 1.58562292E-02, 1.61618698E-02,
     *  1.64702654E-02,
     *  1.29662060E-02, 1.32403408E-02, 1.35159651E-02, 1.37932539E-02,
     *  1.40723739E-02, 1.43534840E-02, 1.46367369E-02, 1.49222793E-02,
     *  1.52102531E-02,
     *  1.20027572E-02, 1.22609173E-02, 1.25203061E-02, 1.27810959E-02,
     *  1.30434504E-02, 1.33075255E-02, 1.35734704E-02, 1.38414281E-02,
     *  1.41115364E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.11560598E-02, 1.14000945E-02, 1.16451316E-02, 1.18913412E-02,
     *  1.21388840E-02, 1.23879128E-02, 1.26385736E-02, 1.28910061E-02,
     *  1.31453444E-02,
     *  1.04065201E-02, 1.06379585E-02, 1.08702030E-02, 1.11034209E-02,
     *  1.13377701E-02, 1.15734006E-02, 1.18104551E-02, 1.20490700E-02,
     *  1.22893763E-02,
     *  9.73871585E-03, 9.95883524E-03, 1.01795901E-02, 1.04011449E-02,
     *  1.06236548E-02, 1.08472666E-02, 1.10721200E-02, 1.12983484E-02,
     *  1.15260794E-02,
     *  9.14034147E-03, 9.35021796E-03, 9.56058208E-03, 9.77159519E-03,
     *  9.98340932E-03, 1.01961683E-02, 1.04100087E-02, 1.06250606E-02,
     *  1.08414486E-02,
     *  8.60145742E-03, 8.80200498E-03, 9.00291253E-03, 9.20433801E-03,
     *  9.40643015E-03, 9.60932950E-03, 9.81316939E-03, 1.00180768E-02,
     *  1.02241730E-02,
     *  8.11394683E-03, 8.30594716E-03, 8.49819801E-03, 8.69085352E-03,
     *  8.88405878E-03, 9.07795087E-03, 9.27265978E-03, 9.46830916E-03,
     *  9.66501709E-03,
     *  7.67111496E-03, 7.85524096E-03, 8.03952446E-03, 8.22411534E-03,
     *  8.40915475E-03, 8.59477604E-03, 8.78110565E-03, 8.96826383E-03,
     *  9.15636534E-03,
     *  7.26738986E-03, 7.44422417E-03, 7.62113795E-03, 7.79827637E-03,
     *  7.97577624E-03, 8.15376692E-03, 8.33237107E-03, 8.51170540E-03,
     *  8.69188126E-03,
     *  6.89809550E-03, 7.06814535E-03, 7.23821039E-03, 7.40843059E-03,
     *  7.57893803E-03, 7.74985774E-03, 7.92130841E-03, 8.09340298E-03,
     *  8.26624932E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  6.55927776E-03, 6.72298699E-03, 6.88665980E-03, 7.05043042E-03,
     *  7.21442581E-03, 7.37876636E-03, 7.54356650E-03, 7.70893528E-03,
     *  7.87497687E-03,
     *  6.24756947E-03, 6.40532831E-03, 6.56301082E-03, 6.72074495E-03,
     *  6.87865215E-03, 7.03684783E-03, 7.19544191E-03, 7.35453930E-03,
     *  7.51424036E-03,
     *  5.96008463E-03, 6.11223775E-03, 6.26428544E-03, 6.41634891E-03,
     *  6.56854362E-03, 6.72097968E-03, 6.87376223E-03, 7.02699186E-03,
     *  7.18076493E-03,
     *  5.69433479E-03, 5.84118791E-03, 5.98791658E-03, 6.13463471E-03,
     *  6.28145138E-03, 6.42847106E-03, 6.57579384E-03, 6.72351575E-03,
     *  6.87172902E-03,
     *  5.44816221E-03, 5.58998771E-03, 5.73167906E-03, 5.87334238E-03,
     *  6.01507996E-03, 6.15699030E-03, 6.29916817E-03, 6.44170485E-03,
     *  6.58468825E-03,
     *  5.21968623E-03, 5.35672774E-03, 5.49363407E-03, 5.63050306E-03,
     *  5.76742983E-03, 5.90450656E-03, 6.04182248E-03, 6.17946385E-03,
     *  6.31751413E-03,
     *  5.00725963E-03, 5.13973600E-03, 5.27208418E-03, 5.40439329E-03,
     *  5.53675089E-03, 5.66924256E-03, 5.80195169E-03, 5.93495939E-03,
     *  6.06834446E-03,
     *  4.80943314E-03, 4.93754176E-03, 5.06553658E-03, 5.19349761E-03,
     *  5.32150449E-03, 5.44963592E-03, 5.57796923E-03, 5.70658015E-03,
     *  5.83554267E-03,
     *  4.62492612E-03, 4.74884580E-03, 4.87267286E-03, 4.99647785E-03,
     *  5.12033220E-03, 5.24430746E-03, 5.36847467E-03, 5.49290401E-03,
     *  5.61766451E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  4.45260237E-03, 4.57249580E-03, 4.69232399E-03, 4.81214771E-03,
     *  4.93202996E-03, 5.05203489E-03, 5.17222708E-03, 5.29267096E-03,
     *  5.41343049E-03,
     *  4.29144996E-03, 4.40746588E-03, 4.52344949E-03, 4.63945163E-03,
     *  4.75552661E-03, 4.87173102E-03, 4.98812279E-03, 5.10476049E-03,
     *  5.22170285E-03,
     *  4.14056424E-03, 4.25283936E-03, 4.36512003E-03, 4.47744702E-03,
     *  4.58986585E-03, 4.70242541E-03, 4.81517683E-03, 4.92817271E-03,
     *  5.04146644E-03,
     *  3.99913365E-03, 4.10779433E-03, 4.21650267E-03, 4.32528937E-03,
     *  4.43419111E-03, 4.54324898E-03, 4.65250726E-03, 4.76201243E-03,
     *  4.87181250E-03,
     *  3.86642758E-03, 3.97159135E-03, 4.07684845E-03, 4.18221961E-03,
     *  4.28773270E-03, 4.39342101E-03, 4.49932191E-03, 4.60547574E-03,
     *  4.71192502E-03,
     *  3.74178607E-03, 3.84356301E-03, 3.94548175E-03, 4.04755332E-03,
     *  4.14979690E-03, 4.25223804E-03, 4.35490719E-03, 4.45783856E-03,
     *  4.56106916E-03,
     *  3.62461102E-03, 3.72310498E-03, 3.82179128E-03, 3.92067158E-03,
     *  4.01975663E-03, 4.11906437E-03, 4.21861844E-03, 4.31844690E-03,
     *  4.41858127E-03,
     *  3.51435867E-03, 3.60966838E-03, 3.70522222E-03, 3.80101303E-03,
     *  3.89704344E-03, 3.99332401E-03, 4.08987167E-03, 4.18670847E-03,
     *  4.28386047E-03,
     *  3.41053306E-03, 3.50275312E-03, 3.59526958E-03, 3.68806709E-03,
     *  3.78114058E-03, 3.87449356E-03, 3.96813648E-03, 4.06208548E-03,
     *  4.15636127E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  3.31268051E-03, 3.40190223E-03, 3.49147234E-03, 3.58136800E-03,
     *  3.67157703E-03, 3.76209624E-03, 3.85292988E-03, 3.94408840E-03,
     *  4.03558727E-03,
     *  3.22038478E-03, 3.30669696E-03, 3.39340847E-03, 3.48048981E-03,
     *  3.56792231E-03, 3.65569655E-03, 3.74381095E-03, 3.83227050E-03,
     *  3.92108563E-03,
     *  3.13326299E-03, 3.21675250E-03, 3.30069056E-03, 3.38504185E-03,
     *  3.46978193E-03, 3.55489571E-03, 3.64037617E-03, 3.72622315E-03,
     *  3.81244229E-03,
     *  3.05096204E-03, 3.13171436E-03, 3.21296203E-03, 3.29466492E-03,
     *  3.37679350E-03, 3.45932764E-03, 3.54225535E-03, 3.62557171E-03,
     *  3.70927779E-03,
     *  2.97315557E-03, 3.05125514E-03, 3.12989393E-03, 3.20902790E-03,
     *  3.28862327E-03, 3.36865548E-03, 3.44910810E-03, 3.52997183E-03,
     *  3.61124356E-03,
     *  2.89954139E-03, 2.97507186E-03, 3.05118203E-03, 3.12782485E-03,
     *  3.20496311E-03, 3.28256847E-03, 3.36062064E-03, 3.43910638E-03,
     *  3.51801873E-03,
     *  2.82983919E-03, 2.90288359E-03, 2.97654439E-03, 3.05077247E-03,
     *  3.12552792E-03, 3.20077934E-03, 3.27650309E-03, 3.35268254E-03,
     *  3.42930725E-03,
     *  2.76378861E-03, 2.83442940E-03, 2.90571929E-03, 2.97760788E-03,
     *  3.05005334E-03, 3.12302186E-03, 3.19648709E-03, 3.27042942E-03,
     *  3.34483538E-03,
     *  2.70114762E-03, 2.76946665E-03, 2.83846331E-03, 2.90808670E-03,
     *  2.97829375E-03, 3.04904889E-03, 3.12032360E-03, 3.19209583E-03,
     *  3.26434950E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.64169104E-03, 2.70776943E-03, 2.77454982E-03, 2.84198142E-03,
     *  2.91002056E-03, 2.97863051E-03, 3.04778113E-03, 3.11744843E-03,
     *  3.18761414E-03,
     *  2.58520927E-03, 2.64912728E-03, 2.71376755E-03, 2.77907991E-03,
     *  2.84502066E-03, 2.91155246E-03, 2.97864406E-03, 3.04626999E-03,
     *  3.11441023E-03,
     *  2.53150718E-03, 2.59334403E-03, 2.65591939E-03, 2.71918418E-03,
     *  2.78309514E-03, 2.84761478E-03, 2.91271122E-03, 2.97835796E-03,
     *  3.04453363E-03,
     *  2.48040312E-03, 2.54023675E-03, 2.60082135E-03, 2.66210929E-03,
     *  2.72405812E-03, 2.78663060E-03, 2.84979465E-03, 2.91352314E-03,
     *  2.97779373E-03,
     *  2.43172803E-03, 2.48963487E-03, 2.54830165E-03, 2.60768238E-03,
     *  2.66773575E-03, 2.72842511E-03, 2.78971851E-03, 2.85158856E-03,
     *  2.91401231E-03,
     *  2.38532456E-03, 2.44137935E-03, 2.49819982E-03, 2.55574181E-03,
     *  2.61396532E-03, 2.67283458E-03, 2.73231807E-03, 2.79238845E-03,
     *  2.85302246E-03,
     *  2.34104640E-03, 2.39532195E-03, 2.45036603E-03, 2.50613639E-03,
     *  2.56259449E-03, 2.61970563E-03, 2.67743894E-03, 2.73576740E-03,
     *  2.79466770E-03,
     *  2.29875751E-03, 2.35132452E-03, 2.40466037E-03, 2.45872472E-03,
     *  2.51348058E-03, 2.56889443E-03, 2.62493625E-03, 2.68157951E-03,
     *  2.73880112E-03,
     *  2.25833146E-03, 2.30925837E-03, 2.36095223E-03, 2.41337457E-03,
     *  2.46648995E-03, 2.52026613E-03, 2.57467404E-03, 2.62968780E-03,
     *  2.68528472E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.21965085E-03, 2.26900369E-03, 2.31911974E-03, 2.36996228E-03,
     *  2.42149744E-03, 2.47369423E-03, 2.52652463E-03, 2.57996353E-03,
     *  2.63398873E-03,
     *  2.18260667E-03, 2.23044899E-03, 2.27904921E-03, 2.32837229E-03,
     *  2.37838582E-03, 2.42906010E-03, 2.48036813E-03, 2.53228565E-03,
     *  2.58479109E-03,
     *  2.14709777E-03, 2.19349053E-03, 2.24063464E-03, 2.28849660E-03,
     *  2.33704537E-03, 2.38625247E-03, 2.43609194E-03, 2.48654038E-03,
     *  2.53757689E-03,
     *  2.11303032E-03, 2.15803187E-03, 2.20377725E-03, 2.25023434E-03,
     *  2.29737338E-03, 2.34516703E-03, 2.39359032E-03, 2.44262072E-03,
     *  2.49223800E-03,
     *  2.08031729E-03, 2.12398337E-03, 2.16838500E-03, 2.21349134E-03,
     *  2.25927377E-03, 2.30570600E-03, 2.35276399E-03, 2.40042603E-03,
     *  2.44867259E-03,
     *  2.04887799E-03, 2.09126171E-03, 2.13437219E-03, 2.17817971E-03,
     *  2.22265669E-03, 2.26777776E-03, 2.31351976E-03, 2.35986172E-03,
     *  2.40678480E-03,
     *  2.01863759E-03, 2.05978949E-03, 2.10165903E-03, 2.14421746E-03,
     *  2.18743812E-03, 2.23129649E-03, 2.27577017E-03, 2.32083888E-03,
     *  2.36648440E-03,
     *  1.98952671E-03, 2.02949483E-03, 2.07017125E-03, 2.11152812E-03,
     *  2.15353959E-03, 2.19618185E-03, 2.23943319E-03, 2.28327394E-03,
     *  2.32768646E-03,
     *  1.96148102E-03, 2.00031093E-03, 2.03983975E-03, 2.08004041E-03,
     *  2.12088775E-03, 2.16235863E-03, 2.20443190E-03, 2.24708843E-03,
     *  2.29031106E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.93444084E-03, 1.97217577E-03, 2.01060022E-03, 2.04968786E-03,
     *  2.08941414E-03, 2.12975647E-03, 2.17069419E-03, 2.21220863E-03,
     *  2.25428305E-03,
     *  1.90835077E-03, 1.94503169E-03, 1.98239284E-03, 2.02040854E-03,
     *  2.05905483E-03, 2.09830956E-03, 2.13815251E-03, 2.17856537E-03,
     *  2.21953174E-03,
     *  1.88315941E-03, 1.91882513E-03, 1.95516192E-03, 1.99214474E-03,
     *  2.02975014E-03, 2.06795637E-03, 2.10674357E-03, 2.14609372E-03,
     *  2.18599071E-03,
     *  1.85881900E-03, 1.89350629E-03, 1.92885565E-03, 1.96484268E-03,
     *  2.00144437E-03, 2.03863938E-03, 2.07640812E-03, 2.11473281E-03,
     *  2.15359754E-03,
     *  1.83528516E-03, 1.86902885E-03, 1.90342579E-03, 1.93845221E-03,
     *  1.97408556E-03, 2.01030484E-03, 2.04709069E-03, 2.08442554E-03,
     *  2.12229361E-03,
     *  1.81251659E-03, 1.84534969E-03, 1.87882741E-03, 1.91292660E-03,
     *  1.94762519E-03, 1.98290249E-03, 2.01873936E-03, 2.05511838E-03,
     *  2.09202387E-03,
     *  1.79047487E-03, 1.82242869E-03, 1.85501865E-03, 1.88822228E-03,
     *  1.92201798E-03, 1.95638538E-03, 1.99130556E-03, 2.02676120E-03,
     *  2.06273667E-03,
     *  1.76912418E-03, 1.80022842E-03, 1.83196049E-03, 1.86429860E-03,
     *  1.89722167E-03, 1.93070965E-03, 1.96474382E-03, 1.99930699E-03,
     *  2.03438354E-03,
     *  1.74843112E-03, 1.77871400E-03, 1.80961652E-03, 1.84111763E-03,
     *  1.87319677E-03, 1.90583427E-03, 1.93901163E-03, 1.97271173E-03,
     *  2.00691899E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   3646.4845    ,  3705.8407    ,  3766.1632    ,  3827.4675    ,
     *   3889.7698    ,  3953.0861    ,  4017.4332    ,  4082.8276    ,
     *   4149.2865    ,
     *   1071.9413    ,  1089.3900    ,  1107.1228    ,  1125.1442    ,
     *   1143.4589    ,  1162.0718    ,  1180.9876    ,  1200.2114    ,
     *   1219.7480    ,
     *   991.72272    ,  1007.8657    ,  1024.2714    ,  1040.9442    ,
     *   1057.8884    ,  1075.1083    ,  1092.6086    ,  1110.3938    ,
     *   1128.4684    ,
     *   672.27758    ,  683.22072    ,  694.34199    ,  705.64429    ,
     *   717.13056    ,  728.80380    ,  740.66706    ,  752.72341    ,
     *   764.97601    ,
     *   463.47463    ,  471.01895    ,  478.68607    ,  486.47800    ,
     *   494.39676    ,  502.44441    ,  510.62306    ,  518.93484    ,
     *   527.38192    ,
     *   324.62675    ,  329.91095    ,  335.28117    ,  340.73880    ,
     *   346.28527    ,  351.92201    ,  357.65051    ,  363.47226    ,
     *   369.38876    ,
     *   230.79137    ,  234.54816    ,  238.36609    ,  242.24617    ,
     *   246.18941    ,  250.19683    ,  254.26948    ,  258.40842    ,
     *   262.61474    ,
     *   166.40190    ,  169.11057    ,  171.86334    ,  174.66091    ,
     *   177.50401    ,  180.39340    ,  183.32981    ,  186.31402    ,
     *   189.34681    ,
     *   121.57774    ,  123.55678    ,  125.56804    ,  127.61203    ,
     *   129.68929    ,  131.80037    ,  133.94580    ,  136.12616    ,
     *   138.34200    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   89.946757    ,  91.410922    ,  92.898918    ,  94.411133    ,
     *   95.947962    ,  97.509805    ,  99.097069    ,  100.71017    ,
     *   102.34953    ,
     *   67.336962    ,  68.433093    ,  69.547063    ,  70.679165    ,
     *   71.829693    ,  72.998947    ,  74.187232    ,  75.394859    ,
     *   76.622141    ,
     *   50.977617    ,  51.807455    ,  52.650799    ,  53.507869    ,
     *   54.378889    ,  55.264085    ,  56.163688    ,  57.077933    ,
     *   58.007059    ,
     *   39.003503    ,  39.638431    ,  40.283692    ,  40.939455    ,
     *   41.605890    ,  42.283171    ,  42.971476    ,  43.670983    ,
     *   44.381874    ,
     *   30.142757    ,  30.633453    ,  31.132134    ,  31.638931    ,
     *   32.153975    ,  32.677402    ,  33.209346    ,  33.749949    ,
     *   34.299349    ,
     *   23.517465    ,  23.900316    ,  24.289398    ,  24.684811    ,
     *   25.086658    ,  25.495045    ,  25.910078    ,  26.331866    ,
     *   26.760517    ,
     *   18.514565    ,  18.815981    ,  19.122302    ,  19.433607    ,
     *   19.749977    ,  20.071496    ,  20.398246    ,  20.730314    ,
     *   21.067785    ,
     *   14.701197    ,  14.940540    ,  15.183777    ,  15.430972    ,
     *   15.682189    ,  15.937494    ,  16.196952    ,  16.460632    ,
     *   16.728603    ,
     *   11.768495    ,  11.960101    ,  12.154824    ,  12.352714    ,
     *   12.553824    ,  12.758206    ,  12.965913    ,  13.177000    ,
     *   13.391521    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   9.4938536    ,  9.6484335    ,  9.8055278    ,  9.9651774    ,
     *   10.127424    ,  10.292310    ,  10.459878    ,  10.630172    ,
     *   10.803237    ,
     *   7.7152913    ,  7.8409204    ,  7.9685926    ,  8.0983412    ,
     *   8.2302000    ,  8.3642035    ,  8.5003866    ,  8.6387849    ,
     *   8.7794344    ,
     *   6.3138597    ,  6.4166768    ,  6.5211656    ,  6.6273535    ,
     *   6.7352681    ,  6.8449376    ,  6.9563906    ,  7.0696562    ,
     *   7.1847640    ,
     *   5.2014450    ,  5.2861546    ,  5.3722411    ,  5.4597272    ,
     *   5.5486356    ,  5.6389895    ,  5.7308125    ,  5.8241286    ,
     *   5.9189621    ,
     *   4.3122280    ,  4.3824632    ,  4.4538398    ,  4.5263765    ,
     *   4.6000921    ,  4.6750059    ,  4.7511375    ,  4.8285068    ,
     *   4.9071339    ,
     *   3.5966490    ,  3.6552363    ,  3.7147753    ,  3.7752817    ,
     *   3.8367713    ,  3.8992601    ,  3.9627643    ,  4.0273008    ,
     *   4.0928862    ,
     *   3.0171048    ,  3.0662585    ,  3.1162104    ,  3.1669736    ,
     *   3.2185613    ,  3.2709870    ,  3.3242645    ,  3.3784077    ,
     *   3.4334306    ,
     *   2.5448546    ,  2.5863212    ,  2.6284608    ,  2.6712846    ,
     *   2.7148036    ,  2.7590294    ,  2.8039734    ,  2.8496474    ,
     *   2.8960634    ,
     *   2.1577764    ,  2.1929422    ,  2.2286785    ,  2.2649948    ,
     *   2.3019004    ,  2.3394050    ,  2.3775186    ,  2.4162509    ,
     *   2.4556122    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   1.8387277    ,  1.8687001    ,  1.8991586    ,  1.9301110    ,
     *   1.9615655    ,  1.9935303    ,  2.0260138    ,  2.0590244    ,
     *   2.0925709    ,
     *   1.5743388    ,  1.6000076    ,  1.6260923    ,  1.6525999    ,
     *   1.6795371    ,  1.7069112    ,  1.7347292    ,  1.7629984    ,
     *   1.7917263    ,
     *   1.3541173    ,  1.3762014    ,  1.3986432    ,  1.4214484    ,
     *   1.4446230    ,  1.4681732    ,  1.4921051    ,  1.5164250    ,
     *   1.5411392    ,
     *   1.2181848    ,  1.2380562    ,  1.2582493    ,  1.2787692    ,
     *   1.2996214    ,  1.3208113    ,  1.3423445    ,  1.3642266    ,
     *   1.3864634    ,
     *   1.0982936    ,  1.1162135    ,  1.1344233    ,  1.1529276    ,
     *   1.1717314    ,  1.1908395    ,  1.2102571    ,  1.2299891    ,
     *   1.2500408    ,
     *  0.99229815    ,  1.0084927    ,  1.0249490    ,  1.0416713    ,
     *   1.0586641    ,  1.0759318    ,  1.0934789    ,  1.1113101    ,
     *   1.1294300    ,
     *  0.89837051    , 0.91303615    , 0.92793863    , 0.94308187    ,
     *  0.95846984    , 0.97410661    , 0.98999626    ,  1.0061430    ,
     *   1.0225510    ,
     *  0.81494935    , 0.82825709    , 0.84177957    , 0.85552034    ,
     *  0.86948302    , 0.88367128    , 0.89808886    , 0.91273954    ,
     *  0.92762717    ,
     *  0.74069745    , 0.75279654    , 0.76509070    , 0.77758315    ,
     *  0.79027720    , 0.80317618    , 0.81628349    , 0.82960257    ,
     *  0.84313692    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.67446659    , 0.68548761    , 0.69668613    , 0.70806512    ,
     *  0.71962758    , 0.73137655    , 0.74331512    , 0.75544645    ,
     *  0.76777371    ,
     *  0.61526840    , 0.62532581    , 0.63554504    , 0.64592880    ,
     *  0.65647982    , 0.66720090    , 0.67809484    , 0.68916454    ,
     *  0.70041289    ,
     *  0.56225001    , 0.57144441    , 0.58078658    , 0.59027900    ,
     *  0.59992417    , 0.60972465    , 0.61968302    , 0.62980190    ,
     *  0.64008397    ,
     *  0.51467374    , 0.52309370    , 0.53164884    , 0.54034141    ,
     *  0.54917372    , 0.55814810    , 0.56726692    , 0.57653259    ,
     *  0.58594756    ,
     *  0.47190004    , 0.47962375    , 0.48747130    , 0.49544477    ,
     *  0.50354626    , 0.51177794    , 0.52014196    , 0.52864055    ,
     *  0.53727594    ,
     *  0.43337324    , 0.44046983    , 0.44768005    , 0.45500580    ,
     *  0.46244905    , 0.47001176    , 0.47769593    , 0.48550359    ,
     *  0.49343682    ,
     *  0.39860945    , 0.40514017    , 0.41177530    , 0.41851662    ,
     *  0.42536590    , 0.43232498    , 0.43939570    , 0.44657993    ,
     *  0.45387957    ,
     *  0.36718640    , 0.37320562    , 0.37932094    , 0.38553397    ,
     *  0.39184638    , 0.39825984    , 0.40477605    , 0.41139675    ,
     *  0.41812369    ,
     *  0.33873481    , 0.34429091    , 0.34993556    , 0.35567027    ,
     *  0.36149657    , 0.36741600    , 0.37343015    , 0.37954061    ,
     *  0.38574901    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.31293111    , 0.31806718    , 0.32328498    , 0.32858588    ,
     *  0.33397131    , 0.33944270    , 0.34500150    , 0.35064921    ,
     *  0.35638732    ,
     *  0.28949119    , 0.29424573    , 0.29907576    , 0.30398260    ,
     *  0.30896754    , 0.31403193    , 0.31917711    , 0.32440446    ,
     *  0.32971536    ,
     *  0.26816515    , 0.27257255    , 0.27704980    , 0.28159810    ,
     *  0.28621868    , 0.29091277    , 0.29568162    , 0.30052652    ,
     *  0.30544874    ,
     *  0.24873271    , 0.25282380    , 0.25697959    , 0.26120119    ,
     *  0.26548976    , 0.26984642    , 0.27427237    , 0.27876877    ,
     *  0.28333683    ,
     *  0.23099938    , 0.23480181    , 0.23866425    , 0.24258772    ,
     *  0.24657330    , 0.25062206    , 0.25473507    , 0.25891345    ,
     *  0.26315831    ,
     *  0.21479312    , 0.21833175    , 0.22192609    , 0.22557711    ,
     *  0.22928580    , 0.23305315    , 0.23688019    , 0.24076793    ,
     *  0.24471742    ,
     *  0.19996148    , 0.20325869    , 0.20660768    , 0.21000935    ,
     *  0.21346463    , 0.21697445    , 0.22053976    , 0.22416151    ,
     *  0.22784069    ,
     *  0.18636913    , 0.18944510    , 0.19256923    , 0.19574239    ,
     *  0.19896544    , 0.20223925    , 0.20556470    , 0.20894269    ,
     *  0.21237414    ,
     *  0.17389578    , 0.17676871    , 0.17968650    , 0.18264996    ,
     *  0.18565989    , 0.18871712    , 0.19182246    , 0.19497676    ,
     *  0.19818087    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.16243425    , 0.16512062    , 0.16784881    , 0.17061958    ,
     *  0.17343369    , 0.17629189    , 0.17919498    , 0.18214373    ,
     *  0.18513895    ,
     *  0.15188898    , 0.15440370    , 0.15695745    , 0.15955093    ,
     *  0.16218486    , 0.16485996    , 0.16757696    , 0.17033660    ,
     *  0.17313962    ,
     *  0.14217458    , 0.14453117    , 0.14692421    , 0.14935438    ,
     *  0.15182234    , 0.15432876    , 0.15687433    , 0.15945975    ,
     *  0.16208572    ,
     *  0.13321463    , 0.13542538    , 0.13767020    , 0.13994974    ,
     *  0.14226461    , 0.14461545    , 0.14700291    , 0.14942764    ,
     *  0.15189031    ,
     *  0.12494068    , 0.12701675    , 0.12912470    , 0.13126513    ,
     *  0.13343863    , 0.13564581    , 0.13788726    , 0.14016361    ,
     *  0.14247547    ,
     *  0.11729128    , 0.11924283    , 0.12122424    , 0.12323607    ,
     *  0.12527888    , 0.12735323    , 0.12945969    , 0.13159886    ,
     *  0.13377130    ,
     *  0.10852421    , 0.11033305    , 0.11216944    , 0.11403387    ,
     *  0.11592689    , 0.11784900    , 0.11980076    , 0.12178269    ,
     *  0.12379535    ,
     *  0.10055123    , 0.10223030    , 0.10393479    , 0.10566518    ,
     *  0.10742197    , 0.10920564    , 0.11101670    , 0.11285564    ,
     *  0.11472298    ,
     *  9.32881341E-02, 9.48489739E-02, 9.64333104E-02, 9.80415952E-02,
     *  9.96742841E-02, 0.10133184    , 0.10301472    , 0.10472340    ,
     *  0.10645836    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  8.66607621E-02, 8.81137237E-02, 8.95884242E-02, 9.10852866E-02,
     *  9.26047381E-02, 9.41472095E-02, 9.57131361E-02, 9.73029578E-02,
     *  9.89171188E-02,
     *  8.06037201E-02, 8.19580864E-02, 8.33325847E-02, 8.47276122E-02,
     *  8.61435697E-02, 8.75808613E-02, 8.90398951E-02, 9.05210831E-02,
     *  9.20248417E-02,
     *  7.50592052E-02, 7.63233180E-02, 7.76060916E-02, 7.89078997E-02,
     *  8.02291189E-02, 8.15701290E-02, 8.29313130E-02, 8.43130576E-02,
     *  8.57157535E-02,
     *  6.99760275E-02, 7.11573952E-02, 7.23560748E-02, 7.35724182E-02,
     *  7.48067801E-02, 7.60595177E-02, 7.73309915E-02, 7.86215649E-02,
     *  7.99316047E-02,
     *  6.53087646E-02, 6.64141562E-02, 6.75356207E-02, 6.86734904E-02,
     *  6.98280996E-02, 7.09997853E-02, 7.21888867E-02, 7.33957461E-02,
     *  7.46207087E-02,
     *  6.10170340E-02, 6.20525607E-02, 6.31030210E-02, 6.41687288E-02,
     *  6.52500002E-02, 6.63471528E-02, 6.74605070E-02, 6.85903854E-02,
     *  6.97371133E-02,
     *  5.70648638E-02, 5.80360513E-02, 5.90211229E-02, 6.00203759E-02,
     *  6.10341090E-02, 6.20626229E-02, 6.31062201E-02, 6.41652052E-02,
     *  6.52398852E-02,
     *  5.34201478E-02, 5.43319990E-02, 5.52567661E-02, 5.61947311E-02,
     *  5.71461772E-02, 5.81113889E-02, 5.90906524E-02, 6.00842559E-02,
     *  6.10924896E-02,
     *  5.00541718E-02, 5.09112219E-02, 5.17802935E-02, 5.26616546E-02,
     *  5.35555738E-02, 5.44623210E-02, 5.53821674E-02, 5.63153860E-02,
     *  5.72622512E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.69412004E-02, 4.77475652E-02, 4.85651244E-02, 4.93941325E-02,
     *  5.02348452E-02, 5.10875185E-02, 5.19524100E-02, 5.28297784E-02,
     *  5.37198838E-02,
     *  4.40581146E-02, 4.48175336E-02, 4.55873805E-02, 4.63678980E-02,
     *  4.71593291E-02, 4.79619175E-02, 4.87759080E-02, 4.96015461E-02,
     *  5.04390788E-02,
     *  4.13840956E-02, 4.20999690E-02, 4.28255592E-02, 4.35610977E-02,
     *  4.43068163E-02, 4.50629470E-02, 4.58297227E-02, 4.66073769E-02,
     *  4.73961443E-02,
     *  3.89003473E-02, 3.95757689E-02, 4.02602466E-02, 4.09540016E-02,
     *  4.16572552E-02, 4.23702287E-02, 4.30931438E-02, 4.38262231E-02,
     *  4.45696896E-02,
     *  3.65898566E-02, 3.72276429E-02, 3.78738705E-02, 3.85287512E-02,
     *  3.91924962E-02, 3.98653171E-02, 4.05474255E-02, 4.12390332E-02,
     *  4.19403531E-02,
     *  3.44371813E-02, 3.50398970E-02, 3.56504810E-02, 3.62691363E-02,
     *  3.68960651E-02, 3.75314696E-02, 3.81755519E-02, 3.88285143E-02,
     *  3.94905597E-02,
     *  3.18245514E-02, 3.23846928E-02, 3.29520070E-02, 3.35266861E-02,
     *  3.41089215E-02, 3.46989041E-02, 3.52968246E-02, 3.59028737E-02,
     *  3.65172422E-02,
     *  2.94292431E-02, 2.99503383E-02, 3.04779682E-02, 3.10123154E-02,
     *  3.15535612E-02, 3.21018863E-02, 3.26574709E-02, 3.32204950E-02,
     *  3.37911385E-02,
     *  2.72137429E-02, 2.76987070E-02, 2.81896157E-02, 2.86866425E-02,
     *  2.91899595E-02, 2.96997381E-02, 3.02161488E-02, 3.07393617E-02,
     *  3.12695467E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.67409443E-02, 2.72181953E-02, 2.77012650E-02, 2.81903249E-02,
     *  2.86855452E-02, 2.91870953E-02, 2.96951436E-02, 3.02098582E-02,
     *  3.07314066E-02,
     *  2.62831143E-02, 2.67528955E-02, 2.72283734E-02, 2.77097176E-02,
     *  2.81970967E-02, 2.86906778E-02, 2.91906274E-02, 2.96971117E-02,
     *  3.02102962E-02,
     *  2.58395557E-02, 2.63020989E-02, 2.67702206E-02, 2.72440888E-02,
     *  2.77238699E-02, 2.82097294E-02, 2.87018320E-02, 2.92003416E-02,
     *  2.97054218E-02,
     *  2.54096136E-02, 2.58651401E-02, 2.63261305E-02, 2.67927510E-02,
     *  2.72651665E-02, 2.77435406E-02, 2.82280359E-02, 2.87188147E-02,
     *  2.92160385E-02,
     *  2.49926730E-02, 2.54413938E-02, 2.58954676E-02, 2.63550587E-02,
     *  2.68203303E-02, 2.72914443E-02, 2.77685615E-02, 2.82518422E-02,
     *  2.87414462E-02,
     *  2.45881551E-02, 2.50302721E-02, 2.54776342E-02, 2.59304044E-02,
     *  2.63887440E-02, 2.68528131E-02, 2.73227711E-02, 2.77987762E-02,
     *  2.82809865E-02,
     *  2.41955150E-02, 2.46312211E-02, 2.50720677E-02, 2.55182161E-02,
     *  2.59698262E-02, 2.64270565E-02, 2.68900644E-02, 2.73590066E-02,
     *  2.78340393E-02,
     *  2.38142394E-02, 2.42437190E-02, 2.46782376E-02, 2.51179551E-02,
     *  2.55630295E-02, 2.60136178E-02, 2.64698758E-02, 2.69319586E-02,
     *  2.74000205E-02,
     *  2.34438439E-02, 2.38672738E-02, 2.42956440E-02, 2.47291129E-02,
     *  2.51678371E-02, 2.56119720E-02, 2.60616718E-02, 2.65170899E-02,
     *  2.69783789E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.30838716E-02, 2.35014210E-02, 2.39238148E-02, 2.43512099E-02,
     *  2.47837616E-02, 2.52216237E-02, 2.56649488E-02, 2.61138887E-02,
     *  2.65685946E-02,
     *  2.27338906E-02, 2.31457215E-02, 2.35623038E-02, 2.39837928E-02,
     *  2.44103423E-02, 2.48421046E-02, 2.52792310E-02, 2.57218717E-02,
     *  2.61701761E-02,
     *  2.23934925E-02, 2.27997607E-02, 2.32106894E-02, 2.36264329E-02,
     *  2.40471436E-02, 2.44729722E-02, 2.49040687E-02, 2.53405815E-02,
     *  2.57826588E-02,
     *  2.20622911E-02, 2.24631457E-02, 2.28685727E-02, 2.32787249E-02,
     *  2.36937534E-02, 2.41138077E-02, 2.45390360E-02, 2.49695857E-02,
     *  2.54056032E-02,
     *  2.00013523E-02, 2.03684924E-02, 2.07396565E-02, 2.11149893E-02,
     *  2.14946334E-02, 2.18787297E-02, 2.22674175E-02, 2.26608349E-02,
     *  2.30591191E-02,
     *  1.82646043E-02, 1.86032846E-02, 1.89455276E-02, 1.92914710E-02,
     *  1.96412504E-02, 1.99949993E-02, 2.03528496E-02, 2.07149317E-02,
     *  2.10813750E-02,
     *  1.67815579E-02, 1.70958852E-02, 1.74133823E-02, 1.77341810E-02,
     *  1.80584107E-02, 1.83861988E-02, 1.87176707E-02, 1.90529502E-02,
     *  1.93921598E-02,
     *  1.55007952E-02, 1.57940392E-02, 1.60901147E-02, 1.63891487E-02,
     *  1.66912651E-02, 1.69965860E-02, 1.73052309E-02, 1.76173182E-02,
     *  1.79329643E-02,
     *  1.43839285E-02, 1.46587335E-02, 1.49360766E-02, 1.52160802E-02,
     *  1.54988637E-02, 1.57845441E-02, 1.60732362E-02, 1.63650531E-02,
     *  1.66601061E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  1.34017181E-02, 1.36602522E-02, 1.39210682E-02, 1.41842841E-02,
     *  1.44500153E-02, 1.47183743E-02, 1.49894716E-02, 1.52634156E-02,
     *  1.55403130E-02,
     *  1.25314999E-02, 1.27755624E-02, 1.30216814E-02, 1.32699714E-02,
     *  1.35205436E-02, 1.37735067E-02, 1.40289672E-02, 1.42870293E-02,
     *  1.45477956E-02,
     *  1.17554355E-02, 1.19865350E-02, 1.22194922E-02, 1.24544179E-02,
     *  1.26914198E-02, 1.29306029E-02, 1.31720698E-02, 1.34159212E-02,
     *  1.36622558E-02,
     *  1.10592919E-02, 1.12787056E-02, 1.14998007E-02, 1.17226845E-02,
     *  1.19474615E-02, 1.21742333E-02, 1.24030991E-02, 1.26341558E-02,
     *  1.28674987E-02,
     *  1.04315741E-02, 1.06403921E-02, 1.08507347E-02, 1.10627061E-02,
     *  1.12764075E-02, 1.14919373E-02, 1.17093914E-02, 1.19288635E-02,
     *  1.21504455E-02,
     *  9.86289662E-03, 1.00620564E-02, 1.02626011E-02, 1.04646319E-02,
     *  1.06682468E-02, 1.08735412E-02, 1.10806078E-02, 1.12895372E-02,
     *  1.15004182E-02,
     *  9.34552006E-03, 9.53583348E-03, 9.72740721E-03, 9.92033937E-03,
     *  1.01147250E-02, 1.03106563E-02, 1.05082233E-02, 1.07075134E-02,
     *  1.09086125E-02,
     *  8.87300526E-03, 9.05517975E-03, 9.23850323E-03, 9.42307083E-03,
     *  9.60897462E-03, 9.79630396E-03, 9.98514579E-03, 1.01755849E-02,
     *  1.03677041E-02,
     *  8.43995067E-03, 8.61460617E-03, 8.79031122E-03, 8.96715797E-03,
     *  9.14523554E-03, 9.32463043E-03, 9.50542675E-03, 9.68770652E-03,
     *  9.87154984E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  8.04179107E-03, 8.20947374E-03, 8.37811718E-03, 8.54781050E-03,
     *  8.71863991E-03, 8.89068910E-03, 9.06403940E-03, 9.23877009E-03,
     *  9.41495863E-03,
     *  7.67464134E-03, 7.83583473E-03, 7.99790966E-03, 8.16095221E-03,
     *  8.32504568E-03, 8.49027094E-03, 8.65670658E-03, 8.82442924E-03,
     *  8.99351375E-03,
     *  7.33517402E-03, 7.49030818E-03, 7.64625331E-03, 7.80309240E-03,
     *  7.96090585E-03, 8.11977170E-03, 8.27976587E-03, 8.44096233E-03,
     *  8.60343337E-03,
     *  7.02052242E-03, 7.16998145E-03, 7.32018871E-03, 7.47122411E-03,
     *  7.62316509E-03, 7.77608687E-03, 7.93006268E-03, 8.08516390E-03,
     *  8.24146029E-03,
     *  6.72820317E-03, 6.87233153E-03, 7.01715253E-03, 7.16274292E-03,
     *  7.30917718E-03, 7.45652772E-03, 7.60486505E-03, 7.75425800E-03,
     *  7.90477381E-03,
     *  6.45605406E-03, 6.59516179E-03, 6.73491310E-03, 6.87538153E-03,
     *  7.01663855E-03, 7.15875375E-03, 7.30179494E-03, 7.44582837E-03,
     *  7.59091883E-03,
     *  6.20218342E-03, 6.33655062E-03, 6.47151830E-03, 6.60715674E-03,
     *  6.74353439E-03, 6.88071795E-03, 7.01877257E-03, 7.15776190E-03,
     *  7.29774831E-03,
     *  5.96492899E-03, 6.09480953E-03, 6.22525293E-03, 6.35632616E-03,
     *  6.48809458E-03, 6.62062202E-03, 6.75397092E-03, 6.88820238E-03,
     *  7.02337631E-03,
     *  5.74282394E-03, 5.86844866E-03, 5.99460366E-03, 6.12135254E-03,
     *  6.24875753E-03, 6.37687957E-03, 6.50577837E-03, 6.63551248E-03,
     *  6.76613936E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  5.53456885E-03, 5.65614830E-03, 5.77823009E-03, 5.90087438E-03,
     *  6.02414025E-03, 6.14808571E-03, 6.27276774E-03, 6.39824231E-03,
     *  6.52456446E-03,
     *  5.33900839E-03, 5.45673516E-03, 5.57494059E-03, 5.69368137E-03,
     *  5.81301339E-03, 5.93299169E-03, 6.05367052E-03, 6.17510326E-03,
     *  6.29734254E-03,
     *  5.15511178E-03, 5.26916250E-03, 5.38367216E-03, 5.49869392E-03,
     *  5.61428043E-03, 5.73048376E-03, 5.84735538E-03, 5.96494611E-03,
     *  6.08330614E-03,
     *  4.98195638E-03, 5.09249349E-03, 5.20347346E-03, 5.31494589E-03,
     *  5.42696015E-03, 5.53956531E-03, 5.65281006E-03, 5.76674262E-03,
     *  5.88141077E-03,
     *  4.81871379E-03, 4.92588705E-03, 5.03349047E-03, 5.14157002E-03,
     *  5.25017179E-03, 5.35934182E-03, 5.46912600E-03, 5.57956996E-03,
     *  5.69071905E-03,
     *  4.66463808E-03, 4.76858591E-03, 4.87295430E-03, 4.97778558E-03,
     *  5.08312251E-03, 5.18900810E-03, 5.29548542E-03, 5.40259750E-03,
     *  5.51038727E-03,
     *  4.51905571E-03, 4.61990636E-03, 4.72117081E-03, 4.82288776E-03,
     *  4.92509663E-03, 5.02783736E-03, 5.13115020E-03, 5.23507559E-03,
     *  5.33965401E-03,
     *  4.38135691E-03, 4.47922946E-03, 4.57751172E-03, 4.67623868E-03,
     *  4.77544644E-03, 4.87517187E-03, 4.97545239E-03, 5.07632583E-03,
     *  5.17783025E-03,
     *  4.25098821E-03, 4.34599357E-03, 4.44140691E-03, 4.53725958E-03,
     *  4.63358432E-03, 4.73041494E-03, 4.82778605E-03, 4.92573286E-03,
     *  5.02429102E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  4.12744608E-03, 4.21968774E-03, 4.31233783E-03, 4.40542407E-03,
     *  4.49897588E-03, 4.59302400E-03, 4.68760022E-03, 4.78273716E-03,
     *  4.87846805E-03,
     *  4.01027128E-03, 4.09984610E-03, 4.18983175E-03, 4.28025236E-03,
     *  4.37113405E-03, 4.46250452E-03, 4.55439278E-03, 4.64682884E-03,
     *  4.73984353E-03,
     *  3.89904404E-03, 3.98604291E-03, 4.07345674E-03, 4.16130613E-03,
     *  4.24961393E-03, 4.33840487E-03, 4.42770516E-03, 4.51754226E-03,
     *  4.60794461E-03,
     *  3.79337980E-03, 3.87788826E-03, 3.96281731E-03, 4.04818409E-03,
     *  4.13400829E-03, 4.22031167E-03, 4.30711771E-03, 4.39445131E-03,
     *  4.48233857E-03,
     *  3.69292547E-03, 3.77502428E-03, 3.85755056E-03, 3.94051815E-03,
     *  4.02394361E-03, 4.10784583E-03, 4.19224559E-03, 4.27716530E-03,
     *  4.36262871E-03,
     *  3.59735615E-03, 3.67712179E-03, 3.75732283E-03, 3.83796992E-03,
     *  3.91907663E-03, 4.00065902E-03, 4.08273526E-03, 4.16532531E-03,
     *  4.24845063E-03,
     *  3.50637226E-03, 3.58387741E-03, 3.66182670E-03, 3.74022775E-03,
     *  3.81909125E-03, 3.89843055E-03, 3.97826129E-03, 4.05860103E-03,
     *  4.13946897E-03,
     *  3.41969695E-03, 3.49501093E-03, 3.57077837E-03, 3.64700402E-03,
     *  3.72369586E-03, 3.80086466E-03, 3.87852359E-03, 3.95668789E-03,
     *  4.03537458E-03,
     *  3.33707388E-03, 3.41026303E-03, 3.48391530E-03, 3.55803279E-03,
     *  3.63262094E-03, 3.70768804E-03, 3.78324493E-03, 3.85930461E-03,
     *  3.93588199E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  3.25826518E-03, 3.32939323E-03, 3.40099418E-03, 3.47306772E-03,
     *  3.54561689E-03, 3.61864770E-03, 3.69216874E-03, 3.76619091E-03,
     *  3.84072708E-03,
     *  3.18304975E-03, 3.25217812E-03, 3.32178908E-03, 3.39188014E-03,
     *  3.46245216E-03, 3.53350900E-03, 3.60505719E-03, 3.67710560E-03,
     *  3.74966515E-03,
     *  3.11122160E-03, 3.17840970E-03, 3.24608980E-03, 3.31425744E-03,
     *  3.38291154E-03, 3.45205400E-03, 3.52168940E-03, 3.59182473E-03,
     *  3.66246908E-03,
     *  3.04258857E-03, 3.10789403E-03, 3.17370040E-03, 3.24000156E-03,
     *  3.30679466E-03, 3.37407983E-03, 3.44185989E-03, 3.51014007E-03,
     *  3.57892774E-03,
     *  2.97697101E-03, 3.04044990E-03, 3.10443798E-03, 3.16892767E-03,
     *  3.23391463E-03, 3.29939740E-03, 3.36537719E-03, 3.43185763E-03,
     *  3.49884451E-03,
     *  2.91420076E-03, 2.97590777E-03, 3.03813143E-03, 3.10086301E-03,
     *  3.16409684E-03, 3.22783010E-03, 3.29206259E-03, 3.35679646E-03,
     *  3.42203604E-03,
     *  2.85412020E-03, 2.91410874E-03, 2.97462050E-03, 3.03564579E-03,
     *  3.09717788E-03, 3.15921277E-03, 3.22174899E-03, 3.28478741E-03,
     *  3.34833104E-03,
     *  2.79658135E-03, 2.85490371E-03, 2.91375484E-03, 2.97312433E-03,
     *  3.03300459E-03, 3.09339063E-03, 3.15427992E-03, 3.21567219E-03,
     *  3.27756926E-03,
     *  2.74144517E-03, 2.79815257E-03, 2.85539320E-03, 2.91315616E-03,
     *  2.97143319E-03, 3.03021849E-03, 3.08950863E-03, 3.14930239E-03,
     *  3.20960054E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.68858092E-03, 2.74372354E-03, 2.79940276E-03, 2.85560733E-03,
     *  2.91232850E-03, 2.96955988E-03, 3.02729730E-03, 3.08553869E-03,
     *  3.14428395E-03,
     *  2.63786551E-03, 2.69149257E-03, 2.74565844E-03, 2.80035172E-03,
     *  2.85556333E-03, 2.91128642E-03, 2.96751625E-03, 3.02425007E-03,
     *  3.08148704E-03,
     *  2.58918303E-03, 2.64134275E-03, 2.69404238E-03, 2.74727047E-03,
     *  2.80101777E-03, 2.85527713E-03, 2.91004336E-03, 2.96531321E-03,
     *  3.02108518E-03,
     *  2.54242428E-03, 2.59316391E-03, 2.64444342E-03, 2.69625146E-03,
     *  2.74857875E-03, 2.80141791E-03, 2.85476349E-03, 2.90861181E-03,
     *  2.96296088E-03,
     *  2.49748635E-03, 2.54685209E-03, 2.59675666E-03, 2.64718887E-03,
     *  2.69813947E-03, 2.74960104E-03, 2.80156791E-03, 2.85403611E-03,
     *  2.90700330E-03,
     *  2.45427224E-03, 2.50230926E-03, 2.55088307E-03, 2.59998272E-03,
     *  2.64959906E-03, 2.69972469E-03, 2.75035386E-03, 2.80148241E-03,
     *  2.85310771E-03,
     *  2.41269051E-03, 2.45944291E-03, 2.50672914E-03, 2.55453853E-03,
     *  2.60286213E-03, 2.65169260E-03, 2.70102418E-03, 2.75085261E-03,
     *  2.80117507E-03,
     *  2.37265500E-03, 2.41816572E-03, 2.46420651E-03, 2.51076701E-03,
     *  2.55783845E-03, 2.60541365E-03, 2.65348688E-03, 2.70205385E-03,
     *  2.75111162E-03,
     *  2.33408451E-03, 2.37839532E-03, 2.42323175E-03, 2.46858370E-03,
     *  2.51444266E-03, 2.56080157E-03, 2.60765482E-03, 2.65499814E-03,
     *  2.70282855E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.29690254E-03, 2.34005401E-03, 2.38372602E-03, 2.42790877E-03,
     *  2.47259394E-03, 2.51777467E-03, 2.56344547E-03, 2.60960211E-03,
     *  2.65624161E-03,
     *  2.26103705E-03, 2.30306848E-03, 2.34561489E-03, 2.38866670E-03,
     *  2.43221582E-03, 2.47625556E-03, 2.52078054E-03, 2.56578665E-03,
     *  2.61127092E-03,
     *  2.22642020E-03, 2.26736963E-03, 2.30882805E-03, 2.35078612E-03,
     *  2.39323591E-03, 2.43617090E-03, 2.47958585E-03, 2.52347672E-03,
     *  2.56784062E-03,
     *  2.19298817E-03, 2.23289229E-03, 2.27329915E-03, 2.31419954E-03,
     *  2.35558570E-03, 2.39745124E-03, 2.43979103E-03, 2.48260112E-03,
     *  2.52587870E-03,
     *  2.16068089E-03, 2.19957509E-03, 2.23896556E-03, 2.27884320E-03,
     *  2.31920036E-03, 2.36003075E-03, 2.40132934E-03, 2.44309227E-03,
     *  2.48531676E-03,
     *  2.12944188E-03, 2.16736019E-03, 2.20576819E-03, 2.24465684E-03,
     *  2.28401856E-03, 2.32384711E-03, 2.36413752E-03, 2.40488600E-03,
     *  2.44608982E-03,
     *  2.09921807E-03, 2.13619315E-03, 2.17365133E-03, 2.21158357E-03,
     *  2.24998229E-03, 2.28884127E-03, 2.32815557E-03, 2.36792143E-03,
     *  2.40813615E-03,
     *  2.06995954E-03, 2.10602274E-03, 2.14256248E-03, 2.17956967E-03,
     *  2.21703671E-03, 2.25495735E-03, 2.29332664E-03, 2.33214079E-03,
     *  2.37139713E-03,
     *  2.04161944E-03, 2.07680073E-03, 2.11245213E-03, 2.14856445E-03,
     *  2.18513000E-03, 2.22214246E-03, 2.25959682E-03, 2.29748925E-03,
     *  2.33581706E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   4216.8272    ,  4285.4673    ,  4355.2246    ,  4426.1175    ,
     *   4498.1644    ,  4571.3840    ,  4645.7954    ,  4721.4181    ,
     *   4798.2717    ,
     *   1239.6027    ,  1259.7805    ,  1280.2868    ,  1301.1269    ,
     *   1322.3063    ,  1343.8303    ,  1365.7048    ,  1387.9352    ,
     *   1410.5276    ,
     *   1146.8372    ,  1165.5051    ,  1184.4768    ,  1203.7573    ,
     *   1223.3517    ,  1243.2650    ,  1263.5025    ,  1284.0694    ,
     *   1304.9710    ,
     *   777.42806    ,  790.08279    ,  802.94352    ,  816.01358    ,
     *   829.29639    ,  842.79542    ,  856.51417    ,  870.45623    ,
     *   884.62524    ,
     *   535.96649    ,  544.69079    ,  553.55711    ,  562.56774    ,
     *   571.72505    ,  581.03142    ,  590.48927    ,  600.10107    ,
     *   609.86933    ,
     *   375.40158    ,  381.51226    ,  387.72241    ,  394.03365    ,
     *   400.44762    ,  406.96599    ,  413.59046    ,  420.32277    ,
     *   427.16465    ,
     *   266.88952    ,  271.23388    ,  275.64896    ,  280.13590    ,
     *   284.69588    ,  289.33009    ,  294.03972    ,  298.82602    ,
     *   303.69023    ,
     *   192.42896    ,  195.56128    ,  198.74459    ,  201.97971    ,
     *   205.26749    ,  208.60878    ,  212.00447    ,  215.45542    ,
     *   218.96255    ,
     *   140.59391    ,  142.88248    ,  145.20830    ,  147.57197    ,
     *   149.97412    ,  152.41537    ,  154.89636    ,  157.41773    ,
     *   159.98014    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   104.01556    ,  105.70872    ,  107.42944    ,  109.17816    ,
     *   110.95535    ,  112.76147    ,  114.59698    ,  116.46237    ,
     *   118.35812    ,
     *   77.869398    ,  79.136957    ,  80.425147    ,  81.734305    ,
     *   83.064771    ,  84.416893    ,  85.791024    ,  87.187520    ,
     *   88.606747    ,
     *   58.951307    ,  59.910923    ,  60.886159    ,  61.877267    ,
     *   62.884508    ,  63.908142    ,  64.948438    ,  66.005666    ,
     *   67.080103    ,
     *   45.104336    ,  45.838556    ,  46.584727    ,  47.343042    ,
     *   48.113699    ,  48.896899    ,  49.692847    ,  50.501750    ,
     *   51.323819    ,
     *   34.857691    ,  35.425120    ,  36.001784    ,  36.587833    ,
     *   37.183421    ,  37.788702    ,  38.403835    ,  39.028979    ,
     *   39.664298    ,
     *   27.196144    ,  27.638861    ,  28.088783    ,  28.546028    ,
     *   29.010714    ,  29.482962    ,  29.962897    ,  30.450642    ,
     *   30.946326    ,
     *   21.410748    ,  21.759292    ,  22.113508    ,  22.473489    ,
     *   22.839329    ,  23.211121    ,  23.588965    ,  23.972958    ,
     *   24.363200    ,
     *   17.000935    ,  17.277697    ,  17.558964    ,  17.844807    ,
     *   18.135303    ,  18.430525    ,  18.730552    ,  19.035461    ,
     *   19.345333    ,
     *   13.609532    ,  13.831091    ,  14.056255    ,  14.285083    ,
     *   14.517634    ,  14.753969    ,  14.994150    ,  15.238240    ,
     *   15.486301    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   10.979117    ,  11.157859    ,  11.339509    ,  11.524114    ,
     *   11.711723    ,  11.902385    ,  12.096149    ,  12.293065    ,
     *   12.493186    ,
     *   8.9223719    ,  9.0676347    ,  9.2152606    ,  9.3652882    ,
     *   9.5177566    ,  9.6727056    ,  9.8301756    ,  9.9902077    ,
     *   10.152844    ,
     *   7.3017440    ,  7.4206268    ,  7.5414433    ,  7.6642251    ,
     *   7.7890041    ,  7.9158131    ,  8.0446850    ,  8.1756534    ,
     *   8.3087526    ,
     *   6.0153379    ,  6.1132809    ,  6.2128169    ,  6.3139717    ,
     *   6.4167719    ,  6.5212441    ,  6.6274157    ,  6.7353143    ,
     *   6.8449681    ,
     *   4.9870395    ,  5.0682443    ,  5.1507695    ,  5.2346367    ,
     *   5.3198678    ,  5.4064850    ,  5.4945109    ,  5.5839685    ,
     *   5.6748811    ,
     *   4.1595376    ,  4.2272726    ,  4.2961088    ,  4.3660641    ,
     *   4.4371569    ,  4.5094056    ,  4.5828292    ,  4.6574467    ,
     *   4.7332778    ,
     *   3.4893477    ,  3.5461735    ,  3.6039230    ,  3.6626112    ,
     *   3.7222534    ,  3.7828652    ,  3.8444623    ,  3.9070610    ,
     *   3.9706775    ,
     *   2.9432334    ,  2.9911698    ,  3.0398851    ,  3.0893921    ,
     *   3.1397036    ,  3.1908328    ,  3.2427931    ,  3.2955980    ,
     *   3.3492613    ,
     *   2.4956127    ,  2.5362629    ,  2.5775734    ,  2.6195550    ,
     *   2.6622186    ,  2.7055755    ,  2.7496370    ,  2.7944144    ,
     *   2.8399197    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   2.1266619    ,  2.1613065    ,  2.1965136    ,  2.2322924    ,
     *   2.2686523    ,  2.3056029    ,  2.3431537    ,  2.3813146    ,
     *   2.4200955    ,
     *   1.8209203    ,  1.8505880    ,  1.8807374    ,  1.9113761    ,
     *   1.9425123    ,  1.9741540    ,  2.0063096    ,  2.0389875    ,
     *   2.0721961    ,
     *   1.5662542    ,  1.5917767    ,  1.6177131    ,  1.6440705    ,
     *   1.6708555    ,  1.6980754    ,  1.7257370    ,  1.7538478    ,
     *   1.7824151    ,
     *   1.4090607    ,  1.4320243    ,  1.4553604    ,  1.4790750    ,
     *   1.5031744    ,  1.5276647    ,  1.5525525    ,  1.5778443    ,
     *   1.6035466    ,
     *   1.2704175    ,  1.2911243    ,  1.3121669    ,  1.3335507    ,
     *   1.3552812    ,  1.3773642    ,  1.3998055    ,  1.4226109    ,
     *   1.4457863    ,
     *   1.1478434    ,  1.1665550    ,  1.1855699    ,  1.2048929    ,
     *   1.2245292    ,  1.2444839    ,  1.2647622    ,  1.2853694    ,
     *   1.3063109    ,
     *   1.0392246    ,  1.0561682    ,  1.0733862    ,  1.0908832    ,
     *   1.1086637    ,  1.1267323    ,  1.1450939    ,  1.1637532    ,
     *   1.1827151    ,
     *  0.94275566    , 0.95812897    , 0.97375115    , 0.98962628    ,
     *   1.0057585    ,  1.0221521    ,  1.0388114    ,  1.0557406    ,
     *   1.0729443    ,
     *  0.85689010    , 0.87086573    , 0.88506746    , 0.89949903    ,
     *  0.91416422    , 0.92906688    , 0.94421091    , 0.95960028    ,
     *  0.97523902    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.78030016    , 0.79302908    , 0.80596381    , 0.81910776    ,
     *  0.83246437    , 0.84603714    , 0.85982964    , 0.87384548    ,
     *  0.88808834    ,
     *  0.71184286    , 0.72345745    , 0.73525972    , 0.74725277    ,
     *  0.75943975    , 0.77182385    , 0.78440833    , 0.79719649    ,
     *  0.81019168    ,
     *  0.65053192    , 0.66114852    , 0.67193655    , 0.68289884    ,
     *  0.69403829    , 0.70535781    , 0.71686037    , 0.72854901    ,
     *  0.74042677    ,
     *  0.59551430    , 0.60523533    , 0.61511323    , 0.62515057    ,
     *  0.63535001    , 0.64571422    , 0.65624593    , 0.66694790    ,
     *  0.67782294    ,
     *  0.54605042    , 0.55496630    , 0.56402593    , 0.57323169    ,
     *  0.58258601    , 0.59209134    , 0.60175020    , 0.61156510    ,
     *  0.62153864    ,
     *  0.50149770    , 0.50968836    , 0.51801097    , 0.52646771    ,
     *  0.53506082    , 0.54379256    , 0.55266522    , 0.56168113    ,
     *  0.57084268    ,
     *  0.46129655    , 0.46883283    , 0.47649040    , 0.48427129    ,
     *  0.49217754    , 0.50021123    , 0.50837449    , 0.51666945    ,
     *  0.52509831    ,
     *  0.42495865    , 0.43190343    , 0.43895988    , 0.44612986    ,
     *  0.45341525    , 0.46081798    , 0.46834001    , 0.47598331    ,
     *  0.48374989    ,
     *  0.39205698    , 0.39846620    , 0.40497837    , 0.41159520    ,
     *  0.41831845    , 0.42514989    , 0.43209132    , 0.43914457    ,
     *  0.44631150    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.36221735    , 0.36814085    , 0.37415939    , 0.38027457    ,
     *  0.38648799    , 0.39280130    , 0.39921616    , 0.40573428    ,
     *  0.41235737    ,
     *  0.33511123    , 0.34059351    , 0.34616364    , 0.35182310    ,
     *  0.35757340    , 0.36341605    , 0.36935259    , 0.37538460    ,
     *  0.38151366    ,
     *  0.31044961    , 0.31553045    , 0.32069261    , 0.32593746    ,
     *  0.33126640    , 0.33668083    , 0.34218218    , 0.34777192    ,
     *  0.35345151    ,
     *  0.28797776    , 0.29269281    , 0.29748323    , 0.30235029    ,
     *  0.30729527    , 0.31231951    , 0.31742431    , 0.32261105    ,
     *  0.32788107    ,
     *  0.26747078    , 0.27185202    , 0.27630320    , 0.28082549    ,
     *  0.28542010    , 0.29008826    , 0.29483119    , 0.29965015    ,
     *  0.30454643    ,
     *  0.24872972    , 0.25280589    , 0.25694704    , 0.26115426    ,
     *  0.26542867    , 0.26977140    , 0.27418362    , 0.27866649    ,
     *  0.28322120    ,
     *  0.23157827    , 0.23537526    , 0.23923267    , 0.24315154    ,
     *  0.24713290    , 0.25117782    , 0.25528738    , 0.25946266    ,
     *  0.26370477    ,
     *  0.21585996    , 0.21940109    , 0.22299848    , 0.22665309    ,
     *  0.23036589    , 0.23413788    , 0.23797006    , 0.24186345    ,
     *  0.24581909    ,
     *  0.20143565    , 0.20474199    , 0.20810076    , 0.21151286    ,
     *  0.21497922    , 0.21850074    , 0.22207838    , 0.22571309    ,
     *  0.22940583    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.18818144    , 0.19127202    , 0.19441153    , 0.19760080    ,
     *  0.20084069    , 0.20413208    , 0.20747583    , 0.21087283    ,
     *  0.21432401    ,
     *  0.17598679    , 0.17887887    , 0.18181664    , 0.18480089    ,
     *  0.18783243    , 0.19091206    , 0.19404061    , 0.19721893    ,
     *  0.20044784    ,
     *  0.16475295    , 0.16746217    , 0.17021410    , 0.17300948    ,
     *  0.17584908    , 0.17873365    , 0.18166396    , 0.18464080    ,
     *  0.18766497    ,
     *  0.15439158    , 0.15693213    , 0.15951265    , 0.16213384    ,
     *  0.16479640    , 0.16750105    , 0.17024852    , 0.17303954    ,
     *  0.17587486    ,
     *  0.14482349    , 0.14720829    , 0.14963052    , 0.15209085    ,
     *  0.15458993    , 0.15712844    , 0.15970706    , 0.16232648    ,
     *  0.16498742    ,
     *  0.13597763    , 0.13821843    , 0.14049433    , 0.14280593    ,
     *  0.14515387    , 0.14753878    , 0.14996130    , 0.15242208    ,
     *  0.15492179    ,
     *  0.12583928    , 0.12791505    , 0.13002322    , 0.13216438    ,
     *  0.13433909    , 0.13654795    , 0.13879155    , 0.14107051    ,
     *  0.14338543    ,
     *  0.11661923    , 0.11854491    , 0.12050055    , 0.12248669    ,
     *  0.12450386    , 0.12655262    , 0.12863351    , 0.13074711    ,
     *  0.13289399    ,
     *  0.10822007    , 0.11000903    , 0.11182572    , 0.11367064    ,
     *  0.11554429    , 0.11744720    , 0.11937987    , 0.12134284    ,
     *  0.12333662    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  0.10055607    , 0.10222026    , 0.10391016    , 0.10562622    ,
     *  0.10736893    , 0.10913875    , 0.11093617    , 0.11276168    ,
     *  0.11461577    ,
     *  9.35515914E-02, 9.51017578E-02, 9.66757709E-02, 9.82740660E-02,
     *  9.98970835E-02, 0.10154527    , 0.10321907    , 0.10491896    ,
     *  0.10664538    ,
     *  8.71397950E-02, 8.85855808E-02, 9.00535141E-02, 9.15440026E-02,
     *  9.30574585E-02, 9.45942992E-02, 9.61549473E-02, 9.77398302E-02,
     *  9.93493813E-02,
     *  8.12614815E-02, 8.26115695E-02, 8.39822470E-02, 8.53738964E-02,
     *  8.67869044E-02, 8.82216621E-02, 8.96785655E-02, 9.11580153E-02,
     *  9.26604172E-02,
     *  7.58641229E-02, 7.71263406E-02, 7.84077173E-02, 7.97086120E-02,
     *  8.10293881E-02, 8.23704127E-02, 8.37320573E-02, 8.51146979E-02,
     *  8.65187149E-02,
     *  7.09010189E-02, 7.20824335E-02, 7.32816916E-02, 7.44991310E-02,
     *  7.57350932E-02, 7.69899235E-02, 7.82639709E-02, 7.95575885E-02,
     *  8.08711338E-02,
     *  6.63305698E-02, 6.74375712E-02, 6.85612046E-02, 6.97017883E-02,
     *  7.08596439E-02, 7.20350962E-02, 7.32284738E-02, 7.44401087E-02,
     *  7.56703371E-02,
     *  6.21156458E-02, 6.31540193E-02, 6.42079077E-02, 6.52776111E-02,
     *  6.63634327E-02, 6.74656786E-02, 6.85846584E-02, 6.97206848E-02,
     *  7.08740743E-02,
     *  5.82230396E-02, 5.91980300E-02, 6.01875035E-02, 6.11917435E-02,
     *  6.22110362E-02, 6.32456705E-02, 6.42959385E-02, 6.53621349E-02,
     *  6.64445581E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.46229883E-02, 5.55393556E-02, 5.64692517E-02, 5.74129446E-02,
     *  5.83707049E-02, 5.93428055E-02, 6.03295221E-02, 6.13311332E-02,
     *  6.23479202E-02,
     *  5.12887546E-02, 5.21508234E-02, 5.30255372E-02, 5.39131498E-02,
     *  5.48139172E-02, 5.57280975E-02, 5.66559514E-02, 5.75977421E-02,
     *  5.85537354E-02,
     *  4.81962607E-02, 4.90079636E-02, 4.98314917E-02, 5.06670856E-02,
     *  5.15149878E-02, 5.23754429E-02, 5.32486976E-02, 5.41350009E-02,
     *  5.50346042E-02,
     *  4.53237678E-02, 4.60886830E-02, 4.68646621E-02, 4.76519333E-02,
     *  4.84507267E-02, 4.92612741E-02, 5.00838092E-02, 5.09185680E-02,
     *  5.17657885E-02,
     *  4.26515985E-02, 4.33729838E-02, 4.41047248E-02, 4.48470383E-02,
     *  4.56001426E-02, 4.63642579E-02, 4.71396057E-02, 4.79264098E-02,
     *  4.87248958E-02,
     *  4.01618915E-02, 4.08427138E-02, 4.15332319E-02, 4.22336520E-02,
     *  4.29441816E-02, 4.36650298E-02, 4.43964072E-02, 4.51385258E-02,
     *  4.58915999E-02,
     *  3.71401212E-02, 3.77717028E-02, 3.84121792E-02, 3.90617440E-02,
     *  3.97205916E-02, 4.03889176E-02, 4.10669189E-02, 4.17547941E-02,
     *  4.24527429E-02,
     *  3.43695815E-02, 3.49560044E-02, 3.55505882E-02, 3.61535145E-02,
     *  3.67649656E-02, 3.73851250E-02, 3.80141772E-02, 3.86523078E-02,
     *  3.92997040E-02,
     *  3.18068735E-02, 3.23515122E-02, 3.29036328E-02, 3.34634062E-02,
     *  3.40310036E-02, 3.46065971E-02, 3.51903597E-02, 3.57824653E-02,
     *  3.63830891E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  3.12599566E-02, 3.17956759E-02, 3.23387323E-02, 3.28892943E-02,
     *  3.34475308E-02, 3.40136114E-02, 3.45877066E-02, 3.51699880E-02,
     *  3.57606281E-02,
     *  3.07303463E-02, 3.12574276E-02, 3.17917058E-02, 3.23333471E-02,
     *  3.28825181E-02, 3.34393861E-02, 3.40041192E-02, 3.45768866E-02,
     *  3.51578582E-02,
     *  3.02172360E-02, 3.07359477E-02, 3.12617205E-02, 3.17947183E-02,
     *  3.23351055E-02, 3.28830471E-02, 3.34387091E-02, 3.40022580E-02,
     *  3.45738617E-02,
     *  2.97198687E-02, 3.02304668E-02, 3.07479943E-02, 3.12726130E-02,
     *  3.18044852E-02, 3.23437737E-02, 3.28906420E-02, 3.34452547E-02,
     *  3.40077772E-02,
     *  2.92375330E-02, 2.97402619E-02, 3.02497925E-02, 3.07662846E-02,
     *  3.12898983E-02, 3.18207944E-02, 3.23591342E-02, 3.29050801E-02,
     *  3.34587950E-02,
     *  2.87695595E-02, 2.92646528E-02, 2.97664239E-02, 3.02750306E-02,
     *  3.07906310E-02, 3.13133838E-02, 3.18434484E-02, 3.23809847E-02,
     *  3.29261537E-02,
     *  2.83153183E-02, 2.88029992E-02, 2.92972377E-02, 2.97981896E-02,
     *  3.03060112E-02, 3.08208590E-02, 3.13428903E-02, 3.18722632E-02,
     *  3.24091364E-02,
     *  2.78742156E-02, 2.83546977E-02, 2.88416207E-02, 2.93351385E-02,
     *  2.98354054E-02, 3.03425761E-02, 3.08568059E-02, 3.13782507E-02,
     *  3.19070673E-02,
     *  2.74456914E-02, 2.79191792E-02, 2.83989946E-02, 2.88852895E-02,
     *  2.93782164E-02, 2.98779282E-02, 3.03845782E-02, 3.08983203E-02,
     *  3.14193094E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.70292171E-02, 2.74959066E-02, 2.79688133E-02, 2.84480877E-02,
     *  2.89338804E-02, 2.94263422E-02, 2.99256248E-02, 3.04318801E-02,
     *  3.09452612E-02,
     *  2.66242934E-02, 2.70843722E-02, 2.75505612E-02, 2.80230090E-02,
     *  2.85018645E-02, 2.89872768E-02, 2.94793956E-02, 2.99783711E-02,
     *  3.04843543E-02,
     *  2.62304481E-02, 2.66840963E-02, 2.71437506E-02, 2.76095578E-02,
     *  2.80816651E-02, 2.85602200E-02, 2.90453703E-02, 2.95372644E-02,
     *  3.00360516E-02,
     *  2.58472344E-02, 2.62946249E-02, 2.67479200E-02, 2.72072652E-02,
     *  2.76728058E-02, 2.81446876E-02, 2.86230568E-02, 2.91080600E-02,
     *  2.95998446E-02,
     *  2.34624066E-02, 2.38708330E-02, 2.42845339E-02, 2.47036444E-02,
     *  2.51282995E-02, 2.55586345E-02, 2.59947849E-02, 2.64368862E-02,
     *  2.68850748E-02,
     *  2.14523076E-02, 2.18278573E-02, 2.22081509E-02, 2.25933151E-02,
     *  2.29834763E-02, 2.33787606E-02, 2.37792944E-02, 2.41852042E-02,
     *  2.45966168E-02,
     *  1.97354209E-02, 2.00828540E-02, 2.04345789E-02, 2.07907149E-02,
     *  2.11513806E-02, 2.15166949E-02, 2.18867760E-02, 2.22617428E-02,
     *  2.26417137E-02,
     *  1.82522846E-02, 1.85753935E-02, 1.89024045E-02, 1.92334304E-02,
     *  1.95685835E-02, 1.99079757E-02, 2.02517188E-02, 2.05999245E-02,
     *  2.09527044E-02,
     *  1.69585054E-02, 1.72603598E-02, 1.75657772E-02, 1.78748650E-02,
     *  1.81877296E-02, 1.85044771E-02, 1.88252133E-02, 1.91500439E-02,
     *  1.94790744E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  1.58202692E-02, 1.61033883E-02, 1.63897733E-02, 1.66795264E-02,
     *  1.69727489E-02, 1.72695419E-02, 1.75700059E-02, 1.78742410E-02,
     *  1.81823472E-02,
     *  1.48113671E-02, 1.50778436E-02, 1.53473237E-02, 1.56199049E-02,
     *  1.58956842E-02, 1.61747578E-02, 1.64572215E-02, 1.67431707E-02,
     *  1.70327005E-02,
     *  1.39111706E-02, 1.41627615E-02, 1.44171229E-02, 1.46743484E-02,
     *  1.49345308E-02, 1.51977620E-02, 1.54641336E-02, 1.57337366E-02,
     *  1.60066617E-02,
     *  1.31032213E-02, 1.33414156E-02, 1.35821726E-02, 1.38255820E-02,
     *  1.40717327E-02, 1.43207129E-02, 1.45726102E-02, 1.48275117E-02,
     *  1.50855041E-02,
     *  1.23742275E-02, 1.26002983E-02, 1.28287452E-02, 1.30596547E-02,
     *  1.32931121E-02, 1.35292020E-02, 1.37680084E-02, 1.40096148E-02,
     *  1.42541042E-02,
     *  1.17133377E-02, 1.19283814E-02, 1.21456334E-02, 1.23651768E-02,
     *  1.25870939E-02, 1.28114659E-02, 1.30383734E-02, 1.32678967E-02,
     *  1.35001153E-02,
     *  1.11116046E-02, 1.13165721E-02, 1.15235965E-02, 1.17327576E-02,
     *  1.19441346E-02, 1.21578059E-02, 1.23738489E-02, 1.25923407E-02,
     *  1.28133577E-02,
     *  1.05615847E-02, 1.07573062E-02, 1.09549472E-02, 1.11545848E-02,
     *  1.13562952E-02, 1.15601539E-02, 1.17662356E-02, 1.19746142E-02,
     *  1.21853635E-02,
     *  1.00570352E-02, 1.02442395E-02, 1.04332384E-02, 1.06241065E-02,
     *  1.08169173E-02, 1.10117434E-02, 1.12086569E-02, 1.14077290E-02,
     *  1.16090306E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  9.59268082E-03, 9.77201100E-03, 9.95302225E-03, 1.01357865E-02,
     *  1.03203747E-02, 1.05068569E-02, 1.06953026E-02, 1.08857804E-02,
     *  1.10783585E-02,
     *  9.16403333E-03, 9.33605982E-03, 9.50966377E-03, 9.68491463E-03,
     *  9.86188089E-03, 1.00406302E-02, 1.02212294E-02, 1.04037448E-02,
     *  1.05882422E-02,
     *  8.76724971E-03, 8.93248071E-03, 9.09919451E-03, 9.26745817E-03,
     *  9.43733778E-03, 9.60889862E-03, 9.78220526E-03, 9.95732164E-03,
     *  1.01343112E-02,
     *  8.39902011E-03, 8.55791034E-03, 8.71819673E-03, 8.87994404E-03,
     *  9.04321607E-03, 9.20807583E-03, 9.37458563E-03, 9.54280717E-03,
     *  9.71280164E-03,
     *  8.05647835E-03, 8.20943623E-03, 8.36371091E-03, 8.51936490E-03,
     *  8.67645977E-03, 8.83505634E-03, 8.99521477E-03, 9.15699459E-03,
     *  9.32045486E-03,
     *  7.73712979E-03, 7.88452355E-03, 8.03316134E-03, 8.18310345E-03,
     *  8.33440931E-03, 8.48713762E-03, 8.64134642E-03, 8.79709319E-03,
     *  8.95443494E-03,
     *  7.43879289E-03, 7.58095569E-03, 7.72429571E-03, 7.86887109E-03,
     *  8.01473918E-03, 8.16195659E-03, 8.31057936E-03, 8.46066295E-03,
     *  8.61226239E-03,
     *  7.15955149E-03, 7.29678569E-03, 7.43513577E-03, 7.57465775E-03,
     *  7.71540692E-03, 7.85743790E-03, 8.00080474E-03, 8.14556098E-03,
     *  8.29175972E-03,
     *  6.89771548E-03, 7.03029639E-03, 7.16393681E-03, 7.29869069E-03,
     *  7.43461131E-03, 7.57175132E-03, 7.71016286E-03, 7.84989759E-03,
     *  7.99100675E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  6.65178837E-03, 6.77996737E-03, 6.90915407E-03, 7.03940038E-03,
     *  7.17075761E-03, 7.30327650E-03, 7.43700731E-03, 7.57199986E-03,
     *  7.70830360E-03,
     *  6.42044022E-03, 6.54444747E-03, 6.66941480E-03, 6.79539212E-03,
     *  6.92242879E-03, 7.05057367E-03, 7.17987518E-03, 7.31038137E-03,
     *  7.44213994E-03,
     *  6.20248505E-03, 6.32253184E-03, 6.44349495E-03, 6.56542229E-03,
     *  6.68836133E-03, 6.81235907E-03, 6.93746216E-03, 7.06371688E-03,
     *  7.19116921E-03,
     *  5.99686181E-03, 6.11314257E-03, 6.23029945E-03, 6.34837839E-03,
     *  6.46742497E-03, 6.58748438E-03, 6.70860151E-03, 6.83082094E-03,
     *  6.95418698E-03,
     *  5.80261829E-03, 5.91531237E-03, 6.02884563E-03, 6.14326211E-03,
     *  6.25860550E-03, 6.37491921E-03, 6.49224639E-03, 6.61062995E-03,
     *  6.73011258E-03,
     *  5.61889748E-03, 5.72817067E-03, 5.83824916E-03, 5.94917506E-03,
     *  6.06099023E-03, 6.17373632E-03, 6.28745477E-03, 6.40218684E-03,
     *  6.51797363E-03,
     *  5.44492595E-03, 5.55093183E-03, 5.65771197E-03, 5.76530653E-03,
     *  5.87375558E-03, 5.98309902E-03, 6.09337661E-03, 6.20462801E-03,
     *  6.31689274E-03,
     *  5.28000388E-03, 5.38288502E-03, 5.48651196E-03, 5.59092301E-03,
     *  5.69615640E-03, 5.80225032E-03, 5.90924290E-03, 6.01717217E-03,
     *  6.12607615E-03,
     *  5.12349648E-03, 5.22338544E-03, 5.32399420E-03, 5.42535919E-03,
     *  5.52751685E-03, 5.63050368E-03, 5.73435616E-03, 5.83911077E-03,
     *  5.94480400E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  4.97482660E-03, 5.07184689E-03, 5.16956326E-03, 5.26801025E-03,
     *  5.36722255E-03, 5.46723496E-03, 5.56808235E-03, 5.66979968E-03,
     *  5.77242192E-03,
     *  4.83346833E-03, 4.92773522E-03, 5.02267657E-03, 5.11832507E-03,
     *  5.21471366E-03, 5.31187547E-03, 5.40984379E-03, 5.50865202E-03,
     *  5.60833370E-03,
     *  4.69894145E-03, 4.79056268E-03, 4.88283874E-03, 4.97580047E-03,
     *  5.06947906E-03, 5.16390600E-03, 5.25911300E-03, 5.35513197E-03,
     *  5.45199499E-03,
     *  4.57080651E-03, 4.65988299E-03, 4.74959648E-03, 4.83997601E-03,
     *  4.93105106E-03, 5.02285148E-03, 5.11540741E-03, 5.20874929E-03,
     *  5.30290777E-03,
     *  4.44866068E-03, 4.53528700E-03, 4.62253425E-03, 4.71042965E-03,
     *  4.79900097E-03, 4.88827643E-03, 4.97828465E-03, 5.06905459E-03,
     *  5.16061551E-03,
     *  4.33213391E-03, 4.41639895E-03, 4.50127042E-03, 4.58677376E-03,
     *  4.67293504E-03, 4.75978091E-03, 4.84733846E-03, 4.93563519E-03,
     *  5.02469897E-03,
     *  4.22088571E-03, 4.30287306E-03, 4.38545382E-03, 4.46865168E-03,
     *  4.55249105E-03, 4.63699698E-03, 4.72219507E-03, 4.80811140E-03,
     *  4.89477245E-03,
     *  4.11460221E-03, 4.19439064E-03, 4.27476083E-03, 4.35573474E-03,
     *  4.43733515E-03, 4.51958554E-03, 4.60251004E-03, 4.68613331E-03,
     *  4.77048050E-03,
     *  4.01299361E-03, 4.09065744E-03, 4.16889265E-03, 4.24771951E-03,
     *  4.32715916E-03, 4.40723357E-03, 4.48796542E-03, 4.56937797E-03,
     *  4.65149503E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  3.91579185E-03, 3.99140134E-03, 4.06757300E-03, 4.14432541E-03,
     *  4.22167815E-03, 4.29965169E-03, 4.37826726E-03, 4.45754676E-03,
     *  4.53751271E-03,
     *  3.82274860E-03, 3.89637030E-03, 3.97054598E-03, 4.04529262E-03,
     *  4.12062826E-03, 4.19657191E-03, 4.27314338E-03, 4.35036324E-03,
     *  4.42825271E-03,
     *  3.73363344E-03, 3.80533045E-03, 3.87757422E-03, 3.95038015E-03,
     *  4.02376480E-03, 4.09774573E-03, 4.17234138E-03, 4.24757103E-03,
     *  4.32345462E-03,
     *  3.64823222E-03, 3.71806452E-03, 3.78843720E-03, 3.85936416E-03,
     *  3.93086048E-03, 4.00294236E-03, 4.07562690E-03, 4.14893208E-03,
     *  4.22287664E-03,
     *  3.56634557E-03, 3.63437029E-03, 3.70292974E-03, 3.77203638E-03,
     *  3.84170391E-03, 3.91194716E-03, 3.98278196E-03, 4.05422504E-03,
     *  4.12629393E-03,
     *  3.48778763E-03, 3.55405928E-03, 3.62086064E-03, 3.68820281E-03,
     *  3.75609816E-03, 3.82456024E-03, 3.89360361E-03, 3.96324380E-03,
     *  4.03349716E-03,
     *  3.41238484E-03, 3.47695554E-03, 3.54205148E-03, 3.60768245E-03,
     *  3.67385957E-03, 3.74059515E-03, 3.80790256E-03, 3.87579615E-03,
     *  3.94429117E-03,
     *  3.33997489E-03, 3.40289460E-03, 3.46633550E-03, 3.53030618E-03,
     *  3.59481656E-03, 3.65987779E-03, 3.72550208E-03, 3.79170269E-03,
     *  3.85849376E-03,
     *  3.27040575E-03, 3.33172245E-03, 3.39355662E-03, 3.45591575E-03,
     *  3.51880864E-03, 3.58224532E-03, 3.64623694E-03, 3.71079568E-03,
     *  3.77593464E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.20353480E-03, 3.26329467E-03, 3.32356856E-03, 3.38436289E-03,
     *  3.44568546E-03, 3.50754526E-03, 3.56995242E-03, 3.63291810E-03,
     *  3.69645442E-03,
     *  3.13922806E-03, 3.19747568E-03, 3.25623398E-03, 3.31550848E-03,
     *  3.37530601E-03, 3.43563462E-03, 3.49650348E-03, 3.55792280E-03,
     *  3.61990377E-03,
     *  3.07735949E-03, 3.13413794E-03, 3.19142381E-03, 3.24922178E-03,
     *  3.30753783E-03, 3.36637913E-03, 3.42575397E-03, 3.48567167E-03,
     *  3.54614253E-03,
     *  3.01781035E-03, 3.07316137E-03, 3.12901654E-03, 3.18537979E-03,
     *  3.24225634E-03, 3.29965255E-03, 3.35757591E-03, 3.41603493E-03,
     *  3.47503907E-03,
     *  2.96046863E-03, 3.01443275E-03, 3.06889764E-03, 3.12386661E-03,
     *  3.17934418E-03, 3.23533602E-03, 3.29184887E-03, 3.34889048E-03,
     *  3.40646957E-03,
     *  2.90522856E-03, 2.95784516E-03, 3.01095902E-03, 3.06457289E-03,
     *  3.11869070E-03, 3.17331748E-03, 3.22845932E-03, 3.28412329E-03,
     *  3.34031740E-03,
     *  2.85199009E-03, 2.90329754E-03, 2.95509853E-03, 3.00739534E-03,
     *  3.06019139E-03, 3.11349116E-03, 3.16730017E-03, 3.22162486E-03,
     *  3.27647259E-03,
     *  2.80065856E-03, 2.85069427E-03, 2.90121953E-03, 2.95223626E-03,
     *  3.00374745E-03, 3.05575710E-03, 3.10827021E-03, 3.16129269E-03,
     *  3.21483133E-03,
     *  2.75114427E-03, 2.79994475E-03, 2.84923051E-03, 2.89900316E-03,
     *  2.94926536E-03, 3.00002070E-03, 3.05127374E-03, 3.10302990E-03,
     *  3.15529547E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.70336216E-03, 2.75096306E-03, 2.79904467E-03, 2.84760836E-03,
     *  2.89665649E-03, 2.94619235E-03, 2.99622009E-03, 3.04674475E-03,
     *  3.09777215E-03,
     *  2.65723153E-03, 2.70366770E-03, 2.75057967E-03, 2.79796865E-03,
     *  2.84583677E-03, 2.89418704E-03, 2.94302332E-03, 2.99235028E-03,
     *  3.04217335E-03,
     *  2.61267573E-03, 2.65798124E-03, 2.70375731E-03, 2.75000504E-03,
     *  2.79672637E-03, 2.84392411E-03, 2.89160185E-03, 2.93976399E-03,
     *  2.98841562E-03,
     *  2.56962197E-03, 2.61383012E-03, 2.65850327E-03, 2.70364242E-03,
     *  2.74924940E-03, 2.79532686E-03, 2.84187818E-03, 2.88890751E-03,
     *  2.93641967E-03,
     *  2.52800107E-03, 2.57114440E-03, 2.61474685E-03, 2.65880937E-03,
     *  2.70333371E-03, 2.74832237E-03, 2.79377860E-03, 2.83970633E-03,
     *  2.88611018E-03,
     *  2.48774727E-03, 2.52985757E-03, 2.57242082E-03, 2.61543793E-03,
     *  2.65891059E-03, 2.70284123E-03, 2.74723296E-03, 2.79208955E-03,
     *  2.83741544E-03,
     *  2.44879805E-03, 2.48990635E-03, 2.53146116E-03, 2.57346338E-03,
     *  2.61591465E-03, 2.65881732E-03, 2.70217443E-03, 2.74598963E-03,
     *  2.79026719E-03,
     *  2.41109397E-03, 2.45123055E-03, 2.49180696E-03, 2.53282408E-03,
     *  2.57428354E-03, 2.61618764E-03, 2.65853934E-03, 2.70134219E-03,
     *  2.74460036E-03,
     *  2.37457852E-03, 2.41377286E-03, 2.45340017E-03, 2.49346131E-03,
     *  2.53395786E-03, 2.57489210E-03, 2.61626693E-03, 2.65808584E-03,
     *  2.70035287E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   4876.3764    ,  4955.7523    ,  5036.4204    ,  5118.4015    ,
     *   5201.7171    ,  5286.3889    ,  5372.4389    ,  5459.8897    ,
     *   5548.7639    ,
     *   1433.4877    ,  1456.8215    ,  1480.5352    ,  1504.6348    ,
     *   1529.1268    ,  1554.0174    ,  1579.3132    ,  1605.0207    ,
     *   1631.1467    ,
     *   1326.2129    ,  1347.8006    ,  1369.7396    ,  1392.0358    ,
     *   1414.6949    ,  1437.7228    ,  1461.1256    ,  1484.9093    ,
     *   1509.0802    ,
     *   899.02488    ,  913.65892    ,  928.53116    ,  943.64548    ,
     *   959.00584    ,  974.61622    ,  990.48069    ,  1006.6034    ,
     *   1022.9886    ,
     *   619.79659    ,  629.88544    ,  640.13852    ,  650.55848    ,
     *   661.14807    ,  671.91002    ,  682.84715    ,  693.96231    ,
     *   705.25840    ,
     *   434.11791    ,  441.18435    ,  448.36581    ,  455.66417    ,
     *   463.08133    ,  470.61922    ,  478.27981    ,  486.06510    ,
     *   493.97711    ,
     *   308.63361    ,  313.65746    ,  318.76308    ,  323.95181    ,
     *   329.22500    ,  334.58403    ,  340.03028    ,  345.56519    ,
     *   351.19019    ,
     *   222.52676    ,  226.14900    ,  229.83019    ,  233.57130    ,
     *   237.37331    ,  241.23720    ,  245.16399    ,  249.15469    ,
     *   253.21036    ,
     *   162.58426    ,  165.23077    ,  167.92035    ,  170.65372    ,
     *   173.43157    ,  176.25464    ,  179.12367    ,  182.03939    ,
     *   185.00258    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   120.28473    ,  122.24270    ,  124.23254    ,  126.25477    ,
     *   128.30992    ,  130.39851    ,  132.52111    ,  134.67825    ,
     *   136.87051    ,
     *   90.049075    ,  91.514880    ,  93.004543    ,  94.518453    ,
     *   96.057006    ,  97.620601    ,  99.209648    ,  100.82456    ,
     *   102.46576    ,
     *   68.172027    ,  69.281724    ,  70.409484    ,  71.555600    ,
     *   72.720371    ,  73.904101    ,  75.107098    ,  76.329677    ,
     *   77.572155    ,
     *   52.159268    ,  53.008315    ,  53.871182    ,  54.748093    ,
     *   55.639277    ,  56.544967    ,  57.465398    ,  58.400811    ,
     *   59.351449    ,
     *   40.309957    ,  40.966126    ,  41.632974    ,  42.310676    ,
     *   42.999408    ,  43.699350    ,  44.410685    ,  45.133597    ,
     *   45.868277    ,
     *   31.450077    ,  31.962028    ,  32.482310    ,  33.011060    ,
     *   33.548417    ,  34.094519    ,  34.649510    ,  35.213533    ,
     *   35.786737    ,
     *   24.759794    ,  25.162842    ,  25.572449    ,  25.988723    ,
     *   26.411772    ,  26.841707    ,  27.278639    ,  27.722682    ,
     *   28.173952    ,
     *   19.660247    ,  19.980286    ,  20.305534    ,  20.636075    ,
     *   20.971995    ,  21.313383    ,  21.660327    ,  22.012917    ,
     *   22.371246    ,
     *   15.738399    ,  15.994600    ,  16.254970    ,  16.519578    ,
     *   16.788491    ,  17.061781    ,  17.339519    ,  17.621776    ,
     *   17.908628    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   12.696564    ,  12.903251    ,  13.113301    ,  13.326769    ,
     *   13.543711    ,  13.764184    ,  13.988244    ,  14.215951    ,
     *   14.447363    ,
     *   10.318126    ,  10.486097    ,  10.656802    ,  10.830284    ,
     *   11.006589    ,  11.185763    ,  11.367853    ,  11.552906    ,
     *   11.740970    ,
     *   8.4440173    ,  8.5814826    ,  8.7211846    ,  8.8631596    ,
     *   9.0074446    ,  9.1540773    ,  9.3030960    ,  9.4545395    ,
     *   9.6084473    ,
     *   6.9564058    ,  7.0696563    ,  7.1847493    ,  7.3017147    ,
     *   7.4205831    ,  7.5413855    ,  7.6641533    ,  7.7889186    ,
     *   7.9157140    ,
     *   5.7672725    ,  5.8611667    ,  5.9565883    ,  6.0535621    ,
     *   6.1521135    ,  6.2522682    ,  6.3540522    ,  6.4574922    ,
     *   6.5626150    ,
     *   4.8103420    ,  4.8886597    ,  4.9682512    ,  5.0491372    ,
     *   5.1313389    ,  5.2148777    ,  5.2997754    ,  5.3860542    ,
     *   5.4737366    ,
     *   4.0353285    ,  4.1010307    ,  4.1678014    ,  4.2356580    ,
     *   4.3046182    ,  4.3746999    ,  4.4459215    ,  4.5183016    ,
     *   4.5918590    ,
     *   3.4037971    ,  3.4592195    ,  3.5155430    ,  3.5727823    ,
     *   3.6309524    ,  3.6900685    ,  3.7501459    ,  3.8112003    ,
     *   3.8732478    ,
     *   2.8861645    ,  2.9331611    ,  2.9809216    ,  3.0294585    ,
     *   3.0787846    ,  3.1289126    ,  3.1798558    ,  3.2316272    ,
     *   3.2842406    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   2.4595066    ,  2.4995582    ,  2.5402607    ,  2.5816247    ,
     *   2.6236611    ,  2.6663808    ,  2.7097950    ,  2.7539149    ,
     *   2.7987523    ,
     *   2.1059442    ,  2.1402406    ,  2.1750943    ,  2.2105142    ,
     *   2.2465098    ,  2.2830904    ,  2.3202655    ,  2.3580448    ,
     *   2.3964383    ,
     *   1.8114462    ,  1.8409489    ,  1.8709307    ,  1.9013996    ,
     *   1.9323635    ,  1.9638305    ,  1.9958088    ,  2.0283068    ,
     *   2.0613329    ,
     *   1.6296662    ,  1.6562099    ,  1.6831846    ,  1.7105974    ,
     *   1.7384555    ,  1.7667662    ,  1.7955367    ,  1.8247747    ,
     *   1.8544878    ,
     *   1.4693379    ,  1.4932719    ,  1.5175944    ,  1.5423118    ,
     *   1.5674306    ,  1.5929573    ,  1.6188987    ,  1.6452614    ,
     *   1.6720525    ,
     *   1.3275922    ,  1.3492188    ,  1.3711965    ,  1.3935309    ,
     *   1.4162279    ,  1.4392934    ,  1.4627334    ,  1.4865542    ,
     *   1.5107618    ,
     *   1.2019845    ,  1.2215665    ,  1.2414663    ,  1.2616890    ,
     *   1.2822399    ,  1.3031244    ,  1.3243480    ,  1.3459161    ,
     *   1.3678345    ,
     *   1.0904269    ,  1.1081931    ,  1.1262474    ,  1.1445946    ,
     *   1.1632395    ,  1.1821869    ,  1.2014419    ,  1.2210094    ,
     *   1.2408946    ,
     *  0.99113124    ,  1.0072811    ,  1.0236928    ,  1.0403706    ,
     *   1.0573190    ,  1.0745423    ,  1.0920451    ,  1.1098319    ,
     *   1.1279074    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.90256194    , 0.91727008    , 0.93221661    , 0.94740544    ,
     *  0.96284055    , 0.97852598    , 0.99446584    ,  1.0106643    ,
     *   1.0271256    ,
     *  0.82339730    , 0.83681682    , 0.85045376    , 0.86431169    ,
     *  0.87839422    , 0.89270507    , 0.90724795    , 0.92202669    ,
     *  0.93704516    ,
     *  0.75249679    , 0.76476222    , 0.77722627    , 0.78989222    ,
     *  0.80276339    , 0.81584313    , 0.82913489    , 0.84264213    ,
     *  0.85636840    ,
     *  0.68887391    , 0.70010371    , 0.71151527    , 0.72311160    ,
     *  0.73489573    , 0.74687075    , 0.75903979    , 0.77140605    ,
     *  0.78397276    ,
     *  0.63167344    , 0.64197214    , 0.65243746    , 0.66307214    ,
     *  0.67387896    , 0.68486077    , 0.69602044    , 0.70736089    ,
     *  0.71888509    ,
     *  0.58015226    , 0.58961232    , 0.59922534    , 0.60899385    ,
     *  0.61892040    , 0.62900761    , 0.63925812    , 0.64967461    ,
     *  0.66025981    ,
     *  0.53366328    , 0.54236660    , 0.55121057    , 0.56019751    ,
     *  0.56932978    , 0.57860977    , 0.58803991    , 0.59762269    ,
     *  0.60736061    ,
     *  0.49164180    , 0.49966111    , 0.50780993    , 0.51609041    ,
     *  0.52450471    , 0.53305505    , 0.54174367    , 0.55057286    ,
     *  0.55954491    ,
     *  0.45359400    , 0.46099398    , 0.46851339    , 0.47615421    ,
     *  0.48391845    , 0.49180814    , 0.49982535    , 0.50797220    ,
     *  0.51625081    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.41908717    , 0.42592546    , 0.43287404    , 0.43993473    ,
     *  0.44710940    , 0.45439992    , 0.46180821    , 0.46933623    ,
     *  0.47698594    ,
     *  0.38774140    , 0.39406945    , 0.40049948    , 0.40703319    ,
     *  0.41367229    , 0.42041853    , 0.42727369    , 0.43423956    ,
     *  0.44131798    ,
     *  0.35922246    , 0.36508629    , 0.37104454    , 0.37709879    ,
     *  0.38325062    , 0.38950167    , 0.39585357    , 0.40230799    ,
     *  0.40886664    ,
     *  0.33323579    , 0.33867662    , 0.34420498    , 0.34982234    ,
     *  0.35553018    , 0.36133000    , 0.36722333    , 0.37321172    ,
     *  0.37929674    ,
     *  0.30952132    , 0.31457612    , 0.31971218    , 0.32493085    ,
     *  0.33023351    , 0.33562156    , 0.34109641    , 0.34665951    ,
     *  0.35231233    ,
     *  0.28784895    , 0.29255098    , 0.29732852    , 0.30218283    ,
     *  0.30711521    , 0.31212694    , 0.31721935    , 0.32239379    ,
     *  0.32765161    ,
     *  0.26801484    , 0.27239401    , 0.27684344    , 0.28136430    ,
     *  0.28595780    , 0.29062513    , 0.29536754    , 0.30018628    ,
     *  0.30508261    ,
     *  0.24983802    , 0.25392131    , 0.25807004    , 0.26228532    ,
     *  0.26656824    , 0.27091996    , 0.27534162    , 0.27983437    ,
     *  0.28439942    ,
     *  0.23315759    , 0.23696936    , 0.24084215    , 0.24477699    ,
     *  0.24877492    , 0.25283700    , 0.25696430    , 0.26115792    ,
     *  0.26541895    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.21783026    , 0.22139253    , 0.22501177    , 0.22868892    ,
     *  0.23242497    , 0.23622091    , 0.24007774    , 0.24399648    ,
     *  0.24797816    ,
     *  0.20372822    , 0.20706094    , 0.21044688    , 0.21388695    ,
     *  0.21738206    , 0.22093313    , 0.22454110    , 0.22820694    ,
     *  0.23193160    ,
     *  0.19073727    , 0.19385852    , 0.19702956    , 0.20025122    ,
     *  0.20352436    , 0.20684986    , 0.21022859    , 0.21366144    ,
     *  0.21714934    ,
     *  0.17875524    , 0.18168145    , 0.18465427    , 0.18767448    ,
     *  0.19074290    , 0.19386034    , 0.19702762    , 0.20024559    ,
     *  0.20351511    ,
     *  0.16769057    , 0.17043667    , 0.17322644    , 0.17606063    ,
     *  0.17894000    , 0.18186531    , 0.18483734    , 0.18785687    ,
     *  0.19092472    ,
     *  0.15746109    , 0.16004067    , 0.16266121    , 0.16532342    ,
     *  0.16802801    , 0.17077569    , 0.17356720    , 0.17640328    ,
     *  0.17928469    ,
     *  0.14573694    , 0.14812567    , 0.15055226    , 0.15301736    ,
     *  0.15552162    , 0.15806573    , 0.16065034    , 0.16327616    ,
     *  0.16594388    ,
     *  0.13507471    , 0.13728988    , 0.13954008    , 0.14182592    ,
     *  0.14414800    , 0.14650696    , 0.14890342    , 0.15133802    ,
     *  0.15381141    ,
     *  0.12536177    , 0.12741882    , 0.12950833    , 0.13163087    ,
     *  0.13378700    , 0.13597729    , 0.13820235    , 0.14046275    ,
     *  0.14275911    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.11649895    , 0.11841173    , 0.12035462    , 0.12232815    ,
     *  0.12433284    , 0.12636923    , 0.12843788    , 0.13053933    ,
     *  0.13267415    ,
     *  0.10839881    , 0.11017973    , 0.11198861    , 0.11382594    ,
     *  0.11569223    , 0.11758797    , 0.11951367    , 0.12146985    ,
     *  0.12345703    ,
     *  0.10098404    , 0.10264425    , 0.10433046    , 0.10604313    ,
     *  0.10778272    , 0.10954970    , 0.11134454    , 0.11316774    ,
     *  0.11501977    ,
     *  9.41861819E-02, 9.57357257E-02, 9.73094701E-02, 9.89078424E-02,
     *  0.10053128    , 0.10218021    , 0.10385509    , 0.10555636    ,
     *  0.10728448    ,
     *  8.79444935E-02, 8.93924240E-02, 9.08629013E-02, 9.23563259E-02,
     *  9.38731033E-02, 9.54136445E-02, 9.69783664E-02, 9.85676913E-02,
     *  0.10018205    ,
     *  8.22049683E-02, 8.35594583E-02, 8.49349746E-02, 8.63318927E-02,
     *  8.77505931E-02, 8.91914613E-02, 9.06548881E-02, 9.21412695E-02,
     *  9.36510069E-02,
     *  7.69194988E-02, 7.81879382E-02, 7.94760034E-02, 8.07840474E-02,
     *  8.21124275E-02, 8.34615056E-02, 8.48316486E-02, 8.62232281E-02,
     *  8.76366210E-02,
     *  7.20451468E-02, 7.32342261E-02, 7.44416400E-02, 7.56677203E-02,
     *  7.69128029E-02, 7.81772282E-02, 7.94613409E-02, 8.07654903E-02,
     *  8.20900303E-02,
     *  6.75435096E-02, 6.86592944E-02, 6.97922213E-02, 7.09426025E-02,
     *  7.21107544E-02, 7.32969973E-02, 7.45016554E-02, 7.57250574E-02,
     *  7.69675362E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  6.33801676E-02, 6.44281630E-02, 6.54921976E-02, 6.65725657E-02,
     *  6.76695654E-02, 6.87834984E-02, 6.99146702E-02, 7.10633903E-02,
     *  7.22299722E-02,
     *  5.95242002E-02, 6.05094079E-02, 6.15096332E-02, 6.25251541E-02,
     *  6.35562517E-02, 6.46032105E-02, 6.56663185E-02, 6.67458676E-02,
     *  6.78421531E-02,
     *  5.59477617E-02, 5.68747299E-02, 5.78157685E-02, 5.87711398E-02,
     *  5.97411094E-02, 6.07259460E-02, 6.17259213E-02, 6.27413107E-02,
     *  6.37723928E-02,
     *  5.26257111E-02, 5.34985788E-02, 5.43846368E-02, 5.52841335E-02,
     *  5.61973197E-02, 5.71244493E-02, 5.80657791E-02, 5.90215691E-02,
     *  5.99920826E-02,
     *  4.95352914E-02, 5.03578267E-02, 5.11927339E-02, 5.20402480E-02,
     *  5.29006063E-02, 5.37740490E-02, 5.46608188E-02, 5.55611616E-02,
     *  5.64753261E-02,
     *  4.66558453E-02, 4.74314800E-02, 4.82187242E-02, 4.90178003E-02,
     *  4.98289332E-02, 5.06523500E-02, 5.14882807E-02, 5.23369577E-02,
     *  5.31986163E-02,
     *  4.31609671E-02, 4.38796702E-02, 4.46090574E-02, 4.53493361E-02,
     *  4.61007159E-02, 4.68634084E-02, 4.76376276E-02, 4.84235900E-02,
     *  4.92215145E-02,
     *  3.99565543E-02, 4.06230487E-02, 4.12993790E-02, 4.19857388E-02,
     *  4.26823235E-02, 4.33893307E-02, 4.41069596E-02, 4.48354121E-02,
     *  4.55748921E-02,
     *  3.69924074E-02, 3.76105980E-02, 3.82378401E-02, 3.88743145E-02,
     *  3.95202037E-02, 4.01756918E-02, 4.08409649E-02, 4.15162110E-02,
     *  4.22016202E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  3.63598006E-02, 3.69676808E-02, 3.75844451E-02, 3.82102716E-02,
     *  3.88453399E-02, 3.94898315E-02, 4.01439295E-02, 4.08078191E-02,
     *  4.14816873E-02,
     *  3.57472053E-02, 3.63451006E-02, 3.69517180E-02, 3.75672328E-02,
     *  3.81918221E-02, 3.88256645E-02, 3.94689404E-02, 4.01218322E-02,
     *  4.07845239E-02,
     *  3.51536889E-02, 3.57419097E-02, 3.63386956E-02, 3.69442194E-02,
     *  3.75586554E-02, 3.81821798E-02, 3.88149702E-02, 3.94572061E-02,
     *  4.01090691E-02,
     *  3.45783758E-02, 3.51572183E-02, 3.57444737E-02, 3.63403123E-02,
     *  3.69449060E-02, 3.75584283E-02, 3.81810542E-02, 3.88129607E-02,
     *  3.94543265E-02,
     *  3.40204433E-02, 3.45901903E-02, 3.51682025E-02, 3.57546480E-02,
     *  3.63496962E-02, 3.69535181E-02, 3.75662861E-02, 3.81881747E-02,
     *  3.88193599E-02,
     *  3.34791175E-02, 3.40400391E-02, 3.46090828E-02, 3.51864143E-02,
     *  3.57722005E-02, 3.63666101E-02, 3.69698132E-02, 3.75819816E-02,
     *  3.82032888E-02,
     *  3.29536698E-02, 3.35060243E-02, 3.40663619E-02, 3.46348462E-02,
     *  3.52116416E-02, 3.57969146E-02, 3.63908327E-02, 3.69935655E-02,
     *  3.76052840E-02,
     *  3.24434135E-02, 3.29874481E-02, 3.35393309E-02, 3.40992231E-02,
     *  3.46672872E-02, 3.52436871E-02, 3.58285883E-02, 3.64221578E-02,
     *  3.70245643E-02,
     *  3.19477012E-02, 3.24836524E-02, 3.30273207E-02, 3.35788653E-02,
     *  3.41384464E-02, 3.47062257E-02, 3.52823665E-02, 3.58670334E-02,
     *  3.64603929E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  3.14659215E-02, 3.19940160E-02, 3.25297002E-02, 3.30731312E-02,
     *  3.36244672E-02, 3.41838677E-02, 3.47514938E-02, 3.53275078E-02,
     *  3.59120741E-02,
     *  3.09974970E-02, 3.15179519E-02, 3.20458729E-02, 3.25814147E-02,
     *  3.31247336E-02, 3.36759871E-02, 3.42353339E-02, 3.48029345E-02,
     *  3.53789508E-02,
     *  3.05418816E-02, 3.10549054E-02, 3.15752747E-02, 3.21031426E-02,
     *  3.26386632E-02, 3.31819919E-02, 3.37332854E-02, 3.42927021E-02,
     *  3.48604018E-02,
     *  3.00985587E-02, 3.06043513E-02, 3.11173723E-02, 3.16377727E-02,
     *  3.21657048E-02, 3.27013220E-02, 3.32447791E-02, 3.37962322E-02,
     *  3.43558392E-02,
     *  2.73394873E-02, 2.78002613E-02, 2.82675348E-02, 2.87414472E-02,
     *  2.92221383E-02, 2.97097492E-02, 3.02044223E-02, 3.07063010E-02,
     *  3.12155299E-02,
     *  2.50136593E-02, 2.54364594E-02, 2.58651454E-02, 2.62998463E-02,
     *  2.67406920E-02, 2.71878130E-02, 2.76413410E-02, 2.81014087E-02,
     *  2.85681498E-02,
     *  2.30268078E-02, 2.34171443E-02, 2.38128432E-02, 2.42140246E-02,
     *  2.46208097E-02, 2.50333202E-02, 2.54516785E-02, 2.58760082E-02,
     *  2.63064337E-02,
     *  2.13101704E-02, 2.16724344E-02, 2.20396090E-02, 2.24118069E-02,
     *  2.27891416E-02, 2.31717269E-02, 2.35596777E-02, 2.39531092E-02,
     *  2.43521378E-02,
     *  1.98124102E-02, 2.01501571E-02, 2.04924211E-02, 2.08393083E-02,
     *  2.11909255E-02, 2.15473799E-02, 2.19087792E-02, 2.22752318E-02,
     *  2.26468469E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  1.84944247E-02, 1.88105734E-02, 1.91308936E-02, 1.94554857E-02,
     *  1.97844504E-02, 2.01178889E-02, 2.04559029E-02, 2.07985945E-02,
     *  2.11460667E-02,
     *  1.73259059E-02, 1.76228821E-02, 1.79237240E-02, 1.82285268E-02,
     *  1.85373862E-02, 1.88503978E-02, 1.91676578E-02, 1.94892630E-02,
     *  1.98153106E-02,
     *  1.62829996E-02, 1.65628405E-02, 1.68462751E-02, 1.71333938E-02,
     *  1.74242874E-02, 1.77190469E-02, 1.80177635E-02, 1.83205290E-02,
     *  1.86274356E-02,
     *  1.53466738E-02, 1.56111073E-02, 1.58788907E-02, 1.61501104E-02,
     *  1.64248528E-02, 1.67032045E-02, 1.69852524E-02, 1.72710837E-02,
     *  1.75607861E-02,
     *  1.45015594E-02, 1.47520629E-02, 1.50056972E-02, 1.52625447E-02,
     *  1.55226880E-02, 1.57862095E-02, 1.60531923E-02, 1.63237193E-02,
     *  1.65978741E-02,
     *  1.37351086E-02, 1.39729556E-02, 1.42137354E-02, 1.44575267E-02,
     *  1.47044084E-02, 1.49544596E-02, 1.52077594E-02, 1.54643872E-02,
     *  1.57244227E-02,
     *  1.30369762E-02, 1.32632719E-02, 1.34923206E-02, 1.37241978E-02,
     *  1.39589792E-02, 1.41967404E-02, 1.44375570E-02, 1.46815051E-02,
     *  1.49286609E-02,
     *  1.23985564E-02, 1.26142661E-02, 1.28325650E-02, 1.30535258E-02,
     *  1.32772209E-02, 1.35037230E-02, 1.37331045E-02, 1.39654382E-02,
     *  1.42007972E-02,
     *  1.18126320E-02, 1.20186034E-02, 1.22270146E-02, 1.24379354E-02,
     *  1.26514353E-02, 1.28675840E-02, 1.30864511E-02, 1.33081065E-02,
     *  1.35326202E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  1.12731048E-02, 1.14700868E-02, 1.16693716E-02, 1.18710263E-02,
     *  1.20751179E-02, 1.22817132E-02, 1.24908793E-02, 1.27026831E-02,
     *  1.29171919E-02,
     *  1.07747869E-02, 1.09634440E-02, 1.11542780E-02, 1.13473537E-02,
     *  1.15427353E-02, 1.17404874E-02, 1.19406743E-02, 1.21433604E-02,
     *  1.23486104E-02,
     *  1.03132369E-02, 1.04941613E-02, 1.06771470E-02, 1.08622561E-02,
     *  1.10495506E-02, 1.12390925E-02, 1.14309438E-02, 1.16251666E-02,
     *  1.18218230E-02,
     *  9.88462982E-03, 1.00583521E-02, 1.02340287E-02, 1.04117195E-02,
     *  1.05914843E-02, 1.07733829E-02, 1.09574750E-02, 1.11438204E-02,
     *  1.13324788E-02,
     *  9.48565422E-03, 9.65265096E-03, 9.82150312E-03, 9.99226850E-03,
     *  1.01650048E-02, 1.03397696E-02, 1.05166206E-02, 1.06956152E-02,
     *  1.08768112E-02,
     *  9.11342825E-03, 9.27412940E-03, 9.43659437E-03, 9.60087896E-03,
     *  9.76703884E-03, 9.93512956E-03, 1.01052067E-02, 1.02773257E-02,
     *  1.04515423E-02,
     *  8.76543231E-03, 8.92022702E-03, 9.07670058E-03, 9.23490683E-03,
     *  9.39489950E-03, 9.55673223E-03, 9.72045861E-03, 9.88613225E-03,
     *  1.00538068E-02,
     *  8.43945371E-03, 8.58869537E-03, 8.73953689E-03, 8.89203027E-03,
     *  9.04622738E-03, 9.20217999E-03, 9.35993987E-03, 9.51955876E-03,
     *  9.68108847E-03,
     *  8.13354125E-03, 8.27755172E-03, 8.42308854E-03, 8.57020193E-03,
     *  8.71894198E-03, 8.86935870E-03, 9.02150205E-03, 9.17542204E-03,
     *  9.33116870E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  7.84596766E-03, 7.98504093E-03, 8.12557205E-03, 8.26760951E-03,
     *  8.41120171E-03, 8.55639694E-03, 8.70324349E-03, 8.85178963E-03,
     *  9.00208373E-03,
     *  7.57519829E-03, 7.70960360E-03, 7.84540286E-03, 7.98264289E-03,
     *  8.12137044E-03, 8.26163217E-03, 8.40347472E-03, 8.54694476E-03,
     *  8.69208902E-03,
     *  7.31986491E-03, 7.44984950E-03, 7.58116834E-03, 7.71386666E-03,
     *  7.84798960E-03, 7.98358225E-03, 8.12068969E-03, 8.25935702E-03,
     *  8.39962940E-03,
     *  7.07874374E-03, 7.20453516E-03, 7.33160501E-03, 7.45999698E-03,
     *  7.58975467E-03, 7.72092164E-03, 7.85354145E-03, 7.98765772E-03,
     *  8.12331407E-03,
     *  6.85073679E-03, 6.97254496E-03, 7.09557934E-03, 7.21988209E-03,
     *  7.34549533E-03, 7.47246115E-03, 7.60082166E-03, 7.73061900E-03,
     *  7.86189537E-03,
     *  6.63485610E-03, 6.75287510E-03, 6.87207139E-03, 6.99248567E-03,
     *  7.11415861E-03, 7.23713087E-03, 7.36144315E-03, 7.48713619E-03,
     *  7.61425079E-03,
     *  6.43021023E-03, 6.54461987E-03, 6.66016093E-03, 6.77687272E-03,
     *  6.89479448E-03, 7.01396550E-03, 7.13442511E-03, 7.25621267E-03,
     *  7.37936766E-03,
     *  6.23599276E-03, 6.34695992E-03, 6.45901552E-03, 6.57219744E-03,
     *  6.68654358E-03, 6.80209187E-03, 6.91888031E-03, 7.03694696E-03,
     *  7.15632998E-03,
     *  6.05147233E-03, 6.15915224E-03, 6.26788023E-03, 6.37769283E-03,
     *  6.48862660E-03, 6.60071817E-03, 6.71400424E-03, 6.82852160E-03,
     *  6.94430715E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  5.87598413E-03, 5.98052139E-03, 6.08606884E-03, 6.19266168E-03,
     *  6.30033517E-03, 6.40912468E-03, 6.51906563E-03, 6.63019358E-03,
     *  6.74254420E-03,
     *  5.70892246E-03, 5.81045201E-03, 5.91295615E-03, 6.01646880E-03,
     *  6.12102395E-03, 6.22665570E-03, 6.33339828E-03, 6.44128602E-03,
     *  6.55035340E-03,
     *  5.54973430E-03, 5.64838226E-03, 5.74797139E-03, 5.84853430E-03,
     *  5.95010375E-03, 6.05271264E-03, 6.15639398E-03, 6.26118095E-03,
     *  6.36710687E-03,
     *  5.39791371E-03, 5.49379816E-03, 5.59059233E-03, 5.68832762E-03,
     *  5.78703556E-03, 5.88674784E-03, 5.98749634E-03, 6.08931307E-03,
     *  6.19223023E-03,
     *  5.25299691E-03, 5.34622853E-03, 5.44034033E-03, 5.53536247E-03,
     *  5.63132530E-03, 5.72825935E-03, 5.82619535E-03, 5.92516420E-03,
     *  6.02519699E-03,
     *  5.11455798E-03, 5.20524068E-03, 5.29677578E-03, 5.38919224E-03,
     *  5.48251924E-03, 5.57678617E-03, 5.67202265E-03, 5.76825848E-03,
     *  5.86552369E-03,
     *  4.98220511E-03, 5.07043655E-03, 5.15949428E-03, 5.24940608E-03,
     *  5.34019997E-03, 5.43190423E-03, 5.52454738E-03, 5.61815816E-03,
     *  5.71276555E-03,
     *  4.85557718E-03, 4.94144930E-03, 5.02812316E-03, 5.11562536E-03,
     *  5.20398281E-03, 5.29322270E-03, 5.38337247E-03, 5.47445982E-03,
     *  5.56651269E-03,
     *  4.73434091E-03, 4.81794033E-03, 4.90231840E-03, 4.98750059E-03,
     *  5.07351271E-03, 5.16038085E-03, 5.24813142E-03, 5.33679108E-03,
     *  5.42638678E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  4.61818815E-03, 4.69959659E-03, 4.78176199E-03, 4.86470869E-03,
     *  4.94846141E-03, 5.03304519E-03, 5.11848540E-03, 5.20480770E-03,
     *  5.29203805E-03,
     *  4.50683361E-03, 4.58612827E-03, 4.66615949E-03, 4.74695052E-03,
     *  4.82852500E-03, 4.91090694E-03, 4.99412069E-03, 5.07819094E-03,
     *  5.16314267E-03,
     *  4.40001276E-03, 4.47726662E-03, 4.55523788E-03, 4.63394871E-03,
     *  4.71342168E-03, 4.79367980E-03, 4.87474642E-03, 4.95664526E-03,
     *  5.03940037E-03,
     *  4.29747998E-03, 4.37276213E-03, 4.44874368E-03, 4.52544572E-03,
     *  4.60288982E-03, 4.68109795E-03, 4.76009251E-03, 4.83989626E-03,
     *  4.92053233E-03,
     *  4.19900688E-03, 4.27238280E-03, 4.34644121E-03, 4.42120214E-03,
     *  4.49668615E-03, 4.57291424E-03, 4.64990785E-03, 4.72768882E-03,
     *  4.80627936E-03,
     *  4.10438084E-03, 4.17591265E-03, 4.24811105E-03, 4.32099505E-03,
     *  4.39458422E-03, 4.46889860E-03, 4.54395870E-03, 4.61978543E-03,
     *  4.69640012E-03,
     *  4.01340365E-03, 4.08315034E-03, 4.15354867E-03, 4.22461668E-03,
     *  4.29637295E-03, 4.36883658E-03, 4.44202716E-03, 4.51596472E-03,
     *  4.59066970E-03,
     *  3.92589027E-03, 3.99390794E-03, 4.06256321E-03, 4.13187313E-03,
     *  4.20185535E-03, 4.27252804E-03, 4.34390991E-03, 4.41602009E-03,
     *  4.48887819E-03,
     *  3.84166778E-03, 3.90800984E-03, 3.97497628E-03, 4.04258321E-03,
     *  4.11084735E-03, 4.17978600E-03, 4.24941696E-03, 4.31975853E-03,
     *  4.39082948E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.76057437E-03, 3.82529172E-03, 3.89062100E-03, 3.95657741E-03,
     *  4.02317679E-03, 4.09043553E-03, 4.15837062E-03, 4.22699950E-03,
     *  4.29634013E-03,
     *  3.68245843E-03, 3.74559965E-03, 3.80934107E-03, 3.87369699E-03,
     *  3.93868240E-03, 4.00431285E-03, 4.07060448E-03, 4.13757394E-03,
     *  4.20523838E-03,
     *  3.60717772E-03, 3.66878925E-03, 3.73098988E-03, 3.79379308E-03,
     *  3.85721300E-03, 3.92126438E-03, 3.98596255E-03, 4.05132337E-03,
     *  4.11736322E-03,
     *  3.53459869E-03, 3.59472495E-03, 3.65542981E-03, 3.71672594E-03,
     *  3.77862668E-03, 3.84114599E-03, 3.90429842E-03, 3.96809907E-03,
     *  4.03256356E-03,
     *  3.46459570E-03, 3.52327928E-03, 3.58253150E-03, 3.64236424E-03,
     *  3.70279009E-03, 3.76382226E-03, 3.82547455E-03, 3.88776133E-03,
     *  3.95069748E-03,
     *  3.39705049E-03, 3.45433227E-03, 3.51217318E-03, 3.57058440E-03,
     *  3.62957778E-03, 3.68916582E-03, 3.74936159E-03, 3.81017876E-03,
     *  3.87163151E-03,
     *  3.33185158E-03, 3.38777084E-03, 3.44424016E-03, 3.50127003E-03,
     *  3.55887161E-03, 3.61705672E-03, 3.67583775E-03, 3.73522768E-03,
     *  3.79524004E-03,
     *  3.26889373E-03, 3.32348832E-03, 3.37862424E-03, 3.43431136E-03,
     *  3.49056019E-03, 3.54738189E-03, 3.60478824E-03, 3.66279156E-03,
     *  3.72140471E-03,
     *  3.20807753E-03, 3.26138393E-03, 3.31522324E-03, 3.36960475E-03,
     *  3.42453837E-03, 3.48003466E-03, 3.53610478E-03, 3.59276043E-03,
     *  3.65001388E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.14930890E-03, 3.20136235E-03, 3.25394056E-03, 3.30705225E-03,
     *  3.36070681E-03, 3.41491423E-03, 3.46968507E-03, 3.52503048E-03,
     *  3.58096214E-03,
     *  3.09249874E-03, 3.14333334E-03, 3.19468475E-03, 3.24656119E-03,
     *  3.29897154E-03, 3.35192527E-03, 3.40543242E-03, 3.45950358E-03,
     *  3.51414989E-03,
     *  3.03756257E-03, 3.08721137E-03, 3.13736916E-03, 3.18804376E-03,
     *  3.23924355E-03, 3.29097755E-03, 3.34325528E-03, 3.39608686E-03,
     *  3.44948287E-03,
     *  2.98442020E-03, 3.03291524E-03, 3.08191160E-03, 3.13141668E-03,
     *  3.18143848E-03, 3.23198553E-03, 3.28306695E-03, 3.33469235E-03,
     *  3.38687185E-03,
     *  2.93299539E-03, 2.98036784E-03, 3.02823400E-03, 3.07660092E-03,
     *  3.12547623E-03, 3.17486808E-03, 3.22478515E-03, 3.27523664E-03,
     *  3.32623222E-03,
     *  2.88321566E-03, 2.92949583E-03, 2.97626214E-03, 3.02352134E-03,
     *  3.07128073E-03, 3.11954811E-03, 3.16833178E-03, 3.21764055E-03,
     *  3.26748370E-03,
     *  2.83501197E-03, 2.88022938E-03, 2.92592539E-03, 2.97210647E-03,
     *  3.01877962E-03, 3.06595234E-03, 3.11363261E-03, 3.16182886E-03,
     *  3.21055001E-03,
     *  2.78831855E-03, 2.83250199E-03, 2.87715647E-03, 2.92228822E-03,
     *  2.96790400E-03, 3.01401103E-03, 3.06061699E-03, 3.10773001E-03,
     *  3.15535865E-03,
     *  2.74307263E-03, 2.78625022E-03, 2.82989122E-03, 2.87400172E-03,
     *  2.91858823E-03, 2.96365773E-03, 3.00921766E-03, 3.05527585E-03,
     *  3.10184058E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.09051279E-03, 1.09051279E-03, 1.00020775E-03, 1.00009247E-03,
     *  1.00043555E-03, 1.00117200E-03, 1.00225365E-03, 1.00364396E-03,
     *  1.00531466E-03,
     *  1.09051257E-03, 1.09051257E-03, 1.00020755E-03, 1.00009227E-03,
     *  1.00043536E-03, 1.00117181E-03, 1.00225347E-03, 1.00364378E-03,
     *  1.00531448E-03,
     *  1.09051254E-03, 1.09051254E-03, 1.00020752E-03, 1.00009225E-03,
     *  1.00043534E-03, 1.00117179E-03, 1.00225345E-03, 1.00364376E-03,
     *  1.00531446E-03,
     *  1.09051238E-03, 1.09051238E-03, 1.00020737E-03, 1.00009210E-03,
     *  1.00043520E-03, 1.00117166E-03, 1.00225332E-03, 1.00364363E-03,
     *  1.00531433E-03,
     *  1.09051215E-03, 1.09051215E-03, 1.00020717E-03, 1.00009191E-03,
     *  1.00043501E-03, 1.00117147E-03, 1.00225313E-03, 1.00364345E-03,
     *  1.00531414E-03,
     *  1.09051184E-03, 1.09051184E-03, 1.00020688E-03, 1.00009163E-03,
     *  1.00043474E-03, 1.00117121E-03, 1.00225288E-03, 1.00364320E-03,
     *  1.00531389E-03,
     *  1.09051142E-03, 1.09051142E-03, 1.00020650E-03, 1.00009126E-03,
     *  1.00043438E-03, 1.00117085E-03, 1.00225253E-03, 1.00364285E-03,
     *  1.00531355E-03,
     *  1.09051086E-03, 1.09051086E-03, 1.00020598E-03, 1.00009076E-03,
     *  1.00043390E-03, 1.00117038E-03, 1.00225206E-03, 1.00364239E-03,
     *  1.00531310E-03,
     *  1.09051011E-03, 1.09051011E-03, 1.00020529E-03, 1.00009010E-03,
     *  1.00043326E-03, 1.00116975E-03, 1.00225145E-03, 1.00364179E-03,
     *  1.00531249E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.09050914E-03, 1.09050914E-03, 1.00020440E-03, 1.00008924E-03,
     *  1.00043242E-03, 1.00116894E-03, 1.00225065E-03, 1.00364099E-03,
     *  1.00531171E-03,
     *  1.09050788E-03, 1.09050788E-03, 1.00020325E-03, 1.00008813E-03,
     *  1.00043134E-03, 1.00116788E-03, 1.00224961E-03, 1.00363997E-03,
     *  1.00531069E-03,
     *  1.09050628E-03, 1.09050628E-03, 1.00020178E-03, 1.00008671E-03,
     *  1.00042997E-03, 1.00116654E-03, 1.00224829E-03, 1.00363866E-03,
     *  1.00530940E-03,
     *  1.09050425E-03, 1.09050425E-03, 1.00019992E-03, 1.00008492E-03,
     *  1.00042823E-03, 1.00116484E-03, 1.00224662E-03, 1.00363701E-03,
     *  1.00530776E-03,
     *  1.09050171E-03, 1.09050171E-03, 1.00019759E-03, 1.00008268E-03,
     *  1.00042605E-03, 1.00116271E-03, 1.00224453E-03, 1.00363495E-03,
     *  1.00530571E-03,
     *  1.09049857E-03, 1.09049857E-03, 1.00019470E-03, 1.00007990E-03,
     *  1.00042335E-03, 1.00116007E-03, 1.00224193E-03, 1.00363239E-03,
     *  1.00530317E-03,
     *  1.09049470E-03, 1.09049470E-03, 1.00019116E-03, 1.00007648E-03,
     *  1.00042003E-03, 1.00115683E-03, 1.00223875E-03, 1.00362924E-03,
     *  1.00530005E-03,
     *  1.09048998E-03, 1.09048998E-03, 1.00018683E-03, 1.00007231E-03,
     *  1.00041599E-03, 1.00115288E-03, 1.00223486E-03, 1.00362540E-03,
     *  1.00529624E-03,
     *  1.09048428E-03, 1.09048428E-03, 1.00018160E-03, 1.00006727E-03,
     *  1.00041109E-03, 1.00114809E-03, 1.00223016E-03, 1.00362076E-03,
     *  1.00529163E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.09047742E-03, 1.09047742E-03, 1.00017531E-03, 1.00006122E-03,
     *  1.00040521E-03, 1.00114235E-03, 1.00222451E-03, 1.00361518E-03,
     *  1.00528610E-03,
     *  1.09046925E-03, 1.09046925E-03, 1.00016782E-03, 1.00005400E-03,
     *  1.00039820E-03, 1.00113549E-03, 1.00221777E-03, 1.00360853E-03,
     *  1.00527950E-03,
     *  1.09045957E-03, 1.09045957E-03, 1.00015894E-03, 1.00004544E-03,
     *  1.00038989E-03, 1.00112737E-03, 1.00220980E-03, 1.00360065E-03,
     *  1.00527168E-03,
     *  1.09044817E-03, 1.09044817E-03, 1.00014848E-03, 1.00003537E-03,
     *  1.00038011E-03, 1.00111782E-03, 1.00220040E-03, 1.00359137E-03,
     *  1.00526248E-03,
     *  1.09043483E-03, 1.09043483E-03, 1.00013625E-03, 1.00002358E-03,
     *  1.00036867E-03, 1.00110663E-03, 1.00218941E-03, 1.00358051E-03,
     *  1.00525171E-03,
     *  1.09041931E-03, 1.09041931E-03, 1.00012201E-03, 1.00000987E-03,
     *  1.00035535E-03, 1.00109361E-03, 1.00217661E-03, 1.00356787E-03,
     *  1.00523918E-03,
     *  1.09040134E-03, 1.09040134E-03, 1.00010553E-03, 9.99993990E-04,
     *  1.00033994E-03, 1.00107855E-03, 1.00216181E-03, 1.00355325E-03,
     *  1.00522467E-03,
     *  1.09038065E-03, 1.09038065E-03, 1.00008656E-03, 9.99975710E-04,
     *  1.00032219E-03, 1.00106120E-03, 1.00214476E-03, 1.00353641E-03,
     *  1.00520796E-03,
     *  1.09035695E-03, 1.09035695E-03, 1.00006481E-03, 9.99954763E-04,
     *  1.00030185E-03, 1.00104132E-03, 1.00212522E-03, 1.00351711E-03,
     *  1.00518882E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.09032991E-03, 1.09032991E-03, 1.00004001E-03, 9.99930871E-04,
     *  1.00027865E-03, 1.00101865E-03, 1.00210293E-03, 1.00349510E-03,
     *  1.00516699E-03,
     *  1.09029921E-03, 1.09029921E-03, 1.00001186E-03, 9.99903742E-04,
     *  1.00025231E-03, 1.00099290E-03, 1.00207763E-03, 1.00347011E-03,
     *  1.00514220E-03,
     *  1.09026449E-03, 1.09026449E-03, 9.99980014E-04, 9.99873065E-04,
     *  1.00022252E-03, 1.00096379E-03, 1.00204902E-03, 1.00344185E-03,
     *  1.00511416E-03,
     *  1.09023680E-03, 1.09023680E-03, 9.99954620E-04, 9.99848600E-04,
     *  1.00019877E-03, 1.00094057E-03, 1.00202619E-03, 1.00341931E-03,
     *  1.00509180E-03,
     *  1.09020670E-03, 1.09020670E-03, 9.99927012E-04, 9.99822001E-04,
     *  1.00017294E-03, 1.00091533E-03, 1.00200138E-03, 1.00339480E-03,
     *  1.00506750E-03,
     *  1.09017404E-03, 1.09017404E-03, 9.99897055E-04, 9.99793138E-04,
     *  1.00014491E-03, 1.00088794E-03, 1.00197446E-03, 1.00336821E-03,
     *  1.00504112E-03,
     *  1.09013867E-03, 1.09013867E-03, 9.99864609E-04, 9.99761878E-04,
     *  1.00011456E-03, 1.00085827E-03, 1.00194530E-03, 1.00333941E-03,
     *  1.00501255E-03,
     *  1.09010042E-03, 1.09010042E-03, 9.99829532E-04, 9.99728083E-04,
     *  1.00008174E-03, 1.00082620E-03, 1.00191378E-03, 1.00330827E-03,
     *  1.00498166E-03,
     *  1.09005915E-03, 1.09005915E-03, 9.99791676E-04, 9.99691609E-04,
     *  1.00004633E-03, 1.00079158E-03, 1.00187975E-03, 1.00327467E-03,
     *  1.00494833E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.09001468E-03, 1.09001468E-03, 9.99750890E-04, 9.99652312E-04,
     *  1.00000817E-03, 1.00075429E-03, 1.00184310E-03, 1.00323846E-03,
     *  1.00491242E-03,
     *  1.08996685E-03, 1.08996685E-03, 9.99707018E-04, 9.99610041E-04,
     *  9.99967122E-04, 1.00071417E-03, 1.00180367E-03, 1.00319952E-03,
     *  1.00487378E-03,
     *  1.08991548E-03, 1.08991548E-03, 9.99659903E-04, 9.99564645E-04,
     *  9.99923040E-04, 1.00067108E-03, 1.00176132E-03, 1.00315769E-03,
     *  1.00483229E-03,
     *  1.08986040E-03, 1.08986040E-03, 9.99609381E-04, 9.99515966E-04,
     *  9.99875770E-04, 1.00062488E-03, 1.00171591E-03, 1.00311284E-03,
     *  1.00478780E-03,
     *  1.08980142E-03, 1.08980142E-03, 9.99555287E-04, 9.99463844E-04,
     *  9.99825156E-04, 1.00057541E-03, 1.00166728E-03, 1.00306481E-03,
     *  1.00474016E-03,
     *  1.08973836E-03, 1.08973836E-03, 9.99497451E-04, 9.99408115E-04,
     *  9.99771040E-04, 1.00052252E-03, 1.00161529E-03, 1.00301346E-03,
     *  1.00468923E-03,
     *  1.08967103E-03, 1.08967103E-03, 9.99435700E-04, 9.99348614E-04,
     *  9.99713259E-04, 1.00046604E-03, 1.00155978E-03, 1.00295863E-03,
     *  1.00463484E-03,
     *  1.08959925E-03, 1.08959925E-03, 9.99369858E-04, 9.99285168E-04,
     *  9.99651647E-04, 1.00040582E-03, 1.00150059E-03, 1.00290017E-03,
     *  1.00457685E-03,
     *  1.08952280E-03, 1.08952280E-03, 9.99299745E-04, 9.99217606E-04,
     *  9.99586038E-04, 1.00034169E-03, 1.00143756E-03, 1.00283791E-03,
     *  1.00451509E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.08944150E-03, 1.08944150E-03, 9.99225178E-04, 9.99145752E-04,
     *  9.99516258E-04, 1.00027348E-03, 1.00137052E-03, 1.00277170E-03,
     *  1.00444941E-03,
     *  1.08935515E-03, 1.08935515E-03, 9.99145972E-04, 9.99069424E-04,
     *  9.99442134E-04, 1.00020103E-03, 1.00129930E-03, 1.00270136E-03,
     *  1.00437963E-03,
     *  1.08926353E-03, 1.08926353E-03, 9.99061938E-04, 9.98988443E-04,
     *  9.99363489E-04, 1.00012416E-03, 1.00122374E-03, 1.00262672E-03,
     *  1.00430560E-03,
     *  1.08916643E-03, 1.08916643E-03, 9.98972884E-04, 9.98902621E-04,
     *  9.99280142E-04, 1.00004269E-03, 1.00114366E-03, 1.00254763E-03,
     *  1.00422715E-03,
     *  1.08906365E-03, 1.08906365E-03, 9.98878615E-04, 9.98811771E-04,
     *  9.99191910E-04, 9.99956441E-04, 1.00105889E-03, 1.00246390E-03,
     *  1.00414409E-03,
     *  1.08895497E-03, 1.08895497E-03, 9.98778934E-04, 9.98715702E-04,
     *  9.99098608E-04, 9.99865239E-04, 1.00096924E-03, 1.00237536E-03,
     *  1.00405626E-03,
     *  1.08884017E-03, 1.08884017E-03, 9.98673639E-04, 9.98614221E-04,
     *  9.99000048E-04, 9.99768895E-04, 1.00087454E-03, 1.00228182E-03,
     *  1.00396348E-03,
     *  1.08871903E-03, 1.08871903E-03, 9.98562529E-04, 9.98507131E-04,
     *  9.98896038E-04, 9.99667223E-04, 1.00077460E-03, 1.00218311E-03,
     *  1.00386556E-03,
     *  1.08859132E-03, 1.08859132E-03, 9.98445396E-04, 9.98394233E-04,
     *  9.98786385E-04, 9.99560033E-04, 1.00066924E-03, 1.00207904E-03,
     *  1.00376233E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.08845682E-03, 1.08845682E-03, 9.98322033E-04, 9.98275326E-04,
     *  9.98670892E-04, 9.99447134E-04, 1.00055826E-03, 1.00196943E-03,
     *  1.00365360E-03,
     *  1.08831529E-03, 1.08831529E-03, 9.98192227E-04, 9.98150203E-04,
     *  9.98549361E-04, 9.99328329E-04, 1.00044148E-03, 1.00185408E-03,
     *  1.00353919E-03,
     *  1.08816651E-03, 1.08816651E-03, 9.98055764E-04, 9.98018659E-04,
     *  9.98421588E-04, 9.99203421E-04, 1.00031870E-03, 1.00173280E-03,
     *  1.00341889E-03,
     *  1.08801023E-03, 1.08801023E-03, 9.97912427E-04, 9.97880483E-04,
     *  9.98287370E-04, 9.99072211E-04, 1.00018972E-03, 1.00160541E-03,
     *  1.00329252E-03,
     *  1.08784622E-03, 1.08784622E-03, 9.97761996E-04, 9.97735462E-04,
     *  9.98146499E-04, 9.98934494E-04, 1.00005434E-03, 1.00147169E-03,
     *  1.00315989E-03,
     *  1.08767423E-03, 1.08767423E-03, 9.97604247E-04, 9.97583379E-04,
     *  9.97998765E-04, 9.98790064E-04, 9.99912370E-04, 1.00133146E-03,
     *  1.00302079E-03,
     *  1.08744764E-03, 1.08744764E-03, 9.97396426E-04, 9.97383012E-04,
     *  9.97804119E-04, 9.98599769E-04, 9.99725306E-04, 1.00114669E-03,
     *  1.00283751E-03,
     *  1.08720771E-03, 1.08720771E-03, 9.97176367E-04, 9.97170833E-04,
     *  9.97597990E-04, 9.98398242E-04, 9.99527198E-04, 1.00095101E-03,
     *  1.00264341E-03,
     *  1.08695394E-03, 1.08695394E-03, 9.96943612E-04, 9.96946397E-04,
     *  9.97379945E-04, 9.98185060E-04, 9.99317629E-04, 1.00074401E-03,
     *  1.00243808E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.08668582E-03, 1.08668582E-03, 9.96697693E-04, 9.96709251E-04,
     *  9.97149541E-04, 9.97959787E-04, 9.99096172E-04, 1.00052527E-03,
     *  1.00222110E-03,
     *  1.08640282E-03, 1.08640282E-03, 9.96438130E-04, 9.96458929E-04,
     *  9.96906324E-04, 9.97721980E-04, 9.98862388E-04, 1.00029434E-03,
     *  1.00199205E-03,
     *  1.08610442E-03, 1.08610442E-03, 9.96164432E-04, 9.96194954E-04,
     *  9.96649828E-04, 9.97471181E-04, 9.98615829E-04, 1.00005080E-03,
     *  1.00175047E-03,
     *  1.08579004E-03, 1.08579004E-03, 9.95876094E-04, 9.95916836E-04,
     *  9.96379575E-04, 9.97206921E-04, 9.98356031E-04, 9.99794180E-04,
     *  1.00149593E-03,
     *  1.08545914E-03, 1.08545914E-03, 9.95572593E-04, 9.95624067E-04,
     *  9.96095069E-04, 9.96928714E-04, 9.98082516E-04, 9.99524007E-04,
     *  1.00122794E-03,
     *  1.08511112E-03, 1.08511112E-03, 9.95253387E-04, 9.95316120E-04,
     *  9.95795795E-04, 9.96636057E-04, 9.97794788E-04, 9.99239792E-04,
     *  1.00094602E-03,
     *  1.08474535E-03, 1.08474535E-03, 9.94917915E-04, 9.94992448E-04,
     *  9.95481219E-04, 9.96328422E-04, 9.97492328E-04, 9.98941023E-04,
     *  1.00064967E-03,
     *  1.08436121E-03, 1.08436121E-03, 9.94565584E-04, 9.94652476E-04,
     *  9.95150778E-04, 9.96005259E-04, 9.97174594E-04, 9.98627162E-04,
     *  1.00033835E-03,
     *  1.08395801E-03, 1.08395801E-03, 9.94195770E-04, 9.94295595E-04,
     *  9.94803879E-04, 9.95665985E-04, 9.96841010E-04, 9.98297642E-04,
     *  1.00001149E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.08353502E-03, 1.08353502E-03, 9.93807808E-04, 9.93921159E-04,
     *  9.94439887E-04, 9.95309978E-04, 9.96490964E-04, 9.97951856E-04,
     *  9.99668507E-04,
     *  1.08309146E-03, 1.08309146E-03, 9.93400983E-04, 9.93528470E-04,
     *  9.94058122E-04, 9.94936567E-04, 9.96123797E-04, 9.97589152E-04,
     *  9.99308738E-04,
     *  1.08262649E-03, 1.08262649E-03, 9.92974513E-04, 9.93116767E-04,
     *  9.93657839E-04, 9.94545024E-04, 9.95738788E-04, 9.97208819E-04,
     *  9.98931483E-04,
     *  1.08213916E-03, 1.08213916E-03, 9.92527540E-04, 9.92685213E-04,
     *  9.93238219E-04, 9.94134543E-04, 9.95335143E-04, 9.96810071E-04,
     *  9.98535962E-04,
     *  1.08162843E-03, 1.08162843E-03, 9.92059100E-04, 9.92232871E-04,
     *  9.92798344E-04, 9.93704224E-04, 9.94911977E-04, 9.96392031E-04,
     *  9.98121304E-04,
     *  1.08109310E-03, 1.08109310E-03, 9.91568105E-04, 9.91758680E-04,
     *  9.92337178E-04, 9.93253047E-04, 9.94468284E-04, 9.95953705E-04,
     *  9.97686525E-04,
     *  1.08034983E-03, 1.08034983E-03, 9.90886385E-04, 9.91100173E-04,
     *  9.91696684E-04, 9.92626378E-04, 9.93851980E-04, 9.95344845E-04,
     *  9.97082589E-04,
     *  1.07955719E-03, 1.07955719E-03, 9.90159378E-04, 9.90397770E-04,
     *  9.91013395E-04, 9.91957776E-04, 9.93194401E-04, 9.94695189E-04,
     *  9.96438185E-04,
     *  1.07870146E-03, 1.07870146E-03, 9.89378023E-04, 9.89642684E-04,
     *  9.90278742E-04, 9.91238841E-04, 9.92487277E-04, 9.93996564E-04,
     *  9.95745205E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  1.07850079E-03, 1.07850079E-03, 9.89195261E-04, 9.89466040E-04,
     *  9.90106861E-04, 9.91070627E-04, 9.92321819E-04, 9.93833092E-04,
     *  9.95583053E-04,
     *  1.07829990E-03, 1.07829990E-03, 9.89012301E-04, 9.89289195E-04,
     *  9.89934777E-04, 9.90902210E-04, 9.92156159E-04, 9.93669420E-04,
     *  9.95420702E-04,
     *  1.07809880E-03, 1.07809880E-03, 9.88829143E-04, 9.89112148E-04,
     *  9.89762492E-04, 9.90733591E-04, 9.91990299E-04, 9.93505547E-04,
     *  9.95258152E-04,
     *  1.07789749E-03, 1.07789749E-03, 9.88645788E-04, 9.88934901E-04,
     *  9.89590004E-04, 9.90564771E-04, 9.91824237E-04, 9.93341474E-04,
     *  9.95095403E-04,
     *  1.07769596E-03, 1.07769596E-03, 9.88462237E-04, 9.88757454E-04,
     *  9.89417315E-04, 9.90395748E-04, 9.91657974E-04, 9.93177202E-04,
     *  9.94932456E-04,
     *  1.07749422E-03, 1.07749422E-03, 9.88278488E-04, 9.88579806E-04,
     *  9.89244424E-04, 9.90226524E-04, 9.91491511E-04, 9.93012729E-04,
     *  9.94769310E-04,
     *  1.07729226E-03, 1.07729226E-03, 9.88094543E-04, 9.88401958E-04,
     *  9.89071332E-04, 9.90057098E-04, 9.91324846E-04, 9.92848057E-04,
     *  9.94605966E-04,
     *  1.07709009E-03, 1.07709009E-03, 9.87910401E-04, 9.88223910E-04,
     *  9.88898038E-04, 9.89887471E-04, 9.91157980E-04, 9.92683185E-04,
     *  9.94442423E-04,
     *  1.07688771E-03, 1.07688771E-03, 9.87726063E-04, 9.88045662E-04,
     *  9.88724543E-04, 9.89717642E-04, 9.90990914E-04, 9.92518113E-04,
     *  9.94278681E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  1.07668512E-03, 1.07668512E-03, 9.87541529E-04, 9.87867214E-04,
     *  9.88550846E-04, 9.89547612E-04, 9.90823647E-04, 9.92352841E-04,
     *  9.94114741E-04,
     *  1.07648232E-03, 1.07648232E-03, 9.87356799E-04, 9.87688566E-04,
     *  9.88376949E-04, 9.89377381E-04, 9.90656179E-04, 9.92187369E-04,
     *  9.93950603E-04,
     *  1.07627930E-03, 1.07627930E-03, 9.87171874E-04, 9.87509720E-04,
     *  9.88202850E-04, 9.89206948E-04, 9.90488511E-04, 9.92021699E-04,
     *  9.93786266E-04,
     *  1.07607607E-03, 1.07607607E-03, 9.86986754E-04, 9.87330674E-04,
     *  9.88028551E-04, 9.89036315E-04, 9.90320642E-04, 9.91855828E-04,
     *  9.93621731E-04,
     *  1.07466889E-03, 1.07466889E-03, 9.85704889E-04, 9.86090587E-04,
     *  9.86821151E-04, 9.87854185E-04, 9.89157588E-04, 9.90706579E-04,
     *  9.92481721E-04,
     *  1.07325174E-03, 1.07325174E-03, 9.84413829E-04, 9.84841098E-04,
     *  9.85604259E-04, 9.86662539E-04, 9.87985034E-04, 9.89547868E-04,
     *  9.91332301E-04,
     *  1.07182472E-03, 1.07182472E-03, 9.83113657E-04, 9.83582274E-04,
     *  9.84377927E-04, 9.85461418E-04, 9.86803012E-04, 9.88379719E-04,
     *  9.90173489E-04,
     *  1.07038793E-03, 1.07038793E-03, 9.81804461E-04, 9.82314185E-04,
     *  9.83142211E-04, 9.84250866E-04, 9.85611556E-04, 9.87202161E-04,
     *  9.89005307E-04,
     *  1.06894148E-03, 1.06894148E-03, 9.80486333E-04, 9.81036904E-04,
     *  9.81897169E-04, 9.83030931E-04, 9.84410704E-04, 9.86015224E-04,
     *  9.87827782E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  1.06748547E-03, 1.06748547E-03, 9.79159368E-04, 9.79750509E-04,
     *  9.80642864E-04, 9.81801662E-04, 9.83200497E-04, 9.84818941E-04,
     *  9.86640938E-04,
     *  1.06602002E-03, 1.06602002E-03, 9.77823667E-04, 9.78455081E-04,
     *  9.79379362E-04, 9.80563113E-04, 9.81980979E-04, 9.83613346E-04,
     *  9.85444807E-04,
     *  1.06454523E-03, 1.06454523E-03, 9.76479335E-04, 9.77150707E-04,
     *  9.78106732E-04, 9.79315341E-04, 9.80752195E-04, 9.82398480E-04,
     *  9.84239419E-04,
     *  1.06302045E-03, 1.06306125E-03, 9.75126478E-04, 9.75837475E-04,
     *  9.76825049E-04, 9.78058405E-04, 9.79514195E-04, 9.81174382E-04,
     *  9.83024809E-04,
     *  1.06135791E-03, 1.06156819E-03, 9.73765209E-04, 9.74515477E-04,
     *  9.75534387E-04, 9.76792369E-04, 9.78267031E-04, 9.79941096E-04,
     *  9.81801015E-04,
     *  1.05968922E-03, 1.06006618E-03, 9.72395644E-04, 9.73184810E-04,
     *  9.74234826E-04, 9.75517298E-04, 9.77010758E-04, 9.78698668E-04,
     *  9.80568074E-04,
     *  1.05801456E-03, 1.05855535E-03, 9.71017900E-04, 9.71845572E-04,
     *  9.72926450E-04, 9.74233261E-04, 9.75745434E-04, 9.77447147E-04,
     *  9.79326028E-04,
     *  1.05633412E-03, 1.05703585E-03, 9.69632100E-04, 9.70497868E-04,
     *  9.71609344E-04, 9.72940331E-04, 9.74471118E-04, 9.76186583E-04,
     *  9.78074921E-04,
     *  1.05464808E-03, 1.05550780E-03, 9.68238369E-04, 9.69141801E-04,
     *  9.70283596E-04, 9.71638580E-04, 9.73187873E-04, 9.74917029E-04,
     *  9.76814798E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  1.05295663E-03, 1.05397137E-03, 9.66836835E-04, 9.67777480E-04,
     *  9.68949297E-04, 9.70328087E-04, 9.71895765E-04, 9.73638542E-04,
     *  9.75545708E-04,
     *  1.05125995E-03, 1.05242668E-03, 9.65427628E-04, 9.66405016E-04,
     *  9.67606542E-04, 9.69008930E-04, 9.70594861E-04, 9.72351180E-04,
     *  9.74267700E-04,
     *  1.04955824E-03, 1.05087390E-03, 9.64010880E-04, 9.65024523E-04,
     *  9.66255427E-04, 9.67681192E-04, 9.69285231E-04, 9.71055001E-04,
     *  9.72980826E-04,
     *  1.04785168E-03, 1.04931317E-03, 9.62586726E-04, 9.63636117E-04,
     *  9.64896051E-04, 9.66344957E-04, 9.67966947E-04, 9.69750069E-04,
     *  9.71685142E-04,
     *  1.04614047E-03, 1.04774464E-03, 9.61155302E-04, 9.62239914E-04,
     *  9.63528514E-04, 9.65000311E-04, 9.66640084E-04, 9.68436448E-04,
     *  9.70380703E-04,
     *  1.04442478E-03, 1.04616847E-03, 9.59716746E-04, 9.60836035E-04,
     *  9.62152920E-04, 9.63647343E-04, 9.65304718E-04, 9.67114205E-04,
     *  9.69067566E-04,
     *  1.04270480E-03, 1.04458481E-03, 9.58271198E-04, 9.59424601E-04,
     *  9.60769374E-04, 9.62286143E-04, 9.63960927E-04, 9.65783406E-04,
     *  9.67745793E-04,
     *  1.04098072E-03, 1.04299382E-03, 9.56818796E-04, 9.58005733E-04,
     *  9.59377981E-04, 9.60916804E-04, 9.62608791E-04, 9.64444123E-04,
     *  9.66415444E-04,
     *  1.03925272E-03, 1.04139566E-03, 9.55359681E-04, 9.56579557E-04,
     *  9.57978849E-04, 9.59539419E-04, 9.61248393E-04, 9.63096428E-04,
     *  9.65076583E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  1.03752097E-03, 1.03979047E-03, 9.53893994E-04, 9.55146195E-04,
     *  9.56572088E-04, 9.58154084E-04, 9.59879814E-04, 9.61740392E-04,
     *  9.63729275E-04,
     *  1.03578565E-03, 1.03817843E-03, 9.52421876E-04, 9.53705774E-04,
     *  9.55157807E-04, 9.56760894E-04, 9.58503141E-04, 9.60376091E-04,
     *  9.62373586E-04,
     *  1.03404692E-03, 1.03655967E-03, 9.50943467E-04, 9.52258418E-04,
     *  9.53736118E-04, 9.55359948E-04, 9.57118459E-04, 9.59003602E-04,
     *  9.61009584E-04,
     *  1.03230496E-03, 1.03493437E-03, 9.49458906E-04, 9.50804254E-04,
     *  9.52307132E-04, 9.53951344E-04, 9.55725855E-04, 9.57623001E-04,
     *  9.59637339E-04,
     *  1.03055991E-03, 1.03330267E-03, 9.47968333E-04, 9.49343407E-04,
     *  9.50870960E-04, 9.52535182E-04, 9.54325418E-04, 9.56234368E-04,
     *  9.58256920E-04,
     *  1.02881195E-03, 1.03166472E-03, 9.46471884E-04, 9.47876002E-04,
     *  9.49427716E-04, 9.51111562E-04, 9.52917237E-04, 9.54837782E-04,
     *  9.56868400E-04,
     *  1.02706120E-03, 1.03002068E-03, 9.44969697E-04, 9.46402163E-04,
     *  9.47977512E-04, 9.49680584E-04, 9.51501402E-04, 9.53433324E-04,
     *  9.55471851E-04,
     *  1.02530783E-03, 1.02837069E-03, 9.43461906E-04, 9.44922015E-04,
     *  9.46520460E-04, 9.48242351E-04, 9.50078005E-04, 9.52021075E-04,
     *  9.54067348E-04,
     *  1.02355196E-03, 1.02671490E-03, 9.41948642E-04, 9.43435680E-04,
     *  9.45056672E-04, 9.46796962E-04, 9.48647135E-04, 9.50601119E-04,
     *  9.52654964E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  1.02179373E-03, 1.02505345E-03, 9.40430037E-04, 9.41943280E-04,
     *  9.43586260E-04, 9.45344520E-04, 9.47208886E-04, 9.49173538E-04,
     *  9.51234775E-04,
     *  1.02003325E-03, 1.02338649E-03, 9.38906217E-04, 9.40444936E-04,
     *  9.42109334E-04, 9.43885125E-04, 9.45763348E-04, 9.47738416E-04,
     *  9.49806859E-04,
     *  1.01827064E-03, 1.02171414E-03, 9.37377309E-04, 9.38940765E-04,
     *  9.40626004E-04, 9.42418879E-04, 9.44310615E-04, 9.46295837E-04,
     *  9.48371291E-04,
     *  1.01650602E-03, 1.02003656E-03, 9.35843433E-04, 9.37430884E-04,
     *  9.39136380E-04, 9.40945881E-04, 9.42850779E-04, 9.44845886E-04,
     *  9.46928150E-04,
     *  1.01473948E-03, 1.01835385E-03, 9.34304710E-04, 9.35915409E-04,
     *  9.37640569E-04, 9.39466233E-04, 9.41383931E-04, 9.43388648E-04,
     *  9.45477513E-04,
     *  1.01297112E-03, 1.01666616E-03, 9.32761256E-04, 9.34394452E-04,
     *  9.36138679E-04, 9.37980034E-04, 9.39910164E-04, 9.41924207E-04,
     *  9.44019459E-04,
     *  1.01120102E-03, 1.01497360E-03, 9.31213182E-04, 9.32868123E-04,
     *  9.34630814E-04, 9.36487382E-04, 9.38429570E-04, 9.40452648E-04,
     *  9.42554067E-04,
     *  1.00942926E-03, 1.01327629E-03, 9.29660599E-04, 9.31336530E-04,
     *  9.33117078E-04, 9.34988376E-04, 9.36942240E-04, 9.38974057E-04,
     *  9.41081416E-04,
     *  1.00765592E-03, 1.01157435E-03, 9.28103611E-04, 9.29799779E-04,
     *  9.31597573E-04, 9.33483112E-04, 9.35448265E-04, 9.37488519E-04,
     *  9.39601585E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  1.00588105E-03, 1.00986789E-03, 9.26542321E-04, 9.28257973E-04,
     *  9.30072399E-04, 9.31971685E-04, 9.33947736E-04, 9.35996119E-04,
     *  9.38114654E-04,
     *  1.00410471E-03, 1.00815701E-03, 9.24976826E-04, 9.26711211E-04,
     *  9.28541655E-04, 9.30454191E-04, 9.32440742E-04, 9.34496941E-04,
     *  9.36620703E-04,
     *  1.00232696E-03, 1.00644181E-03, 9.23407222E-04, 9.25159592E-04,
     *  9.27005437E-04, 9.28930723E-04, 9.30927372E-04, 9.32991069E-04,
     *  9.35119810E-04,
     *  1.00054783E-03, 1.00472240E-03, 9.21833598E-04, 9.23603209E-04,
     *  9.25463840E-04, 9.27401372E-04, 9.29407715E-04, 9.31478588E-04,
     *  9.33612056E-04,
     *  9.98767356E-04, 1.00299886E-03, 9.20256042E-04, 9.22042154E-04,
     *  9.23916955E-04, 9.25866230E-04, 9.27881858E-04, 9.29959580E-04,
     *  9.32097520E-04,
     *  9.96985571E-04, 1.00127129E-03, 9.18674635E-04, 9.20476516E-04,
     *  9.22364874E-04, 9.24325385E-04, 9.26349887E-04, 9.28434130E-04,
     *  9.30576280E-04,
     *  9.95202496E-04, 9.99539760E-04, 9.17089457E-04, 9.18906381E-04,
     *  9.20807684E-04, 9.22778925E-04, 9.24811888E-04, 9.26902319E-04,
     *  9.29048417E-04,
     *  9.93418144E-04, 9.97804359E-04, 9.15500583E-04, 9.17331830E-04,
     *  9.19245471E-04, 9.21226937E-04, 9.23267946E-04, 9.25364229E-04,
     *  9.27514008E-04,
     *  9.91632525E-04, 9.96065161E-04, 9.13908085E-04, 9.15752944E-04,
     *  9.17678318E-04, 9.19669504E-04, 9.21718143E-04, 9.23819941E-04,
     *  9.25973133E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  9.89845642E-04, 9.94322236E-04, 9.12312028E-04, 9.14169799E-04,
     *  9.16106308E-04, 9.18106709E-04, 9.20162563E-04, 9.22269537E-04,
     *  9.24425869E-04,
     *  9.88057494E-04, 9.92575651E-04, 9.10712478E-04, 9.12582470E-04,
     *  9.14529518E-04, 9.16538635E-04, 9.18601286E-04, 9.20713095E-04,
     *  9.22872293E-04,
     *  9.86268072E-04, 9.90825469E-04, 9.09109495E-04, 9.10991027E-04,
     *  9.12948026E-04, 9.14965359E-04, 9.17034392E-04, 9.19150696E-04,
     *  9.21312485E-04,
     *  9.84477364E-04, 9.89071749E-04, 9.07503135E-04, 9.09395538E-04,
     *  9.11361907E-04, 9.13386961E-04, 9.15461961E-04, 9.17582417E-04,
     *  9.19746520E-04,
     *  9.82685351E-04, 9.87314546E-04, 9.05893452E-04, 9.07796068E-04,
     *  9.09771233E-04, 9.11803516E-04, 9.13884070E-04, 9.16008337E-04,
     *  9.18174475E-04,
     *  9.80892013E-04, 9.85553911E-04, 9.04280495E-04, 9.06192679E-04,
     *  9.08176074E-04, 9.10215099E-04, 9.12300795E-04, 9.14428531E-04,
     *  9.16596427E-04,
     *  9.79097322E-04, 9.83789892E-04, 9.02664312E-04, 9.04585433E-04,
     *  9.06576499E-04, 9.08621784E-04, 9.10712214E-04, 9.12843078E-04,
     *  9.15012451E-04,
     *  9.77301248E-04, 9.82022533E-04, 9.01044946E-04, 9.02974385E-04,
     *  9.04972573E-04, 9.07023641E-04, 9.09118398E-04, 9.11252051E-04,
     *  9.13422623E-04,
     *  9.75503758E-04, 9.80251875E-04, 8.99422437E-04, 9.01359591E-04,
     *  9.03364361E-04, 9.05420742E-04, 9.07519423E-04, 9.09655526E-04,
     *  9.11827017E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  9.73704814E-04, 9.78477957E-04, 8.97796825E-04, 8.99741103E-04,
     *  9.01751926E-04, 9.03813154E-04, 9.05915361E-04, 9.08053576E-04,
     *  9.10225709E-04,
     *  9.71904376E-04, 9.76700813E-04, 8.96168144E-04, 8.98118972E-04,
     *  9.00135327E-04, 9.02200944E-04, 9.04306281E-04, 9.06446276E-04,
     *  9.08618771E-04,
     *  9.70102401E-04, 9.74920476E-04, 8.94536427E-04, 8.96493244E-04,
     *  8.98514622E-04, 9.00584178E-04, 9.02692256E-04, 9.04833697E-04,
     *  9.07006279E-04,
     *  9.68298843E-04, 9.73136974E-04, 8.92901705E-04, 8.94863967E-04,
     *  8.96889870E-04, 8.98962922E-04, 9.01073353E-04, 9.03215913E-04,
     *  9.05388306E-04,
     *  9.66493655E-04, 9.71350336E-04, 8.91264006E-04, 8.93231184E-04,
     *  8.95261126E-04, 8.97337237E-04, 8.99449642E-04, 9.01592993E-04,
     *  9.03764924E-04,
     *  9.64686786E-04, 9.69560586E-04, 8.89623356E-04, 8.91594938E-04,
     *  8.93628442E-04, 8.95707186E-04, 8.97821189E-04, 8.99965010E-04,
     *  9.02136206E-04,
     *  9.62878187E-04, 9.67767748E-04, 8.87979780E-04, 8.89955269E-04,
     *  8.91991873E-04, 8.94072829E-04, 8.96188061E-04, 8.98332033E-04,
     *  9.00502226E-04,
     *  9.61067803E-04, 9.65971842E-04, 8.86333301E-04, 8.88312215E-04,
     *  8.90351468E-04, 8.92434227E-04, 8.94550325E-04, 8.96694133E-04,
     *  8.98863054E-04,
     *  9.59255581E-04, 9.64172887E-04, 8.84683940E-04, 8.86665816E-04,
     *  8.88707277E-04, 8.90791439E-04, 8.92908044E-04, 8.95051378E-04,
     *  8.97218764E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.00724355E-03, 1.00941309E-03, 1.01180927E-03, 1.01442093E-03,
     *  1.01723917E-03, 1.02025698E-03, 1.02346893E-03, 1.02687091E-03,
     *  1.03046001E-03,
     *  1.00724337E-03, 1.00941291E-03, 1.01180909E-03, 1.01442075E-03,
     *  1.01723899E-03, 1.02025680E-03, 1.02346874E-03, 1.02687072E-03,
     *  1.03045982E-03,
     *  1.00724335E-03, 1.00941289E-03, 1.01180907E-03, 1.01442073E-03,
     *  1.01723897E-03, 1.02025678E-03, 1.02346872E-03, 1.02687070E-03,
     *  1.03045980E-03,
     *  1.00724322E-03, 1.00941276E-03, 1.01180894E-03, 1.01442060E-03,
     *  1.01723884E-03, 1.02025665E-03, 1.02346859E-03, 1.02687056E-03,
     *  1.03045966E-03,
     *  1.00724304E-03, 1.00941258E-03, 1.01180876E-03, 1.01442042E-03,
     *  1.01723865E-03, 1.02025646E-03, 1.02346840E-03, 1.02687037E-03,
     *  1.03045947E-03,
     *  1.00724279E-03, 1.00941233E-03, 1.01180851E-03, 1.01442016E-03,
     *  1.01723840E-03, 1.02025620E-03, 1.02346814E-03, 1.02687011E-03,
     *  1.03045920E-03,
     *  1.00724245E-03, 1.00941199E-03, 1.01180817E-03, 1.01441982E-03,
     *  1.01723806E-03, 1.02025586E-03, 1.02346779E-03, 1.02686975E-03,
     *  1.03045884E-03,
     *  1.00724200E-03, 1.00941154E-03, 1.01180772E-03, 1.01441937E-03,
     *  1.01723759E-03, 1.02025539E-03, 1.02346732E-03, 1.02686927E-03,
     *  1.03045835E-03,
     *  1.00724140E-03, 1.00941094E-03, 1.01180712E-03, 1.01441876E-03,
     *  1.01723699E-03, 1.02025478E-03, 1.02346669E-03, 1.02686864E-03,
     *  1.03045771E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.00724062E-03, 1.00941016E-03, 1.01180633E-03, 1.01441797E-03,
     *  1.01723619E-03, 1.02025397E-03, 1.02346588E-03, 1.02686782E-03,
     *  1.03045687E-03,
     *  1.00723961E-03, 1.00940915E-03, 1.01180532E-03, 1.01441696E-03,
     *  1.01723517E-03, 1.02025294E-03, 1.02346483E-03, 1.02686675E-03,
     *  1.03045578E-03,
     *  1.00723832E-03, 1.00940786E-03, 1.01180403E-03, 1.01441566E-03,
     *  1.01723386E-03, 1.02025161E-03, 1.02346349E-03, 1.02686539E-03,
     *  1.03045440E-03,
     *  1.00723669E-03, 1.00940623E-03, 1.01180239E-03, 1.01441402E-03,
     *  1.01723220E-03, 1.02024994E-03, 1.02346180E-03, 1.02686368E-03,
     *  1.03045266E-03,
     *  1.00723465E-03, 1.00940419E-03, 1.01180035E-03, 1.01441196E-03,
     *  1.01723013E-03, 1.02024785E-03, 1.02345968E-03, 1.02686153E-03,
     *  1.03045047E-03,
     *  1.00723212E-03, 1.00940166E-03, 1.01179782E-03, 1.01440941E-03,
     *  1.01722757E-03, 1.02024526E-03, 1.02345705E-03, 1.02685886E-03,
     *  1.03044776E-03,
     *  1.00722901E-03, 1.00939855E-03, 1.01179470E-03, 1.01440628E-03,
     *  1.01722441E-03, 1.02024207E-03, 1.02345382E-03, 1.02685558E-03,
     *  1.03044443E-03,
     *  1.00722521E-03, 1.00939477E-03, 1.01179090E-03, 1.01440246E-03,
     *  1.01722056E-03, 1.02023818E-03, 1.02344989E-03, 1.02685159E-03,
     *  1.03044036E-03,
     *  1.00722063E-03, 1.00939018E-03, 1.01178631E-03, 1.01439785E-03,
     *  1.01721591E-03, 1.02023348E-03, 1.02344512E-03, 1.02684675E-03,
     *  1.03043545E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.00721512E-03, 1.00938468E-03, 1.01178079E-03, 1.01439230E-03,
     *  1.01721031E-03, 1.02022783E-03, 1.02343940E-03, 1.02684095E-03,
     *  1.03042954E-03,
     *  1.00720855E-03, 1.00937811E-03, 1.01177421E-03, 1.01438568E-03,
     *  1.01720365E-03, 1.02022109E-03, 1.02343258E-03, 1.02683402E-03,
     *  1.03042250E-03,
     *  1.00720076E-03, 1.00937033E-03, 1.01176641E-03, 1.01437784E-03,
     *  1.01719574E-03, 1.02021311E-03, 1.02342450E-03, 1.02682582E-03,
     *  1.03041416E-03,
     *  1.00719160E-03, 1.00936117E-03, 1.01175723E-03, 1.01436862E-03,
     *  1.01718644E-03, 1.02020371E-03, 1.02341498E-03, 1.02681616E-03,
     *  1.03040434E-03,
     *  1.00718087E-03, 1.00935046E-03, 1.01174649E-03, 1.01435782E-03,
     *  1.01717556E-03, 1.02019271E-03, 1.02340384E-03, 1.02680486E-03,
     *  1.03039285E-03,
     *  1.00716839E-03, 1.00933798E-03, 1.01173399E-03, 1.01434525E-03,
     *  1.01716289E-03, 1.02017991E-03, 1.02339088E-03, 1.02679171E-03,
     *  1.03037947E-03,
     *  1.00715394E-03, 1.00932355E-03, 1.01171952E-03, 1.01433070E-03,
     *  1.01714823E-03, 1.02016510E-03, 1.02337588E-03, 1.02677648E-03,
     *  1.03036399E-03,
     *  1.00713731E-03, 1.00930693E-03, 1.01170286E-03, 1.01431395E-03,
     *  1.01713135E-03, 1.02014805E-03, 1.02335861E-03, 1.02675896E-03,
     *  1.03034617E-03,
     *  1.00711825E-03, 1.00928788E-03, 1.01168377E-03, 1.01429476E-03,
     *  1.01711201E-03, 1.02012850E-03, 1.02333882E-03, 1.02673887E-03,
     *  1.03032575E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.00709651E-03, 1.00926616E-03, 1.01166199E-03, 1.01427287E-03,
     *  1.01708994E-03, 1.02010621E-03, 1.02331624E-03, 1.02671596E-03,
     *  1.03030245E-03,
     *  1.00707182E-03, 1.00924149E-03, 1.01163726E-03, 1.01424802E-03,
     *  1.01706489E-03, 1.02008090E-03, 1.02329061E-03, 1.02668995E-03,
     *  1.03027600E-03,
     *  1.00704390E-03, 1.00921359E-03, 1.01160930E-03, 1.01421991E-03,
     *  1.01703656E-03, 1.02005228E-03, 1.02326163E-03, 1.02666054E-03,
     *  1.03024609E-03,
     *  1.00702164E-03, 1.00919135E-03, 1.01158700E-03, 1.01419749E-03,
     *  1.01701397E-03, 1.02002945E-03, 1.02323851E-03, 1.02663708E-03,
     *  1.03022224E-03,
     *  1.00699744E-03, 1.00916716E-03, 1.01156276E-03, 1.01417312E-03,
     *  1.01698941E-03, 1.02000463E-03, 1.02321338E-03, 1.02661158E-03,
     *  1.03019631E-03,
     *  1.00697117E-03, 1.00914092E-03, 1.01153645E-03, 1.01414668E-03,
     *  1.01696275E-03, 1.01997770E-03, 1.02318611E-03, 1.02658391E-03,
     *  1.03016817E-03,
     *  1.00694272E-03, 1.00911249E-03, 1.01150796E-03, 1.01411804E-03,
     *  1.01693389E-03, 1.01994854E-03, 1.02315658E-03, 1.02655394E-03,
     *  1.03013770E-03,
     *  1.00691197E-03, 1.00908176E-03, 1.01147716E-03, 1.01408707E-03,
     *  1.01690268E-03, 1.01991701E-03, 1.02312465E-03, 1.02652154E-03,
     *  1.03010475E-03,
     *  1.00687877E-03, 1.00904859E-03, 1.01144391E-03, 1.01405365E-03,
     *  1.01686900E-03, 1.01988298E-03, 1.02309019E-03, 1.02648657E-03,
     *  1.03006920E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.00684301E-03, 1.00901286E-03, 1.01140809E-03, 1.01401765E-03,
     *  1.01683271E-03, 1.01984631E-03, 1.02305307E-03, 1.02644889E-03,
     *  1.03003089E-03,
     *  1.00680454E-03, 1.00897442E-03, 1.01136956E-03, 1.01397892E-03,
     *  1.01679367E-03, 1.01980688E-03, 1.02301313E-03, 1.02640837E-03,
     *  1.02998968E-03,
     *  1.00676323E-03, 1.00893314E-03, 1.01132819E-03, 1.01393732E-03,
     *  1.01675175E-03, 1.01976452E-03, 1.02297024E-03, 1.02636485E-03,
     *  1.02994543E-03,
     *  1.00671892E-03, 1.00888887E-03, 1.01128381E-03, 1.01389272E-03,
     *  1.01670680E-03, 1.01971911E-03, 1.02292426E-03, 1.02631818E-03,
     *  1.02989799E-03,
     *  1.00667149E-03, 1.00884147E-03, 1.01123630E-03, 1.01384496E-03,
     *  1.01665867E-03, 1.01967048E-03, 1.02287502E-03, 1.02626822E-03,
     *  1.02984718E-03,
     *  1.00662077E-03, 1.00879079E-03, 1.01118551E-03, 1.01379390E-03,
     *  1.01660721E-03, 1.01961849E-03, 1.02282237E-03, 1.02621480E-03,
     *  1.02979287E-03,
     *  1.00656661E-03, 1.00873668E-03, 1.01113127E-03, 1.01373938E-03,
     *  1.01655226E-03, 1.01956298E-03, 1.02276616E-03, 1.02615776E-03,
     *  1.02973488E-03,
     *  1.00650886E-03, 1.00867898E-03, 1.01107344E-03, 1.01368125E-03,
     *  1.01649367E-03, 1.01950379E-03, 1.02270623E-03, 1.02609695E-03,
     *  1.02967305E-03,
     *  1.00644737E-03, 1.00861753E-03, 1.01101185E-03, 1.01361935E-03,
     *  1.01643128E-03, 1.01944076E-03, 1.02264241E-03, 1.02603219E-03,
     *  1.02960720E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.00638197E-03, 1.00855218E-03, 1.01094635E-03, 1.01355351E-03,
     *  1.01636493E-03, 1.01937373E-03, 1.02257454E-03, 1.02596332E-03,
     *  1.02953718E-03,
     *  1.00631249E-03, 1.00848277E-03, 1.01087677E-03, 1.01348357E-03,
     *  1.01629445E-03, 1.01930252E-03, 1.02250244E-03, 1.02589017E-03,
     *  1.02946281E-03,
     *  1.00623878E-03, 1.00840911E-03, 1.01080295E-03, 1.01340937E-03,
     *  1.01621967E-03, 1.01922698E-03, 1.02242595E-03, 1.02581255E-03,
     *  1.02938390E-03,
     *  1.00616065E-03, 1.00833105E-03, 1.01072471E-03, 1.01333073E-03,
     *  1.01614042E-03, 1.01914692E-03, 1.02234489E-03, 1.02573031E-03,
     *  1.02930028E-03,
     *  1.00607795E-03, 1.00824842E-03, 1.01064189E-03, 1.01324748E-03,
     *  1.01605652E-03, 1.01906217E-03, 1.02225908E-03, 1.02564324E-03,
     *  1.02921177E-03,
     *  1.00599050E-03, 1.00816104E-03, 1.01055431E-03, 1.01315945E-03,
     *  1.01596781E-03, 1.01897255E-03, 1.02216835E-03, 1.02555118E-03,
     *  1.02911818E-03,
     *  1.00589811E-03, 1.00806873E-03, 1.01046179E-03, 1.01306646E-03,
     *  1.01587410E-03, 1.01887789E-03, 1.02207250E-03, 1.02545394E-03,
     *  1.02901932E-03,
     *  1.00580061E-03, 1.00797132E-03, 1.01036416E-03, 1.01296833E-03,
     *  1.01577521E-03, 1.01877799E-03, 1.02197136E-03, 1.02535133E-03,
     *  1.02891501E-03,
     *  1.00569783E-03, 1.00786862E-03, 1.01026123E-03, 1.01286488E-03,
     *  1.01567096E-03, 1.01867268E-03, 1.02186475E-03, 1.02524316E-03,
     *  1.02880504E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.00558956E-03, 1.00776045E-03, 1.01015282E-03, 1.01275592E-03,
     *  1.01556116E-03, 1.01856177E-03, 1.02175245E-03, 1.02512923E-03,
     *  1.02868923E-03,
     *  1.00547564E-03, 1.00764662E-03, 1.01003874E-03, 1.01264126E-03,
     *  1.01544562E-03, 1.01844506E-03, 1.02163430E-03, 1.02500936E-03,
     *  1.02856738E-03,
     *  1.00535586E-03, 1.00752695E-03, 1.00991880E-03, 1.01252071E-03,
     *  1.01532415E-03, 1.01832236E-03, 1.02151008E-03, 1.02488335E-03,
     *  1.02843928E-03,
     *  1.00523003E-03, 1.00740124E-03, 1.00979281E-03, 1.01239409E-03,
     *  1.01519656E-03, 1.01819348E-03, 1.02137961E-03, 1.02475099E-03,
     *  1.02830474E-03,
     *  1.00509797E-03, 1.00726930E-03, 1.00966058E-03, 1.01226119E-03,
     *  1.01506264E-03, 1.01805822E-03, 1.02124268E-03, 1.02461208E-03,
     *  1.02816355E-03,
     *  1.00495947E-03, 1.00713092E-03, 1.00952190E-03, 1.01212182E-03,
     *  1.01492221E-03, 1.01791637E-03, 1.02109909E-03, 1.02446641E-03,
     *  1.02801549E-03,
     *  1.00477698E-03, 1.00694860E-03, 1.00933919E-03, 1.01193819E-03,
     *  1.01473718E-03, 1.01772949E-03, 1.02090992E-03, 1.02427452E-03,
     *  1.02782045E-03,
     *  1.00458372E-03, 1.00675552E-03, 1.00914570E-03, 1.01174374E-03,
     *  1.01454125E-03, 1.01753160E-03, 1.02070961E-03, 1.02407133E-03,
     *  1.02761393E-03,
     *  1.00437928E-03, 1.00655128E-03, 1.00894101E-03, 1.01153804E-03,
     *  1.01433401E-03, 1.01732229E-03, 1.02049774E-03, 1.02385642E-03,
     *  1.02739552E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.00416325E-03, 1.00633545E-03, 1.00872473E-03, 1.01132069E-03,
     *  1.01411502E-03, 1.01710113E-03, 1.02027388E-03, 1.02362937E-03,
     *  1.02716477E-03,
     *  1.00393519E-03, 1.00610761E-03, 1.00849642E-03, 1.01109126E-03,
     *  1.01388386E-03, 1.01686768E-03, 1.02003760E-03, 1.02338972E-03,
     *  1.02692123E-03,
     *  1.00369466E-03, 1.00586733E-03, 1.00825564E-03, 1.01084930E-03,
     *  1.01364010E-03, 1.01662151E-03, 1.01978845E-03, 1.02313703E-03,
     *  1.02666445E-03,
     *  1.00344123E-03, 1.00561415E-03, 1.00800194E-03, 1.01059437E-03,
     *  1.01338327E-03, 1.01636216E-03, 1.01952597E-03, 1.02287083E-03,
     *  1.02639395E-03,
     *  1.00317441E-03, 1.00534761E-03, 1.00773485E-03, 1.01032599E-03,
     *  1.01311291E-03, 1.01608915E-03, 1.01924967E-03, 1.02259064E-03,
     *  1.02610925E-03,
     *  1.00289373E-03, 1.00506722E-03, 1.00745390E-03, 1.01004370E-03,
     *  1.01282853E-03, 1.01580200E-03, 1.01895908E-03, 1.02229595E-03,
     *  1.02580984E-03,
     *  1.00259869E-03, 1.00477248E-03, 1.00715858E-03, 1.00974697E-03,
     *  1.01252962E-03, 1.01550018E-03, 1.01865366E-03, 1.02198626E-03,
     *  1.02549520E-03,
     *  1.00228874E-03, 1.00446287E-03, 1.00684836E-03, 1.00943527E-03,
     *  1.01221566E-03, 1.01518318E-03, 1.01833289E-03, 1.02166100E-03,
     *  1.02516476E-03,
     *  1.00196333E-03, 1.00413781E-03, 1.00652268E-03, 1.00910806E-03,
     *  1.01188607E-03, 1.01485042E-03, 1.01799619E-03, 1.02131962E-03,
     *  1.02481796E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.00162186E-03, 1.00379672E-03, 1.00618094E-03, 1.00876472E-03,
     *  1.01154025E-03, 1.01450129E-03, 1.01764294E-03, 1.02096148E-03,
     *  1.02445417E-03,
     *  1.00126369E-03, 1.00343896E-03, 1.00582250E-03, 1.00840463E-03,
     *  1.01117757E-03, 1.01413515E-03, 1.01727250E-03, 1.02058593E-03,
     *  1.02407271E-03,
     *  1.00088811E-03, 1.00306382E-03, 1.00544666E-03, 1.00802706E-03,
     *  1.01079731E-03, 1.01375128E-03, 1.01688416E-03, 1.02019225E-03,
     *  1.02367286E-03,
     *  1.00049435E-03, 1.00267052E-03, 1.00505266E-03, 1.00763126E-03,
     *  1.01039870E-03, 1.01334891E-03, 1.01647711E-03, 1.01977964E-03,
     *  1.02325382E-03,
     *  1.00008155E-03, 1.00225821E-03, 1.00463961E-03, 1.00721634E-03,
     *  1.00998086E-03, 1.01292715E-03, 1.01605048E-03, 1.01934722E-03,
     *  1.02281468E-03,
     *  9.99648722E-04, 1.00182591E-03, 1.00420655E-03, 1.00678134E-03,
     *  1.00954282E-03, 1.01248503E-03, 1.01560327E-03, 1.01889396E-03,
     *  1.02235443E-03,
     *  9.99047503E-04, 1.00122544E-03, 1.00360505E-03, 1.00617718E-03,
     *  1.00893446E-03, 1.01187104E-03, 1.01498228E-03, 1.01826462E-03,
     *  1.02171543E-03,
     *  9.98406009E-04, 1.00058477E-03, 1.00296331E-03, 1.00553263E-03,
     *  1.00828549E-03, 1.01121611E-03, 1.01431994E-03, 1.01759344E-03,
     *  1.02103403E-03,
     *  9.97716167E-04, 9.99895833E-04, 1.00227325E-03, 1.00483959E-03,
     *  1.00758775E-03, 1.01051203E-03, 1.01360795E-03, 1.01687204E-03,
     *  1.02030172E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  9.97554750E-04, 9.99734631E-04, 1.00211179E-03, 1.00467745E-03,
     *  1.00742451E-03, 1.01034732E-03, 1.01344140E-03, 1.01670329E-03,
     *  1.02013044E-03,
     *  9.97393136E-04, 9.99573234E-04, 1.00195014E-03, 1.00451511E-03,
     *  1.00726108E-03, 1.01018241E-03, 1.01327465E-03, 1.01653436E-03,
     *  1.01995897E-03,
     *  9.97231325E-04, 9.99411640E-04, 1.00178829E-03, 1.00435257E-03,
     *  1.00709745E-03, 1.01001732E-03, 1.01310772E-03, 1.01636524E-03,
     *  1.01978731E-03,
     *  9.97069317E-04, 9.99249851E-04, 1.00162625E-03, 1.00418984E-03,
     *  1.00693364E-03, 1.00985203E-03, 1.01294060E-03, 1.01619593E-03,
     *  1.01961547E-03,
     *  9.96907111E-04, 9.99087866E-04, 1.00146402E-03, 1.00402692E-03,
     *  1.00676963E-03, 1.00968656E-03, 1.01277330E-03, 1.01602644E-03,
     *  1.01944345E-03,
     *  9.96744708E-04, 9.98925686E-04, 1.00130159E-03, 1.00386381E-03,
     *  1.00660543E-03, 1.00952089E-03, 1.01260580E-03, 1.01585676E-03,
     *  1.01927125E-03,
     *  9.96582108E-04, 9.98763309E-04, 1.00113896E-03, 1.00370051E-03,
     *  1.00644104E-03, 1.00935504E-03, 1.01243812E-03, 1.01568690E-03,
     *  1.01909886E-03,
     *  9.96419311E-04, 9.98600737E-04, 1.00097614E-03, 1.00353701E-03,
     *  1.00627646E-03, 1.00918899E-03, 1.01227025E-03, 1.01551685E-03,
     *  1.01892628E-03,
     *  9.96256316E-04, 9.98437969E-04, 1.00081313E-03, 1.00337332E-03,
     *  1.00611169E-03, 1.00902276E-03, 1.01210219E-03, 1.01534661E-03,
     *  1.01875352E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  9.96093125E-04, 9.98275005E-04, 1.00064992E-03, 1.00320943E-03,
     *  1.00594673E-03, 1.00885634E-03, 1.01193394E-03, 1.01517619E-03,
     *  1.01858058E-03,
     *  9.95929736E-04, 9.98111846E-04, 1.00048652E-03, 1.00304536E-03,
     *  1.00578157E-03, 1.00868972E-03, 1.01176551E-03, 1.01500558E-03,
     *  1.01840746E-03,
     *  9.95766150E-04, 9.97948491E-04, 1.00032293E-03, 1.00288109E-03,
     *  1.00561623E-03, 1.00852292E-03, 1.01159688E-03, 1.01483479E-03,
     *  1.01823415E-03,
     *  9.95602368E-04, 9.97784940E-04, 1.00015914E-03, 1.00271663E-03,
     *  1.00545069E-03, 1.00835593E-03, 1.01142807E-03, 1.01466381E-03,
     *  1.01806065E-03,
     *  9.94467582E-04, 9.96651792E-04, 9.99024378E-04, 1.00157728E-03,
     *  1.00430397E-03, 1.00719922E-03, 1.01025887E-03, 1.01347969E-03,
     *  1.01685926E-03,
     *  9.93323444E-04, 9.95509355E-04, 9.97880397E-04, 1.00042877E-03,
     *  1.00314816E-03, 1.00603350E-03, 1.00908074E-03, 1.01228674E-03,
     *  1.01564913E-03,
     *  9.92169969E-04, 9.94357641E-04, 9.96727205E-04, 9.99271122E-04,
     *  1.00198329E-03, 1.00485879E-03, 1.00789370E-03, 1.01108497E-03,
     *  1.01443027E-03,
     *  9.91007175E-04, 9.93196666E-04, 9.95564813E-04, 9.98104341E-04,
     *  1.00080935E-03, 1.00367509E-03, 1.00669776E-03, 1.00987439E-03,
     *  1.01320271E-03,
     *  9.89835083E-04, 9.92026447E-04, 9.94393237E-04, 9.96928442E-04,
     *  9.99626371E-04, 1.00248243E-03, 1.00549293E-03, 1.00865500E-03,
     *  1.01196645E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  9.88653715E-04, 9.90847003E-04, 9.93212495E-04, 9.95743439E-04,
     *  9.98434354E-04, 1.00128080E-03, 1.00427923E-03, 1.00742684E-03,
     *  1.01072150E-03,
     *  9.87463096E-04, 9.89658355E-04, 9.92022603E-04, 9.94549350E-04,
     *  9.97233318E-04, 1.00007023E-03, 1.00305666E-03, 1.00618990E-03,
     *  1.00946789E-03,
     *  9.86263253E-04, 9.88460527E-04, 9.90823584E-04, 9.93346192E-04,
     *  9.96023281E-04, 9.98850736E-04, 1.00182525E-03, 1.00494421E-03,
     *  1.00820562E-03,
     *  9.85054215E-04, 9.87253544E-04, 9.89615459E-04, 9.92133987E-04,
     *  9.94804262E-04, 9.97622332E-04, 1.00058501E-03, 1.00368979E-03,
     *  1.00693472E-03,
     *  9.83836014E-04, 9.86037432E-04, 9.88398252E-04, 9.90912756E-04,
     *  9.93576282E-04, 9.96385039E-04, 9.99335969E-04, 1.00242665E-03,
     *  1.00565521E-03,
     *  9.82608682E-04, 9.84812222E-04, 9.87171991E-04, 9.89682524E-04,
     *  9.92339363E-04, 9.95138878E-04, 9.98078139E-04, 1.00115481E-03,
     *  1.00436710E-03,
     *  9.81372257E-04, 9.83577945E-04, 9.85936702E-04, 9.88443315E-04,
     *  9.91093528E-04, 9.93883873E-04, 9.96811543E-04, 9.99874305E-04,
     *  1.00307042E-03,
     *  9.80126774E-04, 9.82334634E-04, 9.84692416E-04, 9.87195157E-04,
     *  9.89838804E-04, 9.92620047E-04, 9.95536207E-04, 9.98585146E-04,
     *  1.00176520E-03,
     *  9.78872276E-04, 9.81082324E-04, 9.83439164E-04, 9.85938080E-04,
     *  9.88575217E-04, 9.91347426E-04, 9.94252155E-04, 9.97287360E-04,
     *  1.00045145E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  9.77608802E-04, 9.79821053E-04, 9.82176980E-04, 9.84672113E-04,
     *  9.87302795E-04, 9.90066038E-04, 9.92959412E-04, 9.95980974E-04,
     *  9.99129204E-04,
     *  9.76336397E-04, 9.78550859E-04, 9.80905898E-04, 9.83397288E-04,
     *  9.86021569E-04, 9.88775910E-04, 9.91658008E-04, 9.94666015E-04,
     *  9.97798485E-04,
     *  9.75055107E-04, 9.77271782E-04, 9.79625956E-04, 9.82113641E-04,
     *  9.84731571E-04, 9.87477073E-04, 9.90347969E-04, 9.93342511E-04,
     *  9.96459323E-04,
     *  9.73764980E-04, 9.75983867E-04, 9.78337193E-04, 9.80821206E-04,
     *  9.83432833E-04, 9.86169558E-04, 9.89029328E-04, 9.92010490E-04,
     *  9.95111746E-04,
     *  9.72466065E-04, 9.74687156E-04, 9.77039648E-04, 9.79520020E-04,
     *  9.82125391E-04, 9.84853398E-04, 9.87702114E-04, 9.90669985E-04,
     *  9.93755784E-04,
     *  9.71158413E-04, 9.73381697E-04, 9.75733363E-04, 9.78210122E-04,
     *  9.80809279E-04, 9.83528627E-04, 9.86366362E-04, 9.89321026E-04,
     *  9.92391469E-04,
     *  9.69842078E-04, 9.72067536E-04, 9.74418382E-04, 9.76891551E-04,
     *  9.79484536E-04, 9.82195281E-04, 9.85022104E-04, 9.87963647E-04,
     *  9.91018832E-04,
     *  9.68517115E-04, 9.70744723E-04, 9.73094750E-04, 9.75564350E-04,
     *  9.78151201E-04, 9.80853396E-04, 9.83669377E-04, 9.86597882E-04,
     *  9.89637908E-04,
     *  9.67183580E-04, 9.69413309E-04, 9.71762513E-04, 9.74228561E-04,
     *  9.76809313E-04, 9.79503011E-04, 9.82308217E-04, 9.85223765E-04,
     *  9.88248730E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  9.65841530E-04, 9.68073347E-04, 9.70421718E-04, 9.72884229E-04,
     *  9.75458914E-04, 9.78144164E-04, 9.80938660E-04, 9.83841334E-04,
     *  9.86851335E-04,
     *  9.64491027E-04, 9.66724890E-04, 9.69072417E-04, 9.71531399E-04,
     *  9.74100047E-04, 9.76776896E-04, 9.79560747E-04, 9.82450626E-04,
     *  9.85445758E-04,
     *  9.63132129E-04, 9.65367994E-04, 9.67714658E-04, 9.70170118E-04,
     *  9.72732756E-04, 9.75401250E-04, 9.78174517E-04, 9.81051679E-04,
     *  9.84032037E-04,
     *  9.61764901E-04, 9.64002715E-04, 9.66348495E-04, 9.68800435E-04,
     *  9.71357086E-04, 9.74017267E-04, 9.76780011E-04, 9.79644534E-04,
     *  9.82610210E-04,
     *  9.60389405E-04, 9.62629112E-04, 9.64973980E-04, 9.67422399E-04,
     *  9.69973084E-04, 9.72624992E-04, 9.75377271E-04, 9.78229230E-04,
     *  9.81180318E-04,
     *  9.59005707E-04, 9.61247243E-04, 9.63591168E-04, 9.66036061E-04,
     *  9.68580797E-04, 9.71224470E-04, 9.73966341E-04, 9.76805810E-04,
     *  9.79742400E-04,
     *  9.57613872E-04, 9.59857169E-04, 9.62200114E-04, 9.64641472E-04,
     *  9.67180275E-04, 9.69815748E-04, 9.72547264E-04, 9.75374315E-04,
     *  9.78296497E-04,
     *  9.56213967E-04, 9.58458951E-04, 9.60800876E-04, 9.63238686E-04,
     *  9.65771566E-04, 9.68398872E-04, 9.71120086E-04, 9.73934790E-04,
     *  9.76842653E-04,
     *  9.54806061E-04, 9.57052652E-04, 9.59393512E-04, 9.61827757E-04,
     *  9.64354722E-04, 9.66973891E-04, 9.69684853E-04, 9.72487279E-04,
     *  9.75380910E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  9.53390223E-04, 9.55638336E-04, 9.57978080E-04, 9.60408739E-04,
     *  9.62929794E-04, 9.65540854E-04, 9.68241613E-04, 9.71031828E-04,
     *  9.73911312E-04,
     *  9.51966523E-04, 9.54216067E-04, 9.56554640E-04, 9.58981689E-04,
     *  9.61496837E-04, 9.64099812E-04, 9.66790412E-04, 9.69568482E-04,
     *  9.72433904E-04,
     *  9.50535032E-04, 9.52785911E-04, 9.55123254E-04, 9.57546664E-04,
     *  9.60055902E-04, 9.62650815E-04, 9.65331301E-04, 9.68097289E-04,
     *  9.70948731E-04,
     *  9.49095820E-04, 9.51347933E-04, 9.53683982E-04, 9.56103723E-04,
     *  9.58607046E-04, 9.61193916E-04, 9.63864330E-04, 9.66618297E-04,
     *  9.69455841E-04,
     *  9.47648960E-04, 9.49902200E-04, 9.52236888E-04, 9.54652922E-04,
     *  9.57150324E-04, 9.59729168E-04, 9.62389548E-04, 9.65131555E-04,
     *  9.67955280E-04,
     *  9.46194526E-04, 9.48448781E-04, 9.50782035E-04, 9.53194323E-04,
     *  9.55685792E-04, 9.58256625E-04, 9.60907007E-04, 9.63637113E-04,
     *  9.66447097E-04,
     *  9.44732589E-04, 9.46987744E-04, 9.49319486E-04, 9.51727985E-04,
     *  9.54213507E-04, 9.56776340E-04, 9.59416761E-04, 9.62135021E-04,
     *  9.64931339E-04,
     *  9.43263225E-04, 9.45519158E-04, 9.47849307E-04, 9.50253971E-04,
     *  9.52733528E-04, 9.55288370E-04, 9.57918862E-04, 9.60625330E-04,
     *  9.63408058E-04,
     *  9.41786506E-04, 9.44043091E-04, 9.46371563E-04, 9.48772341E-04,
     *  9.51245914E-04, 9.53792771E-04, 9.56413363E-04, 9.59108092E-04,
     *  9.61877303E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  9.40302508E-04, 9.42559615E-04, 9.44886320E-04, 9.47283157E-04,
     *  9.49750723E-04, 9.52289599E-04, 9.54900320E-04, 9.57583360E-04,
     *  9.60339125E-04,
     *  9.38811305E-04, 9.41068799E-04, 9.43393644E-04, 9.45786485E-04,
     *  9.48248016E-04, 9.50778912E-04, 9.53379789E-04, 9.56051187E-04,
     *  9.58793576E-04,
     *  9.37312973E-04, 9.39570715E-04, 9.41893603E-04, 9.44282386E-04,
     *  9.46737854E-04, 9.49260769E-04, 9.51851824E-04, 9.54511628E-04,
     *  9.57240708E-04,
     *  9.35807586E-04, 9.38065433E-04, 9.40386265E-04, 9.42770926E-04,
     *  9.45220299E-04, 9.47735229E-04, 9.50316483E-04, 9.52964737E-04,
     *  9.55680575E-04,
     *  9.34295219E-04, 9.36553025E-04, 9.38871696E-04, 9.41252169E-04,
     *  9.43695412E-04, 9.46202350E-04, 9.48773823E-04, 9.51410571E-04,
     *  9.54113230E-04,
     *  9.32775949E-04, 9.35033563E-04, 9.37349966E-04, 9.39726180E-04,
     *  9.42163256E-04, 9.44662194E-04, 9.47223903E-04, 9.49849184E-04,
     *  9.52538728E-04,
     *  9.31249851E-04, 9.33507119E-04, 9.35821144E-04, 9.38193026E-04,
     *  9.40623894E-04, 9.43114821E-04, 9.45666781E-04, 9.48280634E-04,
     *  9.50957123E-04,
     *  9.29717000E-04, 9.31973765E-04, 9.34285298E-04, 9.36652773E-04,
     *  9.39077391E-04, 9.41560293E-04, 9.44102516E-04, 9.46704978E-04,
     *  9.49368472E-04,
     *  9.28177472E-04, 9.30433574E-04, 9.32742499E-04, 9.35105488E-04,
     *  9.37523810E-04, 9.39998671E-04, 9.42531169E-04, 9.45122275E-04,
     *  9.47772831E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  9.26631341E-04, 9.28886618E-04, 9.31192815E-04, 9.33551237E-04,
     *  9.35963216E-04, 9.38430019E-04, 9.40952800E-04, 9.43532583E-04,
     *  9.46170257E-04,
     *  9.25078684E-04, 9.27332970E-04, 9.29636318E-04, 9.31990090E-04,
     *  9.34395675E-04, 9.36854399E-04, 9.39367470E-04, 9.41935962E-04,
     *  9.44560807E-04,
     *  9.23519575E-04, 9.25772702E-04, 9.28073077E-04, 9.30422112E-04,
     *  9.32821253E-04, 9.35271876E-04, 9.37775242E-04, 9.40332471E-04,
     *  9.42944541E-04,
     *  9.21954091E-04, 9.24205888E-04, 9.26503163E-04, 9.28847374E-04,
     *  9.31240015E-04, 9.33682512E-04, 9.36176176E-04, 9.38722171E-04,
     *  9.41321516E-04,
     *  9.20382304E-04, 9.22632601E-04, 9.24926648E-04, 9.27265944E-04,
     *  9.29652028E-04, 9.32086375E-04, 9.34570337E-04, 9.37105124E-04,
     *  9.39691793E-04,
     *  9.18804291E-04, 9.21052913E-04, 9.23343601E-04, 9.25677890E-04,
     *  9.28057360E-04, 9.30483527E-04, 9.32957788E-04, 9.35481391E-04,
     *  9.38055431E-04,
     *  9.17220127E-04, 9.19466898E-04, 9.21754095E-04, 9.24083283E-04,
     *  9.26456079E-04, 9.28874037E-04, 9.31338593E-04, 9.33851035E-04,
     *  9.36412492E-04,
     *  9.15629884E-04, 9.17874629E-04, 9.20158201E-04, 9.22482193E-04,
     *  9.24848251E-04, 9.27257969E-04, 9.29712817E-04, 9.32214118E-04,
     *  9.34763037E-04,
     *  9.14033639E-04, 9.16276179E-04, 9.18555992E-04, 9.20874689E-04,
     *  9.23233947E-04, 9.25635390E-04, 9.28080525E-04, 9.30570706E-04,
     *  9.33107129E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  9.12431465E-04, 9.14671622E-04, 9.16947538E-04, 9.19260842E-04,
     *  9.21613235E-04, 9.24006370E-04, 9.26441782E-04, 9.28920861E-04,
     *  9.31444829E-04,
     *  9.10823437E-04, 9.13061030E-04, 9.15332912E-04, 9.17640723E-04,
     *  9.19986184E-04, 9.22370974E-04, 9.24796657E-04, 9.27264648E-04,
     *  9.29776202E-04,
     *  9.09209627E-04, 9.11444478E-04, 9.13712187E-04, 9.16014404E-04,
     *  9.18352865E-04, 9.20729272E-04, 9.23145215E-04, 9.25602135E-04,
     *  9.28101312E-04,
     *  9.07590111E-04, 9.09822039E-04, 9.12085436E-04, 9.14381955E-04,
     *  9.16713348E-04, 9.19081333E-04, 9.21487524E-04, 9.23933386E-04,
     *  9.26420224E-04,
     *  9.05964961E-04, 9.08193785E-04, 9.10452731E-04, 9.12743450E-04,
     *  9.15067704E-04, 9.17427227E-04, 9.19823653E-04, 9.22258469E-04,
     *  9.24733003E-04,
     *  9.04334251E-04, 9.06559792E-04, 9.08814145E-04, 9.11098960E-04,
     *  9.13416004E-04, 9.15767024E-04, 9.18153671E-04, 9.20577452E-04,
     *  9.23039715E-04,
     *  9.02698055E-04, 9.04920133E-04, 9.07169753E-04, 9.09448559E-04,
     *  9.11758320E-04, 9.14100794E-04, 9.16477647E-04, 9.18890402E-04,
     *  9.21340428E-04,
     *  9.01056447E-04, 9.03274881E-04, 9.05519628E-04, 9.07792320E-04,
     *  9.10094725E-04, 9.12428610E-04, 9.14795651E-04, 9.17197390E-04,
     *  9.19635209E-04,
     *  8.99409500E-04, 9.01624112E-04, 9.03863845E-04, 9.06130316E-04,
     *  9.08425292E-04, 9.10750543E-04, 9.13107755E-04, 9.15498484E-04,
     *  9.17924127E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.03423436E-03, 1.03819301E-03, 1.04233592E-03, 1.04666385E-03,
     *  1.05117835E-03, 1.05588174E-03, 1.06077711E-03, 1.06586832E-03,
     *  1.07116002E-03,
     *  1.03423416E-03, 1.03819281E-03, 1.04233572E-03, 1.04666364E-03,
     *  1.05117814E-03, 1.05588152E-03, 1.06077689E-03, 1.06586809E-03,
     *  1.07115978E-03,
     *  1.03423414E-03, 1.03819279E-03, 1.04233570E-03, 1.04666362E-03,
     *  1.05117811E-03, 1.05588150E-03, 1.06077686E-03, 1.06586806E-03,
     *  1.07115975E-03,
     *  1.03423400E-03, 1.03819265E-03, 1.04233555E-03, 1.04666347E-03,
     *  1.05117796E-03, 1.05588134E-03, 1.06077670E-03, 1.06586789E-03,
     *  1.07115958E-03,
     *  1.03423380E-03, 1.03819245E-03, 1.04233534E-03, 1.04666326E-03,
     *  1.05117774E-03, 1.05588111E-03, 1.06077647E-03, 1.06586766E-03,
     *  1.07115933E-03,
     *  1.03423353E-03, 1.03819217E-03, 1.04233506E-03, 1.04666296E-03,
     *  1.05117744E-03, 1.05588081E-03, 1.06077615E-03, 1.06586733E-03,
     *  1.07115900E-03,
     *  1.03423316E-03, 1.03819179E-03, 1.04233467E-03, 1.04666257E-03,
     *  1.05117703E-03, 1.05588039E-03, 1.06077572E-03, 1.06586689E-03,
     *  1.07115854E-03,
     *  1.03423266E-03, 1.03819128E-03, 1.04233415E-03, 1.04666204E-03,
     *  1.05117649E-03, 1.05587983E-03, 1.06077515E-03, 1.06586630E-03,
     *  1.07115793E-03,
     *  1.03423201E-03, 1.03819062E-03, 1.04233347E-03, 1.04666134E-03,
     *  1.05117577E-03, 1.05587909E-03, 1.06077439E-03, 1.06586551E-03,
     *  1.07115712E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.03423115E-03, 1.03818974E-03, 1.04233258E-03, 1.04666043E-03,
     *  1.05117484E-03, 1.05587813E-03, 1.06077340E-03, 1.06586449E-03,
     *  1.07115606E-03,
     *  1.03423005E-03, 1.03818862E-03, 1.04233143E-03, 1.04665925E-03,
     *  1.05117363E-03, 1.05587689E-03, 1.06077212E-03, 1.06586317E-03,
     *  1.07115470E-03,
     *  1.03422864E-03, 1.03818718E-03, 1.04232996E-03, 1.04665774E-03,
     *  1.05117208E-03, 1.05587530E-03, 1.06077048E-03, 1.06586149E-03,
     *  1.07115296E-03,
     *  1.03422686E-03, 1.03818536E-03, 1.04232810E-03, 1.04665584E-03,
     *  1.05117013E-03, 1.05587330E-03, 1.06076842E-03, 1.06585936E-03,
     *  1.07115077E-03,
     *  1.03422463E-03, 1.03818309E-03, 1.04232578E-03, 1.04665346E-03,
     *  1.05116769E-03, 1.05587079E-03, 1.06076584E-03, 1.06585670E-03,
     *  1.07114802E-03,
     *  1.03422187E-03, 1.03818027E-03, 1.04232289E-03, 1.04665051E-03,
     *  1.05116466E-03, 1.05586767E-03, 1.06076264E-03, 1.06585340E-03,
     *  1.07114461E-03,
     *  1.03421848E-03, 1.03817681E-03, 1.04231935E-03, 1.04664688E-03,
     *  1.05116094E-03, 1.05586385E-03, 1.06075870E-03, 1.06584934E-03,
     *  1.07114042E-03,
     *  1.03421434E-03, 1.03817258E-03, 1.04231503E-03, 1.04664245E-03,
     *  1.05115640E-03, 1.05585918E-03, 1.06075390E-03, 1.06584439E-03,
     *  1.07113531E-03,
     *  1.03420933E-03, 1.03816747E-03, 1.04230980E-03, 1.04663710E-03,
     *  1.05115091E-03, 1.05585354E-03, 1.06074809E-03, 1.06583841E-03,
     *  1.07112913E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.03420331E-03, 1.03816133E-03, 1.04230353E-03, 1.04663067E-03,
     *  1.05114431E-03, 1.05584676E-03, 1.06074112E-03, 1.06583122E-03,
     *  1.07112171E-03,
     *  1.03419614E-03, 1.03815401E-03, 1.04229604E-03, 1.04662300E-03,
     *  1.05113644E-03, 1.05583868E-03, 1.06073280E-03, 1.06582265E-03,
     *  1.07111286E-03,
     *  1.03418764E-03, 1.03814533E-03, 1.04228717E-03, 1.04661392E-03,
     *  1.05112713E-03, 1.05582911E-03, 1.06072294E-03, 1.06581249E-03,
     *  1.07110237E-03,
     *  1.03417764E-03, 1.03813512E-03, 1.04227673E-03, 1.04660323E-03,
     *  1.05111616E-03, 1.05581783E-03, 1.06071134E-03, 1.06580053E-03,
     *  1.07109003E-03,
     *  1.03416593E-03, 1.03812317E-03, 1.04226451E-03, 1.04659071E-03,
     *  1.05110332E-03, 1.05580464E-03, 1.06069777E-03, 1.06578653E-03,
     *  1.07107558E-03,
     *  1.03415230E-03, 1.03810926E-03, 1.04225029E-03, 1.04657615E-03,
     *  1.05108838E-03, 1.05578929E-03, 1.06068197E-03, 1.06577025E-03,
     *  1.07105877E-03,
     *  1.03413653E-03, 1.03809317E-03, 1.04223383E-03, 1.04655929E-03,
     *  1.05107109E-03, 1.05577152E-03, 1.06066368E-03, 1.06575140E-03,
     *  1.07103931E-03,
     *  1.03411837E-03, 1.03807463E-03, 1.04221488E-03, 1.04653988E-03,
     *  1.05105118E-03, 1.05575107E-03, 1.06064263E-03, 1.06572970E-03,
     *  1.07101691E-03,
     *  1.03409757E-03, 1.03805340E-03, 1.04219317E-03, 1.04651765E-03,
     *  1.05102836E-03, 1.05572763E-03, 1.06061851E-03, 1.06570484E-03,
     *  1.07099124E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.03407383E-03, 1.03802917E-03, 1.04216841E-03, 1.04649228E-03,
     *  1.05100234E-03, 1.05570089E-03, 1.06059100E-03, 1.06567648E-03,
     *  1.07096197E-03,
     *  1.03404689E-03, 1.03800167E-03, 1.04214029E-03, 1.04646348E-03,
     *  1.05097280E-03, 1.05567054E-03, 1.06055976E-03, 1.06564428E-03,
     *  1.07092873E-03,
     *  1.03401642E-03, 1.03797057E-03, 1.04210849E-03, 1.04643092E-03,
     *  1.05093940E-03, 1.05563622E-03, 1.06052443E-03, 1.06560788E-03,
     *  1.07089114E-03,
     *  1.03399212E-03, 1.03794577E-03, 1.04208313E-03, 1.04640495E-03,
     *  1.05091276E-03, 1.05560884E-03, 1.06049627E-03, 1.06557884E-03,
     *  1.07086117E-03,
     *  1.03396570E-03, 1.03791881E-03, 1.04205557E-03, 1.04637672E-03,
     *  1.05088380E-03, 1.05557909E-03, 1.06046564E-03, 1.06554728E-03,
     *  1.07082859E-03,
     *  1.03393703E-03, 1.03788955E-03, 1.04202565E-03, 1.04634608E-03,
     *  1.05085237E-03, 1.05554680E-03, 1.06043242E-03, 1.06551303E-03,
     *  1.07079324E-03,
     *  1.03390599E-03, 1.03785786E-03, 1.04199326E-03, 1.04631291E-03,
     *  1.05081834E-03, 1.05551183E-03, 1.06039643E-03, 1.06547595E-03,
     *  1.07075496E-03,
     *  1.03387242E-03, 1.03782361E-03, 1.04195824E-03, 1.04627704E-03,
     *  1.05078155E-03, 1.05547403E-03, 1.06035754E-03, 1.06543586E-03,
     *  1.07071357E-03,
     *  1.03383620E-03, 1.03778664E-03, 1.04192044E-03, 1.04623834E-03,
     *  1.05074184E-03, 1.05543324E-03, 1.06031556E-03, 1.06539259E-03,
     *  1.07066891E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.03379718E-03, 1.03774681E-03, 1.04187972E-03, 1.04619664E-03,
     *  1.05069907E-03, 1.05538929E-03, 1.06027033E-03, 1.06534598E-03,
     *  1.07062080E-03,
     *  1.03375520E-03, 1.03770397E-03, 1.04183592E-03, 1.04615178E-03,
     *  1.05065306E-03, 1.05534202E-03, 1.06022169E-03, 1.06529585E-03,
     *  1.07056906E-03,
     *  1.03371012E-03, 1.03765797E-03, 1.04178889E-03, 1.04610362E-03,
     *  1.05060365E-03, 1.05529126E-03, 1.06016946E-03, 1.06524202E-03,
     *  1.07051349E-03,
     *  1.03366179E-03, 1.03760864E-03, 1.04173846E-03, 1.04605197E-03,
     *  1.05055068E-03, 1.05523684E-03, 1.06011346E-03, 1.06518431E-03,
     *  1.07045392E-03,
     *  1.03361003E-03, 1.03755582E-03, 1.04168446E-03, 1.04599668E-03,
     *  1.05049397E-03, 1.05517857E-03, 1.06005351E-03, 1.06512252E-03,
     *  1.07039014E-03,
     *  1.03355470E-03, 1.03749936E-03, 1.04162674E-03, 1.04593757E-03,
     *  1.05043333E-03, 1.05511628E-03, 1.05998941E-03, 1.06505646E-03,
     *  1.07032196E-03,
     *  1.03349563E-03, 1.03743907E-03, 1.04156511E-03, 1.04587445E-03,
     *  1.05036860E-03, 1.05504978E-03, 1.05992098E-03, 1.06498595E-03,
     *  1.07024918E-03,
     *  1.03343264E-03, 1.03737479E-03, 1.04149940E-03, 1.04580717E-03,
     *  1.05029959E-03, 1.05497888E-03, 1.05984803E-03, 1.06491077E-03,
     *  1.07017159E-03,
     *  1.03336557E-03, 1.03730635E-03, 1.04142943E-03, 1.04573552E-03,
     *  1.05022610E-03, 1.05490339E-03, 1.05977036E-03, 1.06483073E-03,
     *  1.07008899E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.03329425E-03, 1.03723356E-03, 1.04135502E-03, 1.04565933E-03,
     *  1.05014796E-03, 1.05482312E-03, 1.05968777E-03, 1.06474562E-03,
     *  1.07000115E-03,
     *  1.03321849E-03, 1.03715625E-03, 1.04127599E-03, 1.04557841E-03,
     *  1.05006496E-03, 1.05473786E-03, 1.05960005E-03, 1.06465524E-03,
     *  1.06990786E-03,
     *  1.03313811E-03, 1.03707423E-03, 1.04119215E-03, 1.04549256E-03,
     *  1.04997692E-03, 1.05464742E-03, 1.05950701E-03, 1.06455936E-03,
     *  1.06980892E-03,
     *  1.03305294E-03, 1.03698732E-03, 1.04110331E-03, 1.04540160E-03,
     *  1.04988363E-03, 1.05455159E-03, 1.05940842E-03, 1.06445777E-03,
     *  1.06970408E-03,
     *  1.03296278E-03, 1.03689532E-03, 1.04100927E-03, 1.04530532E-03,
     *  1.04978489E-03, 1.05445017E-03, 1.05930407E-03, 1.06435026E-03,
     *  1.06959314E-03,
     *  1.03286745E-03, 1.03679805E-03, 1.04090985E-03, 1.04520352E-03,
     *  1.04968049E-03, 1.05434294E-03, 1.05919376E-03, 1.06423660E-03,
     *  1.06947585E-03,
     *  1.03276676E-03, 1.03669531E-03, 1.04080484E-03, 1.04509600E-03,
     *  1.04957023E-03, 1.05422969E-03, 1.05907726E-03, 1.06411657E-03,
     *  1.06935199E-03,
     *  1.03266052E-03, 1.03658690E-03, 1.04069403E-03, 1.04498256E-03,
     *  1.04945390E-03, 1.05411021E-03, 1.05895435E-03, 1.06398994E-03,
     *  1.06922133E-03,
     *  1.03254852E-03, 1.03647263E-03, 1.04057724E-03, 1.04486299E-03,
     *  1.04933129E-03, 1.05398427E-03, 1.05882481E-03, 1.06385648E-03,
     *  1.06908363E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.03243057E-03, 1.03635229E-03, 1.04045424E-03, 1.04473707E-03,
     *  1.04920217E-03, 1.05385167E-03, 1.05868841E-03, 1.06371597E-03,
     *  1.06893865E-03,
     *  1.03230647E-03, 1.03622568E-03, 1.04032484E-03, 1.04460460E-03,
     *  1.04906634E-03, 1.05371217E-03, 1.05854492E-03, 1.06356816E-03,
     *  1.06878615E-03,
     *  1.03217602E-03, 1.03609258E-03, 1.04018882E-03, 1.04446535E-03,
     *  1.04892357E-03, 1.05356555E-03, 1.05839412E-03, 1.06341281E-03,
     *  1.06862589E-03,
     *  1.03203900E-03, 1.03595279E-03, 1.04004596E-03, 1.04431912E-03,
     *  1.04877363E-03, 1.05341158E-03, 1.05823576E-03, 1.06324969E-03,
     *  1.06845761E-03,
     *  1.03189522E-03, 1.03580611E-03, 1.03989605E-03, 1.04416567E-03,
     *  1.04861631E-03, 1.05325003E-03, 1.05806961E-03, 1.06307856E-03,
     *  1.06828108E-03,
     *  1.03174445E-03, 1.03565230E-03, 1.03973888E-03, 1.04400479E-03,
     *  1.04845137E-03, 1.05308066E-03, 1.05789544E-03, 1.06289916E-03,
     *  1.06809603E-03,
     *  1.03154584E-03, 1.03544969E-03, 1.03953185E-03, 1.04379288E-03,
     *  1.04823413E-03, 1.05285760E-03, 1.05766606E-03, 1.06266292E-03,
     *  1.06785235E-03,
     *  1.03133555E-03, 1.03523519E-03, 1.03931267E-03, 1.04356855E-03,
     *  1.04800416E-03, 1.05262150E-03, 1.05742327E-03, 1.06241288E-03,
     *  1.06759447E-03,
     *  1.03111316E-03, 1.03500835E-03, 1.03908089E-03, 1.04333134E-03,
     *  1.04776100E-03, 1.05237186E-03, 1.05716658E-03, 1.06214856E-03,
     *  1.06732187E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.03087822E-03, 1.03476871E-03, 1.03883605E-03, 1.04308078E-03,
     *  1.04750418E-03, 1.05210820E-03, 1.05689550E-03, 1.06186943E-03,
     *  1.06703403E-03,
     *  1.03063027E-03, 1.03451582E-03, 1.03857769E-03, 1.04281640E-03,
     *  1.04723320E-03, 1.05183003E-03, 1.05660952E-03, 1.06157498E-03,
     *  1.06673041E-03,
     *  1.03036885E-03, 1.03424921E-03, 1.03830532E-03, 1.04253769E-03,
     *  1.04694756E-03, 1.05153684E-03, 1.05630812E-03, 1.06126468E-03,
     *  1.06641047E-03,
     *  1.03009347E-03, 1.03396838E-03, 1.03801844E-03, 1.04224417E-03,
     *  1.04664676E-03, 1.05122810E-03, 1.05599077E-03, 1.06093798E-03,
     *  1.06607365E-03,
     *  1.02980366E-03, 1.03367284E-03, 1.03771656E-03, 1.04193531E-03,
     *  1.04633026E-03, 1.05090328E-03, 1.05565690E-03, 1.06059431E-03,
     *  1.06571938E-03,
     *  1.02949889E-03, 1.03336207E-03, 1.03739914E-03, 1.04161057E-03,
     *  1.04599752E-03, 1.05056182E-03, 1.05530597E-03, 1.06023311E-03,
     *  1.06534707E-03,
     *  1.02917863E-03, 1.03303553E-03, 1.03706563E-03, 1.04126940E-03,
     *  1.04564797E-03, 1.05020314E-03, 1.05493736E-03, 1.05985376E-03,
     *  1.06495609E-03,
     *  1.02884232E-03, 1.03269264E-03, 1.03671546E-03, 1.04091121E-03,
     *  1.04528101E-03, 1.04982663E-03, 1.05455048E-03, 1.05945563E-03,
     *  1.06454580E-03,
     *  1.02848937E-03, 1.03233282E-03, 1.03634802E-03, 1.04053539E-03,
     *  1.04489602E-03, 1.04943165E-03, 1.05414466E-03, 1.05903806E-03,
     *  1.06411553E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.02811916E-03, 1.03195542E-03, 1.03596266E-03, 1.04014128E-03,
     *  1.04449233E-03, 1.04901753E-03, 1.05371921E-03, 1.05860034E-03,
     *  1.06366455E-03,
     *  1.02773100E-03, 1.03155976E-03, 1.03555869E-03, 1.03972816E-03,
     *  1.04406921E-03, 1.04858352E-03, 1.05327338E-03, 1.05814171E-03,
     *  1.06319208E-03,
     *  1.02732416E-03, 1.03114509E-03, 1.03513534E-03, 1.03929526E-03,
     *  1.04362588E-03, 1.04812883E-03, 1.05280636E-03, 1.05766134E-03,
     *  1.06269727E-03,
     *  1.02689781E-03, 1.03071057E-03, 1.03469177E-03, 1.03884175E-03,
     *  1.04316148E-03, 1.04765258E-03, 1.05231725E-03, 1.05715831E-03,
     *  1.06217919E-03,
     *  1.02645106E-03, 1.03025530E-03, 1.03422706E-03, 1.03836665E-03,
     *  1.04267504E-03, 1.04715378E-03, 1.05180504E-03, 1.05663159E-03,
     *  1.06163680E-03,
     *  1.02598286E-03, 1.02977822E-03, 1.03374012E-03, 1.03786889E-03,
     *  1.04216545E-03, 1.04663131E-03, 1.05126860E-03, 1.05608003E-03,
     *  1.06106889E-03,
     *  1.02533291E-03, 1.02911599E-03, 1.03306431E-03, 1.03717815E-03,
     *  1.04145837E-03, 1.04590646E-03, 1.05052448E-03, 1.05531506E-03,
     *  1.06028141E-03,
     *  1.02463990E-03, 1.02841000E-03, 1.03234393E-03, 1.03644195E-03,
     *  1.04070490E-03, 1.04513419E-03, 1.04973182E-03, 1.05450035E-03,
     *  1.05944289E-03,
     *  1.02389522E-03, 1.02765146E-03, 1.03157006E-03, 1.03565122E-03,
     *  1.03989574E-03, 1.04430500E-03, 1.04888090E-03, 1.05362594E-03,
     *  1.05854312E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.02372105E-03, 1.02747407E-03, 1.03138910E-03, 1.03546634E-03,
     *  1.03970657E-03, 1.04411116E-03, 1.04868202E-03, 1.05342158E-03,
     *  1.05833287E-03,
     *  1.02354670E-03, 1.02729651E-03, 1.03120796E-03, 1.03528128E-03,
     *  1.03951723E-03, 1.04391717E-03, 1.04848297E-03, 1.05321708E-03,
     *  1.05812248E-03,
     *  1.02337217E-03, 1.02711876E-03, 1.03102665E-03, 1.03509605E-03,
     *  1.03932772E-03, 1.04372300E-03, 1.04828376E-03, 1.05301242E-03,
     *  1.05791193E-03,
     *  1.02319746E-03, 1.02694083E-03, 1.03084516E-03, 1.03491064E-03,
     *  1.03913804E-03, 1.04352867E-03, 1.04808439E-03, 1.05280760E-03,
     *  1.05770124E-03,
     *  1.02302257E-03, 1.02676272E-03, 1.03066349E-03, 1.03472507E-03,
     *  1.03894819E-03, 1.04333418E-03, 1.04788486E-03, 1.05260263E-03,
     *  1.05749040E-03,
     *  1.02284749E-03, 1.02658443E-03, 1.03048165E-03, 1.03453932E-03,
     *  1.03875817E-03, 1.04313952E-03, 1.04768517E-03, 1.05239751E-03,
     *  1.05727942E-03,
     *  1.02267223E-03, 1.02640597E-03, 1.03029963E-03, 1.03435339E-03,
     *  1.03856799E-03, 1.04294469E-03, 1.04748532E-03, 1.05219223E-03,
     *  1.05706828E-03,
     *  1.02249680E-03, 1.02622732E-03, 1.03011744E-03, 1.03416730E-03,
     *  1.03837763E-03, 1.04274970E-03, 1.04728531E-03, 1.05198679E-03,
     *  1.05685700E-03,
     *  1.02232117E-03, 1.02604850E-03, 1.02993506E-03, 1.03398103E-03,
     *  1.03818710E-03, 1.04255454E-03, 1.04708514E-03, 1.05178120E-03,
     *  1.05664556E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.02214537E-03, 1.02586950E-03, 1.02975252E-03, 1.03379458E-03,
     *  1.03799640E-03, 1.04235922E-03, 1.04688481E-03, 1.05157546E-03,
     *  1.05643398E-03,
     *  1.02196939E-03, 1.02569031E-03, 1.02956979E-03, 1.03360797E-03,
     *  1.03780554E-03, 1.04216374E-03, 1.04668432E-03, 1.05136956E-03,
     *  1.05622226E-03,
     *  1.02179322E-03, 1.02551095E-03, 1.02938689E-03, 1.03342118E-03,
     *  1.03761450E-03, 1.04196809E-03, 1.04648367E-03, 1.05116351E-03,
     *  1.05601038E-03,
     *  1.02161687E-03, 1.02533141E-03, 1.02920381E-03, 1.03323422E-03,
     *  1.03742330E-03, 1.04177227E-03, 1.04628286E-03, 1.05095731E-03,
     *  1.05579836E-03,
     *  1.02039586E-03, 1.02408844E-03, 1.02793654E-03, 1.03194024E-03,
     *  1.03610018E-03, 1.04041747E-03, 1.04489375E-03, 1.04953115E-03,
     *  1.05433227E-03,
     *  1.01916622E-03, 1.02283697E-03, 1.02666090E-03, 1.03063806E-03,
     *  1.03476902E-03, 1.03905484E-03, 1.04349706E-03, 1.04809767E-03,
     *  1.05285918E-03,
     *  1.01792797E-03, 1.02157702E-03, 1.02537691E-03, 1.02932769E-03,
     *  1.03342986E-03, 1.03768441E-03, 1.04209279E-03, 1.04665690E-03,
     *  1.05137910E-03,
     *  1.01668112E-03, 1.02030858E-03, 1.02408459E-03, 1.02800914E-03,
     *  1.03208270E-03, 1.03630619E-03, 1.04068098E-03, 1.04520886E-03,
     *  1.04989206E-03,
     *  1.01542568E-03, 1.01903169E-03, 1.02278395E-03, 1.02668243E-03,
     *  1.03072757E-03, 1.03492021E-03, 1.03926164E-03, 1.04375355E-03,
     *  1.04839808E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.01416167E-03, 1.01774634E-03, 1.02147500E-03, 1.02534759E-03,
     *  1.02936448E-03, 1.03352648E-03, 1.03783479E-03, 1.04229101E-03,
     *  1.04689717E-03,
     *  1.01288911E-03, 1.01645258E-03, 1.02015777E-03, 1.02400462E-03,
     *  1.02799345E-03, 1.03212502E-03, 1.03640045E-03, 1.04082126E-03,
     *  1.04538936E-03,
     *  1.01160800E-03, 1.01515040E-03, 1.01883228E-03, 1.02265355E-03,
     *  1.02661451E-03, 1.03071585E-03, 1.03495864E-03, 1.03934431E-03,
     *  1.04387466E-03,
     *  1.01031838E-03, 1.01383983E-03, 1.01749854E-03, 1.02129439E-03,
     *  1.02522767E-03, 1.02929900E-03, 1.03350939E-03, 1.03786018E-03,
     *  1.04235310E-03,
     *  1.00902026E-03, 1.01252089E-03, 1.01615657E-03, 1.01992718E-03,
     *  1.02383295E-03, 1.02787448E-03, 1.03205271E-03, 1.03636891E-03,
     *  1.04082469E-03,
     *  1.00771367E-03, 1.01119361E-03, 1.01480641E-03, 1.01855193E-03,
     *  1.02243039E-03, 1.02644233E-03, 1.03058864E-03, 1.03487051E-03,
     *  1.03928947E-03,
     *  1.00639861E-03, 1.00985800E-03, 1.01344806E-03, 1.01716867E-03,
     *  1.02102000E-03, 1.02500257E-03, 1.02911719E-03, 1.03336500E-03,
     *  1.03774745E-03,
     *  1.00507513E-03, 1.00851408E-03, 1.01208157E-03, 1.01577742E-03,
     *  1.01960182E-03, 1.02355522E-03, 1.02763840E-03, 1.03185242E-03,
     *  1.03619865E-03,
     *  1.00374324E-03, 1.00716189E-03, 1.01070694E-03, 1.01437821E-03,
     *  1.01817585E-03, 1.02210030E-03, 1.02615228E-03, 1.03033278E-03,
     *  1.03464311E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.00240296E-03, 1.00580145E-03, 1.00932421E-03, 1.01297106E-03,
     *  1.01674214E-03, 1.02063785E-03, 1.02465886E-03, 1.02880612E-03,
     *  1.03308084E-03,
     *  1.00105433E-03, 1.00443279E-03, 1.00793340E-03, 1.01155601E-03,
     *  1.01530071E-03, 1.01916789E-03, 1.02315817E-03, 1.02727245E-03,
     *  1.03151188E-03,
     *  9.99697369E-04, 1.00305592E-03, 1.00653454E-03, 1.01013307E-03,
     *  1.01385159E-03, 1.01769045E-03, 1.02165024E-03, 1.02573181E-03,
     *  1.02993624E-03,
     *  9.98332110E-04, 1.00167089E-03, 1.00512767E-03, 1.00870228E-03,
     *  1.01239480E-03, 1.01620555E-03, 1.02013510E-03, 1.02418423E-03,
     *  1.02835395E-03,
     *  9.96958582E-04, 1.00027772E-03, 1.00371280E-03, 1.00726366E-03,
     *  1.01093037E-03, 1.01471323E-03, 1.01861277E-03, 1.02262972E-03,
     *  1.02676504E-03,
     *  9.95576815E-04, 9.98876444E-04, 1.00228997E-03, 1.00581725E-03,
     *  1.00945834E-03, 1.01321352E-03, 1.01708328E-03, 1.02106832E-03,
     *  1.02516954E-03,
     *  9.94186841E-04, 9.97467090E-04, 1.00085922E-03, 1.00436308E-03,
     *  1.00797874E-03, 1.01170645E-03, 1.01554667E-03, 1.01950006E-03,
     *  1.02356748E-03,
     *  9.92788693E-04, 9.96049692E-04, 9.99420569E-04, 1.00290118E-03,
     *  1.00649160E-03, 1.01019204E-03, 1.01400297E-03, 1.01792497E-03,
     *  1.02195887E-03,
     *  9.91382405E-04, 9.94624284E-04, 9.97974054E-04, 1.00143159E-03,
     *  1.00499694E-03, 1.00867034E-03, 1.01245219E-03, 1.01634308E-03,
     *  1.02034376E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  9.89968011E-04, 9.93190899E-04, 9.96519711E-04, 9.99954331E-04,
     *  1.00349481E-03, 1.00714137E-03, 1.01089439E-03, 1.01475442E-03,
     *  1.01872217E-03,
     *  9.88545548E-04, 9.91749574E-04, 9.95057573E-04, 9.98469444E-04,
     *  1.00198524E-03, 1.00560517E-03, 1.00932959E-03, 1.01315902E-03,
     *  1.01709413E-03,
     *  9.87115052E-04, 9.90300343E-04, 9.93587677E-04, 9.96976963E-04,
     *  1.00046826E-03, 1.00406176E-03, 1.00775782E-03, 1.01155691E-03,
     *  1.01545967E-03,
     *  9.85676561E-04, 9.88843245E-04, 9.92110057E-04, 9.95476925E-04,
     *  9.98943906E-04, 1.00251119E-03, 1.00617911E-03, 1.00994812E-03,
     *  1.01381882E-03,
     *  9.84230112E-04, 9.87378317E-04, 9.90624753E-04, 9.93969365E-04,
     *  9.97412216E-04, 1.00095349E-03, 1.00459351E-03, 1.00833269E-03,
     *  1.01217162E-03,
     *  9.82775747E-04, 9.85905597E-04, 9.89131801E-04, 9.92454321E-04,
     *  9.95873226E-04, 9.99388700E-04, 1.00300104E-03, 1.00671066E-03,
     *  1.01051809E-03,
     *  9.81313505E-04, 9.84425125E-04, 9.87631240E-04, 9.90931830E-04,
     *  9.94326973E-04, 9.97816848E-04, 1.00140174E-03, 1.00508204E-03,
     *  1.00885826E-03,
     *  9.79843426E-04, 9.82936941E-04, 9.86123110E-04, 9.89401932E-04,
     *  9.92773494E-04, 9.96237974E-04, 9.99795647E-04, 1.00344689E-03,
     *  1.00719217E-03,
     *  9.78365554E-04, 9.81441086E-04, 9.84607450E-04, 9.87864666E-04,
     *  9.91212828E-04, 9.94652116E-04, 9.98182796E-04, 1.00180523E-03,
     *  1.00551986E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  9.76879931E-04, 9.79937602E-04, 9.83084302E-04, 9.86320071E-04,
     *  9.89645014E-04, 9.93059311E-04, 9.96563223E-04, 1.00015709E-03,
     *  1.00384135E-03,
     *  9.75386600E-04, 9.78426531E-04, 9.81553707E-04, 9.84768188E-04,
     *  9.88070091E-04, 9.91459599E-04, 9.94936967E-04, 9.98502521E-04,
     *  1.00215667E-03,
     *  9.73885606E-04, 9.76907918E-04, 9.80015708E-04, 9.83209058E-04,
     *  9.86488099E-04, 9.89853018E-04, 9.93304064E-04, 9.96841551E-04,
     *  1.00046587E-03,
     *  9.72376994E-04, 9.75381804E-04, 9.78470346E-04, 9.81642723E-04,
     *  9.84899080E-04, 9.88239608E-04, 9.91664552E-04, 9.95174218E-04,
     *  9.98768977E-04,
     *  9.70860810E-04, 9.73848237E-04, 9.76917666E-04, 9.80069226E-04,
     *  9.83303075E-04, 9.86619409E-04, 9.90018471E-04, 9.93500558E-04,
     *  9.97066025E-04,
     *  9.69337100E-04, 9.72307259E-04, 9.75357712E-04, 9.78488610E-04,
     *  9.81700125E-04, 9.84992461E-04, 9.88365859E-04, 9.91820609E-04,
     *  9.95357050E-04,
     *  9.67805913E-04, 9.70758919E-04, 9.73790530E-04, 9.76900918E-04,
     *  9.80090273E-04, 9.83358805E-04, 9.86706757E-04, 9.90134409E-04,
     *  9.93642090E-04,
     *  9.66267296E-04, 9.69203263E-04, 9.72216163E-04, 9.75306195E-04,
     *  9.78473563E-04, 9.81718485E-04, 9.85041204E-04, 9.88441997E-04,
     *  9.91921179E-04,
     *  9.64721297E-04, 9.67640337E-04, 9.70634659E-04, 9.73704486E-04,
     *  9.76850037E-04, 9.80071540E-04, 9.83369241E-04, 9.86743411E-04,
     *  9.90194355E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  9.63167968E-04, 9.66070191E-04, 9.69046065E-04, 9.72095836E-04,
     *  9.75219740E-04, 9.78418015E-04, 9.81690909E-04, 9.85038690E-04,
     *  9.88461655E-04,
     *  9.61607356E-04, 9.64492873E-04, 9.67450428E-04, 9.70480291E-04,
     *  9.73582717E-04, 9.76757953E-04, 9.80006250E-04, 9.83327875E-04,
     *  9.86723117E-04,
     *  9.60039515E-04, 9.62908433E-04, 9.65847795E-04, 9.68857899E-04,
     *  9.71939013E-04, 9.75091397E-04, 9.78315307E-04, 9.81611007E-04,
     *  9.84978778E-04,
     *  9.58464494E-04, 9.61316920E-04, 9.64238217E-04, 9.67228705E-04,
     *  9.70288674E-04, 9.73418392E-04, 9.76618121E-04, 9.79888124E-04,
     *  9.83228678E-04,
     *  9.56882347E-04, 9.59718385E-04, 9.62621741E-04, 9.65592760E-04,
     *  9.68631747E-04, 9.71738983E-04, 9.74914736E-04, 9.78159270E-04,
     *  9.81472856E-04,
     *  9.55293126E-04, 9.58112880E-04, 9.60998418E-04, 9.63950109E-04,
     *  9.66968277E-04, 9.70053215E-04, 9.73205196E-04, 9.76424485E-04,
     *  9.79711351E-04,
     *  9.53696884E-04, 9.56500457E-04, 9.59368299E-04, 9.62300804E-04,
     *  9.65298314E-04, 9.68361134E-04, 9.71489544E-04, 9.74683813E-04,
     *  9.77944203E-04,
     *  9.52093677E-04, 9.54881168E-04, 9.57731435E-04, 9.60644894E-04,
     *  9.63621905E-04, 9.66662787E-04, 9.69767827E-04, 9.72937295E-04,
     *  9.76171453E-04,
     *  9.50483558E-04, 9.53255067E-04, 9.56087877E-04, 9.58982428E-04,
     *  9.61939099E-04, 9.64958221E-04, 9.68040088E-04, 9.71184975E-04,
     *  9.74393142E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  9.48866583E-04, 9.51622207E-04, 9.54437677E-04, 9.57313458E-04,
     *  9.60249945E-04, 9.63247483E-04, 9.66306375E-04, 9.69426898E-04,
     *  9.72609312E-04,
     *  9.47242808E-04, 9.49982643E-04, 9.52780890E-04, 9.55638035E-04,
     *  9.58554494E-04, 9.61530622E-04, 9.64566732E-04, 9.67663107E-04,
     *  9.70820004E-04,
     *  9.45612289E-04, 9.48336431E-04, 9.51117568E-04, 9.53956212E-04,
     *  9.56852795E-04, 9.59807686E-04, 9.62821209E-04, 9.65893647E-04,
     *  9.69025262E-04,
     *  9.43975086E-04, 9.46683625E-04, 9.49447766E-04, 9.52268041E-04,
     *  9.55144900E-04, 9.58078726E-04, 9.61069850E-04, 9.64118564E-04,
     *  9.67225129E-04,
     *  9.42331254E-04, 9.45024284E-04, 9.47771539E-04, 9.50573576E-04,
     *  9.53430861E-04, 9.56343791E-04, 9.59312706E-04, 9.62337904E-04,
     *  9.65419648E-04,
     *  9.40680853E-04, 9.43358462E-04, 9.46088943E-04, 9.48872870E-04,
     *  9.51710729E-04, 9.54602931E-04, 9.57549825E-04, 9.60551714E-04,
     *  9.63608863E-04,
     *  9.39023942E-04, 9.41686220E-04, 9.44400033E-04, 9.47165978E-04,
     *  9.49984559E-04, 9.52856198E-04, 9.55781256E-04, 9.58760040E-04,
     *  9.61792821E-04,
     *  9.37360582E-04, 9.40007614E-04, 9.42704866E-04, 9.45452956E-04,
     *  9.48252403E-04, 9.51103645E-04, 9.54007049E-04, 9.56962932E-04,
     *  9.59971567E-04,
     *  9.35690832E-04, 9.38322704E-04, 9.41003501E-04, 9.43733860E-04,
     *  9.46514317E-04, 9.49345322E-04, 9.52227255E-04, 9.55160438E-04,
     *  9.58145146E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  9.34014754E-04, 9.36631550E-04, 9.39295995E-04, 9.42008746E-04,
     *  9.44770354E-04, 9.47581285E-04, 9.50441925E-04, 9.53352606E-04,
     *  9.56313606E-04,
     *  9.32332411E-04, 9.34934213E-04, 9.37582407E-04, 9.40277671E-04,
     *  9.43020572E-04, 9.45811586E-04, 9.48651112E-04, 9.51539486E-04,
     *  9.54476994E-04,
     *  9.30643864E-04, 9.33230752E-04, 9.35862798E-04, 9.38540694E-04,
     *  9.41265025E-04, 9.44036280E-04, 9.46854867E-04, 9.49721130E-04,
     *  9.52635359E-04,
     *  9.28949178E-04, 9.31521232E-04, 9.34137227E-04, 9.36797874E-04,
     *  9.39503772E-04, 9.42255423E-04, 9.45053245E-04, 9.47897589E-04,
     *  9.50788750E-04,
     *  9.27248416E-04, 9.29805713E-04, 9.32405755E-04, 9.35049270E-04,
     *  9.37736870E-04, 9.40469070E-04, 9.43246299E-04, 9.46068914E-04,
     *  9.48937216E-04,
     *  9.25541643E-04, 9.28084261E-04, 9.30668445E-04, 9.33294942E-04,
     *  9.35964378E-04, 9.38677279E-04, 9.41434085E-04, 9.44235159E-04,
     *  9.47080807E-04,
     *  9.23828925E-04, 9.26356937E-04, 9.28925359E-04, 9.31534951E-04,
     *  9.34186355E-04, 9.36880107E-04, 9.39616657E-04, 9.42396377E-04,
     *  9.45219576E-04,
     *  9.22110329E-04, 9.24623809E-04, 9.27176561E-04, 9.29769360E-04,
     *  9.32402861E-04, 9.35077613E-04, 9.37794073E-04, 9.40552622E-04,
     *  9.43353574E-04,
     *  9.20385920E-04, 9.22884941E-04, 9.25422115E-04, 9.27998231E-04,
     *  9.30613958E-04, 9.33269855E-04, 9.35966390E-04, 9.38703949E-04,
     *  9.41482854E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.07665766E-03, 1.08236758E-03, 1.08829700E-03, 1.09270667E-03,
     *  1.09723777E-03, 1.10189399E-03, 1.10667937E-03, 1.11159826E-03,
     *  1.11665542E-03,
     *  1.07665741E-03, 1.08236732E-03, 1.08829673E-03, 1.09270640E-03,
     *  1.09723749E-03, 1.10189370E-03, 1.10667907E-03, 1.11159796E-03,
     *  1.11665511E-03,
     *  1.07665739E-03, 1.08236729E-03, 1.08829670E-03, 1.09270637E-03,
     *  1.09723745E-03, 1.10189367E-03, 1.10667903E-03, 1.11159792E-03,
     *  1.11665507E-03,
     *  1.07665721E-03, 1.08236711E-03, 1.08829651E-03, 1.09270617E-03,
     *  1.09723725E-03, 1.10189346E-03, 1.10667882E-03, 1.11159770E-03,
     *  1.11665484E-03,
     *  1.07665695E-03, 1.08236684E-03, 1.08829624E-03, 1.09270589E-03,
     *  1.09723696E-03, 1.10189316E-03, 1.10667851E-03, 1.11159738E-03,
     *  1.11665451E-03,
     *  1.07665660E-03, 1.08236648E-03, 1.08829586E-03, 1.09270550E-03,
     *  1.09723657E-03, 1.10189276E-03, 1.10667809E-03, 1.11159695E-03,
     *  1.11665407E-03,
     *  1.07665613E-03, 1.08236599E-03, 1.08829536E-03, 1.09270498E-03,
     *  1.09723603E-03, 1.10189220E-03, 1.10667752E-03, 1.11159636E-03,
     *  1.11665346E-03,
     *  1.07665550E-03, 1.08236534E-03, 1.08829468E-03, 1.09270428E-03,
     *  1.09723531E-03, 1.10189146E-03, 1.10667676E-03, 1.11159558E-03,
     *  1.11665265E-03,
     *  1.07665466E-03, 1.08236447E-03, 1.08829378E-03, 1.09270336E-03,
     *  1.09723436E-03, 1.10189049E-03, 1.10667576E-03, 1.11159454E-03,
     *  1.11665158E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.07665357E-03, 1.08236334E-03, 1.08829261E-03, 1.09270216E-03,
     *  1.09723313E-03, 1.10188921E-03, 1.10667444E-03, 1.11159318E-03,
     *  1.11665018E-03,
     *  1.07665217E-03, 1.08236189E-03, 1.08829110E-03, 1.09270060E-03,
     *  1.09723153E-03, 1.10188757E-03, 1.10667275E-03, 1.11159144E-03,
     *  1.11664838E-03,
     *  1.07665037E-03, 1.08236003E-03, 1.08828917E-03, 1.09269862E-03,
     *  1.09722949E-03, 1.10188547E-03, 1.10667058E-03, 1.11158920E-03,
     *  1.11664607E-03,
     *  1.07664810E-03, 1.08235767E-03, 1.08828673E-03, 1.09269611E-03,
     *  1.09722691E-03, 1.10188281E-03, 1.10666785E-03, 1.11158638E-03,
     *  1.11664316E-03,
     *  1.07664526E-03, 1.08235473E-03, 1.08828367E-03, 1.09269298E-03,
     *  1.09722368E-03, 1.10187949E-03, 1.10666442E-03, 1.11158285E-03,
     *  1.11663952E-03,
     *  1.07664173E-03, 1.08235108E-03, 1.08827989E-03, 1.09268909E-03,
     *  1.09721968E-03, 1.10187537E-03, 1.10666018E-03, 1.11157848E-03,
     *  1.11663500E-03,
     *  1.07663740E-03, 1.08234660E-03, 1.08827524E-03, 1.09268430E-03,
     *  1.09721476E-03, 1.10187031E-03, 1.10665496E-03, 1.11157309E-03,
     *  1.11662944E-03,
     *  1.07663212E-03, 1.08234113E-03, 1.08826956E-03, 1.09267847E-03,
     *  1.09720876E-03, 1.10186413E-03, 1.10664860E-03, 1.11156653E-03,
     *  1.11662267E-03,
     *  1.07662573E-03, 1.08233451E-03, 1.08826270E-03, 1.09267142E-03,
     *  1.09720151E-03, 1.10185666E-03, 1.10664090E-03, 1.11155860E-03,
     *  1.11661448E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.07661805E-03, 1.08232656E-03, 1.08825445E-03, 1.09266295E-03,
     *  1.09719279E-03, 1.10184769E-03, 1.10663166E-03, 1.11154906E-03,
     *  1.11660464E-03,
     *  1.07660890E-03, 1.08231708E-03, 1.08824462E-03, 1.09265284E-03,
     *  1.09718240E-03, 1.10183699E-03, 1.10662064E-03, 1.11153769E-03,
     *  1.11659290E-03,
     *  1.07659806E-03, 1.08230585E-03, 1.08823297E-03, 1.09264087E-03,
     *  1.09717009E-03, 1.10182432E-03, 1.10660758E-03, 1.11152423E-03,
     *  1.11657900E-03,
     *  1.07658529E-03, 1.08229263E-03, 1.08821926E-03, 1.09262678E-03,
     *  1.09715559E-03, 1.10180940E-03, 1.10659220E-03, 1.11150837E-03,
     *  1.11656263E-03,
     *  1.07657036E-03, 1.08227716E-03, 1.08820322E-03, 1.09261029E-03,
     *  1.09713863E-03, 1.10179193E-03, 1.10657421E-03, 1.11148982E-03,
     *  1.11654348E-03,
     *  1.07655297E-03, 1.08225916E-03, 1.08818455E-03, 1.09259110E-03,
     *  1.09711890E-03, 1.10177162E-03, 1.10655328E-03, 1.11146823E-03,
     *  1.11652120E-03,
     *  1.07653286E-03, 1.08223833E-03, 1.08816294E-03, 1.09256889E-03,
     *  1.09709605E-03, 1.10174810E-03, 1.10652905E-03, 1.11144324E-03,
     *  1.11649541E-03,
     *  1.07650969E-03, 1.08221434E-03, 1.08813806E-03, 1.09254333E-03,
     *  1.09706976E-03, 1.10172103E-03, 1.10650116E-03, 1.11141448E-03,
     *  1.11646572E-03,
     *  1.07648315E-03, 1.08218686E-03, 1.08810955E-03, 1.09251403E-03,
     *  1.09703962E-03, 1.10169001E-03, 1.10646920E-03, 1.11138152E-03,
     *  1.11643170E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.07645288E-03, 1.08215551E-03, 1.08807704E-03, 1.09248062E-03,
     *  1.09700526E-03, 1.10165464E-03, 1.10643275E-03, 1.11134393E-03,
     *  1.11639290E-03,
     *  1.07641852E-03, 1.08211992E-03, 1.08804013E-03, 1.09244268E-03,
     *  1.09696624E-03, 1.10161447E-03, 1.10639137E-03, 1.11130126E-03,
     *  1.11634886E-03,
     *  1.07637966E-03, 1.08207968E-03, 1.08799839E-03, 1.09239980E-03,
     *  1.09692213E-03, 1.10156906E-03, 1.10634458E-03, 1.11125302E-03,
     *  1.11629906E-03,
     *  1.07634867E-03, 1.08204759E-03, 1.08796511E-03, 1.09236559E-03,
     *  1.09688696E-03, 1.10153286E-03, 1.10630728E-03, 1.11121455E-03,
     *  1.11625935E-03,
     *  1.07631498E-03, 1.08201271E-03, 1.08792893E-03, 1.09232842E-03,
     *  1.09684872E-03, 1.10149349E-03, 1.10626673E-03, 1.11117273E-03,
     *  1.11621619E-03,
     *  1.07627844E-03, 1.08197487E-03, 1.08788968E-03, 1.09228808E-03,
     *  1.09680723E-03, 1.10145079E-03, 1.10622273E-03, 1.11112736E-03,
     *  1.11616937E-03,
     *  1.07623885E-03, 1.08193388E-03, 1.08784717E-03, 1.09224440E-03,
     *  1.09676231E-03, 1.10140455E-03, 1.10617509E-03, 1.11107823E-03,
     *  1.11611866E-03,
     *  1.07619607E-03, 1.08188957E-03, 1.08780122E-03, 1.09219718E-03,
     *  1.09671374E-03, 1.10135456E-03, 1.10612359E-03, 1.11102513E-03,
     *  1.11606386E-03,
     *  1.07614990E-03, 1.08184176E-03, 1.08775164E-03, 1.09214623E-03,
     *  1.09666134E-03, 1.10130062E-03, 1.10606802E-03, 1.11096783E-03,
     *  1.11600472E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.07610016E-03, 1.08179026E-03, 1.08769823E-03, 1.09209134E-03,
     *  1.09660490E-03, 1.10124252E-03, 1.10600816E-03, 1.11090611E-03,
     *  1.11594102E-03,
     *  1.07604666E-03, 1.08173487E-03, 1.08764078E-03, 1.09203232E-03,
     *  1.09654419E-03, 1.10118004E-03, 1.10594380E-03, 1.11083974E-03,
     *  1.11587253E-03,
     *  1.07598922E-03, 1.08167540E-03, 1.08757910E-03, 1.09196894E-03,
     *  1.09647902E-03, 1.10111295E-03, 1.10587468E-03, 1.11076848E-03,
     *  1.11579898E-03,
     *  1.07592763E-03, 1.08161163E-03, 1.08751298E-03, 1.09190099E-03,
     *  1.09640914E-03, 1.10104103E-03, 1.10580060E-03, 1.11069209E-03,
     *  1.11572015E-03,
     *  1.07586170E-03, 1.08154337E-03, 1.08744219E-03, 1.09182826E-03,
     *  1.09633434E-03, 1.10096405E-03, 1.10572129E-03, 1.11061032E-03,
     *  1.11563576E-03,
     *  1.07579122E-03, 1.08147040E-03, 1.08736652E-03, 1.09175051E-03,
     *  1.09625439E-03, 1.10088176E-03, 1.10563652E-03, 1.11052293E-03,
     *  1.11554558E-03,
     *  1.07571599E-03, 1.08139250E-03, 1.08728575E-03, 1.09166752E-03,
     *  1.09616905E-03, 1.10079392E-03, 1.10554604E-03, 1.11042965E-03,
     *  1.11544932E-03,
     *  1.07563578E-03, 1.08130947E-03, 1.08719965E-03, 1.09157905E-03,
     *  1.09607808E-03, 1.10070030E-03, 1.10544961E-03, 1.11033022E-03,
     *  1.11534672E-03,
     *  1.07555039E-03, 1.08122107E-03, 1.08710799E-03, 1.09148488E-03,
     *  1.09598124E-03, 1.10060063E-03, 1.10534695E-03, 1.11022439E-03,
     *  1.11523751E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.07545960E-03, 1.08112707E-03, 1.08701053E-03, 1.09138475E-03,
     *  1.09587828E-03, 1.10049468E-03, 1.10523781E-03, 1.11011187E-03,
     *  1.11512142E-03,
     *  1.07536318E-03, 1.08102726E-03, 1.08690704E-03, 1.09127842E-03,
     *  1.09576895E-03, 1.10038217E-03, 1.10512193E-03, 1.10999242E-03,
     *  1.11499816E-03,
     *  1.07526091E-03, 1.08092139E-03, 1.08679727E-03, 1.09116566E-03,
     *  1.09565301E-03, 1.10026285E-03, 1.10499904E-03, 1.10986573E-03,
     *  1.11486745E-03,
     *  1.07515256E-03, 1.08080923E-03, 1.08668099E-03, 1.09104620E-03,
     *  1.09553018E-03, 1.10013646E-03, 1.10486886E-03, 1.10973155E-03,
     *  1.11472900E-03,
     *  1.07503789E-03, 1.08069054E-03, 1.08655794E-03, 1.09091979E-03,
     *  1.09540021E-03, 1.10000272E-03, 1.10473113E-03, 1.10958957E-03,
     *  1.11458253E-03,
     *  1.07491668E-03, 1.08056507E-03, 1.08642788E-03, 1.09078618E-03,
     *  1.09526285E-03, 1.09986138E-03, 1.10458557E-03, 1.10943953E-03,
     *  1.11442774E-03,
     *  1.07478868E-03, 1.08043259E-03, 1.08629054E-03, 1.09064510E-03,
     *  1.09511781E-03, 1.09971214E-03, 1.10443188E-03, 1.10928113E-03,
     *  1.11426434E-03,
     *  1.07465366E-03, 1.08029284E-03, 1.08614568E-03, 1.09049630E-03,
     *  1.09496483E-03, 1.09955475E-03, 1.10426980E-03, 1.10911408E-03,
     *  1.11409201E-03,
     *  1.07451136E-03, 1.08014557E-03, 1.08599303E-03, 1.09033951E-03,
     *  1.09480365E-03, 1.09938891E-03, 1.10409904E-03, 1.10893809E-03,
     *  1.11391048E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.07436155E-03, 1.07999054E-03, 1.08583234E-03, 1.09017445E-03,
     *  1.09463398E-03, 1.09921436E-03, 1.10391930E-03, 1.10875286E-03,
     *  1.11371942E-03,
     *  1.07420398E-03, 1.07982747E-03, 1.08566333E-03, 1.09000087E-03,
     *  1.09445556E-03, 1.09903080E-03, 1.10373030E-03, 1.10855810E-03,
     *  1.11351853E-03,
     *  1.07403839E-03, 1.07965612E-03, 1.08548575E-03, 1.08981849E-03,
     *  1.09426809E-03, 1.09883794E-03, 1.10353175E-03, 1.10835349E-03,
     *  1.11330751E-03,
     *  1.07386453E-03, 1.07947622E-03, 1.08529932E-03, 1.08962702E-03,
     *  1.09407129E-03, 1.09863551E-03, 1.10332333E-03, 1.10813874E-03,
     *  1.11308604E-03,
     *  1.07368215E-03, 1.07928751E-03, 1.08510377E-03, 1.08942620E-03,
     *  1.09386490E-03, 1.09842320E-03, 1.10310477E-03, 1.10791355E-03,
     *  1.11285381E-03,
     *  1.07349098E-03, 1.07908973E-03, 1.08489882E-03, 1.08921574E-03,
     *  1.09364860E-03, 1.09820073E-03, 1.10287575E-03, 1.10767759E-03,
     *  1.11261050E-03,
     *  1.07323926E-03, 1.07882932E-03, 1.08462901E-03, 1.08893869E-03,
     *  1.09336388E-03, 1.09790790E-03, 1.10257432E-03, 1.10736705E-03,
     *  1.11229030E-03,
     *  1.07297289E-03, 1.07855376E-03, 1.08434353E-03, 1.08864557E-03,
     *  1.09306267E-03, 1.09759812E-03, 1.10225548E-03, 1.10703860E-03,
     *  1.11195166E-03,
     *  1.07269134E-03, 1.07826253E-03, 1.08404183E-03, 1.08833581E-03,
     *  1.09274439E-03, 1.09727082E-03, 1.10191863E-03, 1.10669163E-03,
     *  1.11159396E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.07239407E-03, 1.07795507E-03, 1.08372335E-03, 1.08800885E-03,
     *  1.09240846E-03, 1.09692539E-03, 1.10156315E-03, 1.10632550E-03,
     *  1.11121654E-03,
     *  1.07208053E-03, 1.07763081E-03, 1.08338751E-03, 1.08766409E-03,
     *  1.09205427E-03, 1.09656122E-03, 1.10118841E-03, 1.10593958E-03,
     *  1.11081876E-03,
     *  1.07175017E-03, 1.07728919E-03, 1.08303372E-03, 1.08730094E-03,
     *  1.09168121E-03, 1.09617769E-03, 1.10079379E-03, 1.10553321E-03,
     *  1.11039995E-03,
     *  1.07140242E-03, 1.07692962E-03, 1.08266138E-03, 1.08691878E-03,
     *  1.09128866E-03, 1.09577415E-03, 1.10037862E-03, 1.10510573E-03,
     *  1.10995944E-03,
     *  1.07103668E-03, 1.07655150E-03, 1.08226988E-03, 1.08651698E-03,
     *  1.09087598E-03, 1.09534996E-03, 1.09994225E-03, 1.10465647E-03,
     *  1.10949653E-03,
     *  1.07065235E-03, 1.07615420E-03, 1.08185857E-03, 1.08609490E-03,
     *  1.09044251E-03, 1.09490444E-03, 1.09948399E-03, 1.10418473E-03,
     *  1.10901051E-03,
     *  1.07024881E-03, 1.07573708E-03, 1.08142680E-03, 1.08565186E-03,
     *  1.08998756E-03, 1.09443690E-03, 1.09900314E-03, 1.10368978E-03,
     *  1.10850064E-03,
     *  1.06982538E-03, 1.07529947E-03, 1.08097388E-03, 1.08518716E-03,
     *  1.08951042E-03, 1.09394661E-03, 1.09849894E-03, 1.10317087E-03,
     *  1.10796616E-03,
     *  1.06938139E-03, 1.07484065E-03, 1.08049907E-03, 1.08470007E-03,
     *  1.08901034E-03, 1.09343280E-03, 1.09797062E-03, 1.10262721E-03,
     *  1.10740626E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.06891608E-03, 1.07435988E-03, 1.08000161E-03, 1.08418979E-03,
     *  1.08848651E-03, 1.09289467E-03, 1.09741736E-03, 1.10205795E-03,
     *  1.10682008E-03,
     *  1.06842866E-03, 1.07385634E-03, 1.07948067E-03, 1.08365548E-03,
     *  1.08793809E-03, 1.09233133E-03, 1.09683826E-03, 1.10146220E-03,
     *  1.10620671E-03,
     *  1.06791827E-03, 1.07332914E-03, 1.07893535E-03, 1.08309622E-03,
     *  1.08736413E-03, 1.09174184E-03, 1.09623236E-03, 1.10083896E-03,
     *  1.10556513E-03,
     *  1.06738396E-03, 1.07277731E-03, 1.07836463E-03, 1.08251101E-03,
     *  1.08676360E-03, 1.09112514E-03, 1.09559860E-03, 1.10018715E-03,
     *  1.10489425E-03,
     *  1.06682464E-03, 1.07219975E-03, 1.07776741E-03, 1.08189869E-03,
     *  1.08613535E-03, 1.09048007E-03, 1.09493576E-03, 1.09950555E-03,
     *  1.10419283E-03,
     *  1.06623911E-03, 1.07159522E-03, 1.07714241E-03, 1.08125797E-03,
     *  1.08547805E-03, 1.08980527E-03, 1.09424249E-03, 1.09879277E-03,
     *  1.10345944E-03,
     *  1.06542734E-03, 1.07075727E-03, 1.07627627E-03, 1.08037020E-03,
     *  1.08456745E-03, 1.08887059E-03, 1.09328240E-03, 1.09780586E-03,
     *  1.10244419E-03,
     *  1.06456315E-03, 1.06986543E-03, 1.07535465E-03, 1.07942573E-03,
     *  1.08359890E-03, 1.08787664E-03, 1.09226165E-03, 1.09675683E-03,
     *  1.10136532E-03,
     *  1.06363606E-03, 1.06890891E-03, 1.07436645E-03, 1.07841326E-03,
     *  1.08256083E-03, 1.08681158E-03, 1.09116812E-03, 1.09563328E-03,
     *  1.10021009E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.06341945E-03, 1.06868547E-03, 1.07413565E-03, 1.07817681E-03,
     *  1.08231844E-03, 1.08656292E-03, 1.09091286E-03, 1.09537105E-03,
     *  1.09994051E-03,
     *  1.06320271E-03, 1.06846189E-03, 1.07390473E-03, 1.07794026E-03,
     *  1.08207595E-03, 1.08631417E-03, 1.09065751E-03, 1.09510875E-03,
     *  1.09967088E-03,
     *  1.06298583E-03, 1.06823819E-03, 1.07367369E-03, 1.07770359E-03,
     *  1.08183335E-03, 1.08606533E-03, 1.09040209E-03, 1.09484638E-03,
     *  1.09940119E-03,
     *  1.06276881E-03, 1.06801435E-03, 1.07344252E-03, 1.07746681E-03,
     *  1.08159065E-03, 1.08581640E-03, 1.09014658E-03, 1.09458395E-03,
     *  1.09913145E-03,
     *  1.06255164E-03, 1.06779039E-03, 1.07321124E-03, 1.07722992E-03,
     *  1.08134785E-03, 1.08556737E-03, 1.08989099E-03, 1.09432145E-03,
     *  1.09886165E-03,
     *  1.06233434E-03, 1.06756629E-03, 1.07297983E-03, 1.07699291E-03,
     *  1.08110494E-03, 1.08531825E-03, 1.08963532E-03, 1.09405887E-03,
     *  1.09859180E-03,
     *  1.06211690E-03, 1.06734206E-03, 1.07274830E-03, 1.07675579E-03,
     *  1.08086194E-03, 1.08506903E-03, 1.08937957E-03, 1.09379623E-03,
     *  1.09832190E-03,
     *  1.06189932E-03, 1.06711770E-03, 1.07251665E-03, 1.07651856E-03,
     *  1.08061882E-03, 1.08481973E-03, 1.08912374E-03, 1.09353352E-03,
     *  1.09805194E-03,
     *  1.06168159E-03, 1.06689320E-03, 1.07228488E-03, 1.07628122E-03,
     *  1.08037561E-03, 1.08457033E-03, 1.08886783E-03, 1.09327074E-03,
     *  1.09778192E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.06146373E-03, 1.06666858E-03, 1.07205299E-03, 1.07604376E-03,
     *  1.08013229E-03, 1.08432084E-03, 1.08861183E-03, 1.09300790E-03,
     *  1.09751186E-03,
     *  1.06124572E-03, 1.06644382E-03, 1.07182098E-03, 1.07580619E-03,
     *  1.07988887E-03, 1.08407125E-03, 1.08835575E-03, 1.09274498E-03,
     *  1.09724173E-03,
     *  1.06102758E-03, 1.06621894E-03, 1.07158885E-03, 1.07556851E-03,
     *  1.07964534E-03, 1.08382157E-03, 1.08809959E-03, 1.09248199E-03,
     *  1.09697155E-03,
     *  1.06080930E-03, 1.06599392E-03, 1.07135659E-03, 1.07533071E-03,
     *  1.07940171E-03, 1.08357180E-03, 1.08784335E-03, 1.09221894E-03,
     *  1.09670132E-03,
     *  1.05930023E-03, 1.06443866E-03, 1.06975171E-03, 1.07368784E-03,
     *  1.07771886E-03, 1.08184686E-03, 1.08607411E-03, 1.09040305E-03,
     *  1.09483631E-03,
     *  1.05778453E-03, 1.06287718E-03, 1.06814108E-03, 1.07203962E-03,
     *  1.07603109E-03, 1.08011749E-03, 1.08430097E-03, 1.08858386E-03,
     *  1.09296865E-03,
     *  1.05626220E-03, 1.06130949E-03, 1.06652472E-03, 1.07038605E-03,
     *  1.07433840E-03, 1.07838367E-03, 1.08252391E-03, 1.08676132E-03,
     *  1.09109829E-03,
     *  1.05473327E-03, 1.05973561E-03, 1.06490264E-03, 1.06872715E-03,
     *  1.07264081E-03, 1.07664541E-03, 1.08074292E-03, 1.08493544E-03,
     *  1.08922520E-03,
     *  1.05319776E-03, 1.05815555E-03, 1.06327486E-03, 1.06706292E-03,
     *  1.07093830E-03, 1.07490271E-03, 1.07895800E-03, 1.08310617E-03,
     *  1.08734936E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.05165567E-03, 1.05656932E-03, 1.06164138E-03, 1.06539337E-03,
     *  1.06923089E-03, 1.07315555E-03, 1.07716913E-03, 1.08127351E-03,
     *  1.08547074E-03,
     *  1.05010703E-03, 1.05497696E-03, 1.06000221E-03, 1.06371851E-03,
     *  1.06751857E-03, 1.07140394E-03, 1.07537630E-03, 1.07943745E-03,
     *  1.08358931E-03,
     *  1.04855186E-03, 1.05337846E-03, 1.05835737E-03, 1.06203835E-03,
     *  1.06580136E-03, 1.06964788E-03, 1.07357951E-03, 1.07759795E-03,
     *  1.08170504E-03,
     *  1.04699018E-03, 1.05177385E-03, 1.05670688E-03, 1.06035289E-03,
     *  1.06407926E-03, 1.06788737E-03, 1.07177875E-03, 1.07575502E-03,
     *  1.07981792E-03,
     *  1.04542201E-03, 1.05016314E-03, 1.05505074E-03, 1.05866215E-03,
     *  1.06235227E-03, 1.06612241E-03, 1.06997402E-03, 1.07390864E-03,
     *  1.07792791E-03,
     *  1.04384736E-03, 1.04854636E-03, 1.05338897E-03, 1.05696615E-03,
     *  1.06062040E-03, 1.06435300E-03, 1.06816531E-03, 1.07205878E-03,
     *  1.07603500E-03,
     *  1.04226627E-03, 1.04692352E-03, 1.05172159E-03, 1.05526488E-03,
     *  1.05888367E-03, 1.06257915E-03, 1.06635261E-03, 1.07020546E-03,
     *  1.07413916E-03,
     *  1.04067874E-03, 1.04529465E-03, 1.05004861E-03, 1.05355837E-03,
     *  1.05714207E-03, 1.06080085E-03, 1.06453593E-03, 1.06834864E-03,
     *  1.07224038E-03,
     *  1.03908482E-03, 1.04365975E-03, 1.04837005E-03, 1.05184662E-03,
     *  1.05539562E-03, 1.05901811E-03, 1.06271526E-03, 1.06648833E-03,
     *  1.07033864E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.03748451E-03, 1.04201886E-03, 1.04668592E-03, 1.05012966E-03,
     *  1.05364432E-03, 1.05723093E-03, 1.06089060E-03, 1.06462451E-03,
     *  1.06843392E-03,
     *  1.03587784E-03, 1.04037199E-03, 1.04499625E-03, 1.04840749E-03,
     *  1.05188819E-03, 1.05543933E-03, 1.05906195E-03, 1.06275718E-03,
     *  1.06652621E-03,
     *  1.03426483E-03, 1.03871917E-03, 1.04330105E-03, 1.04668013E-03,
     *  1.05012724E-03, 1.05364330E-03, 1.05722931E-03, 1.06088632E-03,
     *  1.06461548E-03,
     *  1.03264552E-03, 1.03706041E-03, 1.04160034E-03, 1.04494759E-03,
     *  1.04836147E-03, 1.05184286E-03, 1.05539268E-03, 1.05901195E-03,
     *  1.06270174E-03,
     *  1.03101992E-03, 1.03539574E-03, 1.03989413E-03, 1.04320989E-03,
     *  1.04659091E-03, 1.05003800E-03, 1.05355206E-03, 1.05713404E-03,
     *  1.06078496E-03,
     *  1.02938806E-03, 1.03372518E-03, 1.03818245E-03, 1.04146705E-03,
     *  1.04481556E-03, 1.04822874E-03, 1.05170746E-03, 1.05525260E-03,
     *  1.05886513E-03,
     *  1.02774996E-03, 1.03204876E-03, 1.03646532E-03, 1.03971908E-03,
     *  1.04303543E-03, 1.04641509E-03, 1.04985887E-03, 1.05336762E-03,
     *  1.05694225E-03,
     *  1.02610565E-03, 1.03036649E-03, 1.03474276E-03, 1.03796600E-03,
     *  1.04125054E-03, 1.04459705E-03, 1.04800630E-03, 1.05147910E-03,
     *  1.05501629E-03,
     *  1.02445517E-03, 1.02867841E-03, 1.03301478E-03, 1.03620783E-03,
     *  1.03946090E-03, 1.04277464E-03, 1.04614976E-03, 1.04958703E-03,
     *  1.05308727E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.02279853E-03, 1.02698453E-03, 1.03128141E-03, 1.03444458E-03,
     *  1.03766652E-03, 1.04094785E-03, 1.04428925E-03, 1.04769142E-03,
     *  1.05115515E-03,
     *  1.02113576E-03, 1.02528489E-03, 1.02954267E-03, 1.03267627E-03,
     *  1.03586743E-03, 1.03911671E-03, 1.04242477E-03, 1.04579227E-03,
     *  1.04921995E-03,
     *  1.01946689E-03, 1.02357950E-03, 1.02779858E-03, 1.03090293E-03,
     *  1.03406363E-03, 1.03728123E-03, 1.04055633E-03, 1.04388957E-03,
     *  1.04728165E-03,
     *  1.01779196E-03, 1.02186839E-03, 1.02604916E-03, 1.02912457E-03,
     *  1.03225514E-03, 1.03544141E-03, 1.03868394E-03, 1.04198333E-03,
     *  1.04534024E-03,
     *  1.01611098E-03, 1.02015160E-03, 1.02429444E-03, 1.02734120E-03,
     *  1.03044198E-03, 1.03359727E-03, 1.03680760E-03, 1.04007355E-03,
     *  1.04339573E-03,
     *  1.01442399E-03, 1.01842914E-03, 1.02253444E-03, 1.02555286E-03,
     *  1.02862416E-03, 1.03174882E-03, 1.03492732E-03, 1.03816023E-03,
     *  1.04144810E-03,
     *  1.01273101E-03, 1.01670104E-03, 1.02076919E-03, 1.02375956E-03,
     *  1.02680170E-03, 1.02989607E-03, 1.03304312E-03, 1.03624337E-03,
     *  1.03949736E-03,
     *  1.01103209E-03, 1.01496733E-03, 1.01899870E-03, 1.02196131E-03,
     *  1.02497462E-03, 1.02803903E-03, 1.03115499E-03, 1.03432298E-03,
     *  1.03754350E-03,
     *  1.00932724E-03, 1.01322804E-03, 1.01722300E-03, 1.02015816E-03,
     *  1.02314294E-03, 1.02617773E-03, 1.02926296E-03, 1.03239906E-03,
     *  1.03558652E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.00761651E-03, 1.01148319E-03, 1.01544211E-03, 1.01835011E-03,
     *  1.02130667E-03, 1.02431218E-03, 1.02736702E-03, 1.03047161E-03,
     *  1.03362642E-03,
     *  1.00589991E-03, 1.00973282E-03, 1.01365607E-03, 1.01653718E-03,
     *  1.01946583E-03, 1.02244238E-03, 1.02546719E-03, 1.02854065E-03,
     *  1.03166320E-03,
     *  1.00417749E-03, 1.00797695E-03, 1.01186490E-03, 1.01471940E-03,
     *  1.01762045E-03, 1.02056836E-03, 1.02356347E-03, 1.02660618E-03,
     *  1.02969686E-03,
     *  1.00244927E-03, 1.00621562E-03, 1.01006861E-03, 1.01289680E-03,
     *  1.01577054E-03, 1.01869013E-03, 1.02165590E-03, 1.02466820E-03,
     *  1.02772740E-03,
     *  1.00071529E-03, 1.00444885E-03, 1.00826725E-03, 1.01106940E-03,
     *  1.01391612E-03, 1.01680770E-03, 1.01974446E-03, 1.02272672E-03,
     *  1.02575483E-03,
     *  9.98975583E-04, 1.00267667E-03, 1.00646083E-03, 1.00923721E-03,
     *  1.01205721E-03, 1.01492111E-03, 1.01782918E-03, 1.02078175E-03,
     *  1.02377914E-03,
     *  9.97230178E-04, 1.00089911E-03, 1.00464939E-03, 1.00740027E-03,
     *  1.01019384E-03, 1.01303035E-03, 1.01591007E-03, 1.01883330E-03,
     *  1.02180034E-03,
     *  9.95479113E-04, 9.99116211E-04, 1.00283294E-03, 1.00555859E-03,
     *  1.00832602E-03, 1.01113545E-03, 1.01398715E-03, 1.01688138E-03,
     *  1.01981843E-03,
     *  9.93722420E-04, 9.97327996E-04, 1.00101153E-03, 1.00371222E-03,
     *  1.00645378E-03, 1.00923643E-03, 1.01206042E-03, 1.01492599E-03,
     *  1.01783342E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  9.91960134E-04, 9.95534500E-04, 9.99185169E-04, 1.00186116E-03,
     *  1.00457714E-03, 1.00733331E-03, 1.01012991E-03, 1.01296715E-03,
     *  1.01584531E-03,
     *  9.90192291E-04, 9.93735753E-04, 9.97353897E-04, 1.00000545E-03,
     *  1.00269612E-03, 1.00542611E-03, 1.00819562E-03, 1.01100488E-03,
     *  1.01385412E-03,
     *  9.88418927E-04, 9.91931790E-04, 9.95517740E-04, 9.98145109E-04,
     *  1.00081075E-03, 1.00351484E-03, 1.00625758E-03, 1.00903917E-03,
     *  1.01185984E-03,
     *  9.86640078E-04, 9.90122643E-04, 9.93676728E-04, 9.96280171E-04,
     *  9.98921048E-04, 1.00159953E-03, 1.00431580E-03, 1.00707004E-03,
     *  1.00986248E-03,
     *  9.84855779E-04, 9.88308347E-04, 9.91830892E-04, 9.94410660E-04,
     *  9.97027041E-04, 9.99680196E-04, 1.00237029E-03, 1.00509752E-03,
     *  1.00786206E-03,
     *  9.83066069E-04, 9.86488934E-04, 9.89980262E-04, 9.92536604E-04,
     *  9.95128754E-04, 9.97756862E-04, 1.00042109E-03, 1.00312160E-03,
     *  1.00585857E-03,
     *  9.81270985E-04, 9.84664440E-04, 9.88124870E-04, 9.90658032E-04,
     *  9.93226213E-04, 9.95829551E-04, 9.98468195E-04, 1.00114230E-03,
     *  1.00385204E-03,
     *  9.79470565E-04, 9.82834901E-04, 9.86264748E-04, 9.88774974E-04,
     *  9.91319443E-04, 9.93898284E-04, 9.96511636E-04, 9.99159647E-04,
     *  1.00184247E-03,
     *  9.77664847E-04, 9.81000351E-04, 9.84399927E-04, 9.86887458E-04,
     *  9.89408470E-04, 9.91963085E-04, 9.94551431E-04, 9.97173646E-04,
     *  9.99829875E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  9.75853870E-04, 9.79160826E-04, 9.82530441E-04, 9.84995516E-04,
     *  9.87493323E-04, 9.90023977E-04, 9.92587599E-04, 9.95184315E-04,
     *  9.97814263E-04,
     *  9.74037675E-04, 9.77316365E-04, 9.80656323E-04, 9.83099177E-04,
     *  9.85574029E-04, 9.88080986E-04, 9.90620161E-04, 9.93191674E-04,
     *  9.95795648E-04,
     *  9.72216301E-04, 9.75467002E-04, 9.78777607E-04, 9.81198473E-04,
     *  9.83650616E-04, 9.86134137E-04, 9.88649140E-04, 9.91195737E-04,
     *  9.93774045E-04,
     *  9.70389789E-04, 9.73612778E-04, 9.76894327E-04, 9.79293435E-04,
     *  9.81723113E-04, 9.84183454E-04, 9.86674558E-04, 9.89196526E-04,
     *  9.91749467E-04,
     *  9.68558180E-04, 9.71753729E-04, 9.75006519E-04, 9.77384097E-04,
     *  9.79791550E-04, 9.82228966E-04, 9.84696437E-04, 9.87194058E-04,
     *  9.89721930E-04,
     *  9.66721516E-04, 9.69889895E-04, 9.73114218E-04, 9.75470491E-04,
     *  9.77855957E-04, 9.80270698E-04, 9.82714801E-04, 9.85188353E-04,
     *  9.87691449E-04,
     *  9.64879839E-04, 9.68021316E-04, 9.71217461E-04, 9.73552652E-04,
     *  9.75916365E-04, 9.78308679E-04, 9.80729675E-04, 9.83179434E-04,
     *  9.85658042E-04,
     *  9.63033193E-04, 9.66148031E-04, 9.69316285E-04, 9.71630612E-04,
     *  9.73972806E-04, 9.76342938E-04, 9.78741084E-04, 9.81167320E-04,
     *  9.83621727E-04,
     *  9.61181622E-04, 9.64270082E-04, 9.67410726E-04, 9.69704409E-04,
     *  9.72025312E-04, 9.74373503E-04, 9.76749053E-04, 9.79152035E-04,
     *  9.81582520E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  9.59325169E-04, 9.62387510E-04, 9.65500824E-04, 9.67774077E-04,
     *  9.70073915E-04, 9.72400405E-04, 9.74753611E-04, 9.77133601E-04,
     *  9.79540443E-04,
     *  9.57463879E-04, 9.60500357E-04, 9.63586618E-04, 9.65839653E-04,
     *  9.68118650E-04, 9.70423674E-04, 9.72754784E-04, 9.75112043E-04,
     *  9.77495515E-04,
     *  9.55597799E-04, 9.58608666E-04, 9.61668147E-04, 9.63901173E-04,
     *  9.66159552E-04, 9.68443342E-04, 9.70752601E-04, 9.73087386E-04,
     *  9.75447758E-04,
     *  9.53726975E-04, 9.56712480E-04, 9.59745452E-04, 9.61958677E-04,
     *  9.64196655E-04, 9.66459441E-04, 9.68747090E-04, 9.71059656E-04,
     *  9.73397193E-04,
     *  9.51851454E-04, 9.54811845E-04, 9.57818573E-04, 9.60012203E-04,
     *  9.62229996E-04, 9.64472005E-04, 9.66738282E-04, 9.69028879E-04,
     *  9.71343844E-04,
     *  9.49971284E-04, 9.52906805E-04, 9.55887554E-04, 9.58061790E-04,
     *  9.60259611E-04, 9.62481067E-04, 9.64726209E-04, 9.66995082E-04,
     *  9.69287735E-04,
     *  9.48086514E-04, 9.50997406E-04, 9.53952437E-04, 9.56107479E-04,
     *  9.58285538E-04, 9.60486663E-04, 9.62710901E-04, 9.64958295E-04,
     *  9.67228890E-04,
     *  9.46197193E-04, 9.49083695E-04, 9.52013264E-04, 9.54149310E-04,
     *  9.56307816E-04, 9.58488828E-04, 9.60692391E-04, 9.62918547E-04,
     *  9.65167337E-04,
     *  9.44303371E-04, 9.47165719E-04, 9.50070082E-04, 9.52187327E-04,
     *  9.54326484E-04, 9.56487599E-04, 9.58670714E-04, 9.60875869E-04,
     *  9.63103101E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.12185600E-03, 1.12720556E-03, 1.13271018E-03, 1.13837643E-03,
     *  1.14421147E-03, 1.15022308E-03, 1.15641974E-03, 1.16281070E-03,
     *  1.16940607E-03,
     *  1.12185567E-03, 1.12720522E-03, 1.13270983E-03, 1.13837607E-03,
     *  1.14421109E-03, 1.15022269E-03, 1.15641933E-03, 1.16281027E-03,
     *  1.16940562E-03,
     *  1.12185563E-03, 1.12720518E-03, 1.13270979E-03, 1.13837602E-03,
     *  1.14421105E-03, 1.15022264E-03, 1.15641928E-03, 1.16281022E-03,
     *  1.16940557E-03,
     *  1.12185539E-03, 1.12720493E-03, 1.13270953E-03, 1.13837576E-03,
     *  1.14421077E-03, 1.15022236E-03, 1.15641899E-03, 1.16280991E-03,
     *  1.16940525E-03,
     *  1.12185505E-03, 1.12720459E-03, 1.13270917E-03, 1.13837539E-03,
     *  1.14421039E-03, 1.15022196E-03, 1.15641857E-03, 1.16280948E-03,
     *  1.16940480E-03,
     *  1.12185459E-03, 1.12720411E-03, 1.13270868E-03, 1.13837487E-03,
     *  1.14420986E-03, 1.15022140E-03, 1.15641800E-03, 1.16280888E-03,
     *  1.16940418E-03,
     *  1.12185397E-03, 1.12720346E-03, 1.13270801E-03, 1.13837418E-03,
     *  1.14420914E-03, 1.15022066E-03, 1.15641722E-03, 1.16280807E-03,
     *  1.16940333E-03,
     *  1.12185313E-03, 1.12720260E-03, 1.13270711E-03, 1.13837325E-03,
     *  1.14420817E-03, 1.15021965E-03, 1.15641618E-03, 1.16280699E-03,
     *  1.16940220E-03,
     *  1.12185202E-03, 1.12720145E-03, 1.13270592E-03, 1.13837202E-03,
     *  1.14420690E-03, 1.15021833E-03, 1.15641480E-03, 1.16280556E-03,
     *  1.16940071E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.12185058E-03, 1.12719996E-03, 1.13270438E-03, 1.13837042E-03,
     *  1.14420523E-03, 1.15021660E-03, 1.15641300E-03, 1.16280369E-03,
     *  1.16939876E-03,
     *  1.12184871E-03, 1.12719803E-03, 1.13270238E-03, 1.13836835E-03,
     *  1.14420309E-03, 1.15021437E-03, 1.15641069E-03, 1.16280127E-03,
     *  1.16939624E-03,
     *  1.12184633E-03, 1.12719557E-03, 1.13269983E-03, 1.13836571E-03,
     *  1.14420035E-03, 1.15021153E-03, 1.15640773E-03, 1.16279819E-03,
     *  1.16939303E-03,
     *  1.12184332E-03, 1.12719245E-03, 1.13269661E-03, 1.13836237E-03,
     *  1.14419688E-03, 1.15020793E-03, 1.15640399E-03, 1.16279430E-03,
     *  1.16938897E-03,
     *  1.12183956E-03, 1.12718856E-03, 1.13269258E-03, 1.13835819E-03,
     *  1.14419255E-03, 1.15020343E-03, 1.15639931E-03, 1.16278943E-03,
     *  1.16938389E-03,
     *  1.12183489E-03, 1.12718373E-03, 1.13268758E-03, 1.13835301E-03,
     *  1.14418718E-03, 1.15019785E-03, 1.15639350E-03, 1.16278338E-03,
     *  1.16937760E-03,
     *  1.12182915E-03, 1.12717780E-03, 1.13268144E-03, 1.13834664E-03,
     *  1.14418057E-03, 1.15019099E-03, 1.15638637E-03, 1.16277596E-03,
     *  1.16936985E-03,
     *  1.12182215E-03, 1.12717056E-03, 1.13267394E-03, 1.13833888E-03,
     *  1.14417251E-03, 1.15018262E-03, 1.15637767E-03, 1.16276690E-03,
     *  1.16936041E-03,
     *  1.12181369E-03, 1.12716180E-03, 1.13266488E-03, 1.13832949E-03,
     *  1.14416277E-03, 1.15017250E-03, 1.15636715E-03, 1.16275594E-03,
     *  1.16934900E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.12180352E-03, 1.12715129E-03, 1.13265399E-03, 1.13831821E-03,
     *  1.14415107E-03, 1.15016035E-03, 1.15635451E-03, 1.16274279E-03,
     *  1.16933528E-03,
     *  1.12179140E-03, 1.12713875E-03, 1.13264101E-03, 1.13830475E-03,
     *  1.14413711E-03, 1.15014585E-03, 1.15633944E-03, 1.16272710E-03,
     *  1.16931893E-03,
     *  1.12177703E-03, 1.12712390E-03, 1.13262563E-03, 1.13828882E-03,
     *  1.14412058E-03, 1.15012868E-03, 1.15632158E-03, 1.16270851E-03,
     *  1.16929955E-03,
     *  1.12176012E-03, 1.12710641E-03, 1.13260753E-03, 1.13827006E-03,
     *  1.14410112E-03, 1.15010847E-03, 1.15630057E-03, 1.16268663E-03,
     *  1.16927675E-03,
     *  1.12174034E-03, 1.12708594E-03, 1.13258635E-03, 1.13824810E-03,
     *  1.14407834E-03, 1.15008481E-03, 1.15627597E-03, 1.16266103E-03,
     *  1.16925006E-03,
     *  1.12171731E-03, 1.12706213E-03, 1.13256170E-03, 1.13822256E-03,
     *  1.14405184E-03, 1.15005729E-03, 1.15624736E-03, 1.16263124E-03,
     *  1.16921901E-03,
     *  1.12169067E-03, 1.12703458E-03, 1.13253317E-03, 1.13819300E-03,
     *  1.14402118E-03, 1.15002545E-03, 1.15621425E-03, 1.16259677E-03,
     *  1.16918309E-03,
     *  1.12165999E-03, 1.12700285E-03, 1.13250033E-03, 1.13815896E-03,
     *  1.14398587E-03, 1.14998878E-03, 1.15617612E-03, 1.16255709E-03,
     *  1.16914172E-03,
     *  1.12162484E-03, 1.12696650E-03, 1.13246270E-03, 1.13811997E-03,
     *  1.14394542E-03, 1.14994677E-03, 1.15613245E-03, 1.16251162E-03,
     *  1.16909434E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.12158476E-03, 1.12692505E-03, 1.13241979E-03, 1.13807551E-03,
     *  1.14389930E-03, 1.14989887E-03, 1.15608265E-03, 1.16245978E-03,
     *  1.16904030E-03,
     *  1.12153926E-03, 1.12687799E-03, 1.13237108E-03, 1.13802503E-03,
     *  1.14384693E-03, 1.14984450E-03, 1.15602611E-03, 1.16240093E-03,
     *  1.16897897E-03,
     *  1.12148781E-03, 1.12682479E-03, 1.13231601E-03, 1.13796797E-03,
     *  1.14378774E-03, 1.14978302E-03, 1.15596220E-03, 1.16233441E-03,
     *  1.16890963E-03,
     *  1.12144679E-03, 1.12678237E-03, 1.13227210E-03, 1.13792247E-03,
     *  1.14374054E-03, 1.14973401E-03, 1.15591125E-03, 1.16228137E-03,
     *  1.16885436E-03,
     *  1.12140220E-03, 1.12673626E-03, 1.13222437E-03, 1.13787301E-03,
     *  1.14368924E-03, 1.14968074E-03, 1.15585586E-03, 1.16222372E-03,
     *  1.16879428E-03,
     *  1.12135382E-03, 1.12668624E-03, 1.13217259E-03, 1.13781936E-03,
     *  1.14363359E-03, 1.14962295E-03, 1.15579579E-03, 1.16216119E-03,
     *  1.16872911E-03,
     *  1.12130144E-03, 1.12663207E-03, 1.13211652E-03, 1.13776126E-03,
     *  1.14357333E-03, 1.14956038E-03, 1.15573074E-03, 1.16209349E-03,
     *  1.16865856E-03,
     *  1.12124482E-03, 1.12657353E-03, 1.13205592E-03, 1.13769847E-03,
     *  1.14350821E-03, 1.14949275E-03, 1.15566044E-03, 1.16202032E-03,
     *  1.16858231E-03,
     *  1.12118374E-03, 1.12651036E-03, 1.13199054E-03, 1.13763073E-03,
     *  1.14343794E-03, 1.14941980E-03, 1.15558459E-03, 1.16194138E-03,
     *  1.16850005E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.12111793E-03, 1.12644232E-03, 1.13192012E-03, 1.13755777E-03,
     *  1.14336227E-03, 1.14934122E-03, 1.15550291E-03, 1.16185637E-03,
     *  1.16841146E-03,
     *  1.12104718E-03, 1.12636916E-03, 1.13184439E-03, 1.13747931E-03,
     *  1.14328089E-03, 1.14925673E-03, 1.15541509E-03, 1.16176497E-03,
     *  1.16831622E-03,
     *  1.12097121E-03, 1.12629061E-03, 1.13176310E-03, 1.13739509E-03,
     *  1.14319354E-03, 1.14916603E-03, 1.15532081E-03, 1.16166686E-03,
     *  1.16821400E-03,
     *  1.12088978E-03, 1.12620641E-03, 1.13167596E-03, 1.13730481E-03,
     *  1.14309991E-03, 1.14906882E-03, 1.15521977E-03, 1.16156171E-03,
     *  1.16810443E-03,
     *  1.12080261E-03, 1.12611629E-03, 1.13158269E-03, 1.13720818E-03,
     *  1.14299970E-03, 1.14896479E-03, 1.15511164E-03, 1.16144919E-03,
     *  1.16798720E-03,
     *  1.12070946E-03, 1.12601998E-03, 1.13148301E-03, 1.13710492E-03,
     *  1.14289262E-03, 1.14885362E-03, 1.15499609E-03, 1.16132895E-03,
     *  1.16786193E-03,
     *  1.12061003E-03, 1.12591719E-03, 1.13137664E-03, 1.13699472E-03,
     *  1.14277834E-03, 1.14873498E-03, 1.15487279E-03, 1.16120066E-03,
     *  1.16772827E-03,
     *  1.12050406E-03, 1.12580763E-03, 1.13126326E-03, 1.13687728E-03,
     *  1.14265656E-03, 1.14860856E-03, 1.15474141E-03, 1.16106395E-03,
     *  1.16758585E-03,
     *  1.12039127E-03, 1.12569103E-03, 1.13114260E-03, 1.13675229E-03,
     *  1.14252696E-03, 1.14847402E-03, 1.15460159E-03, 1.16091848E-03,
     *  1.16743431E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.12027137E-03, 1.12556708E-03, 1.13101434E-03, 1.13661944E-03,
     *  1.14238920E-03, 1.14833104E-03, 1.15445300E-03, 1.16076389E-03,
     *  1.16727328E-03,
     *  1.12014407E-03, 1.12543549E-03, 1.13087818E-03, 1.13647841E-03,
     *  1.14224297E-03, 1.14817926E-03, 1.15429529E-03, 1.16059981E-03,
     *  1.16710238E-03,
     *  1.12000909E-03, 1.12529596E-03, 1.13073381E-03, 1.13632888E-03,
     *  1.14208794E-03, 1.14801834E-03, 1.15412809E-03, 1.16042588E-03,
     *  1.16692122E-03,
     *  1.11986612E-03, 1.12514818E-03, 1.13058091E-03, 1.13617052E-03,
     *  1.14192377E-03, 1.14784795E-03, 1.15395105E-03, 1.16024172E-03,
     *  1.16672942E-03,
     *  1.11971487E-03, 1.12499184E-03, 1.13041917E-03, 1.13600302E-03,
     *  1.14175011E-03, 1.14766774E-03, 1.15376381E-03, 1.16004696E-03,
     *  1.16652659E-03,
     *  1.11955503E-03, 1.12482664E-03, 1.13024826E-03, 1.13582603E-03,
     *  1.14156664E-03, 1.14747734E-03, 1.15356601E-03, 1.15984123E-03,
     *  1.16631235E-03,
     *  1.11938631E-03, 1.12465227E-03, 1.13006786E-03, 1.13563922E-03,
     *  1.14137300E-03, 1.14727640E-03, 1.15335727E-03, 1.15962414E-03,
     *  1.16608631E-03,
     *  1.11920839E-03, 1.12446839E-03, 1.12987765E-03, 1.13544227E-03,
     *  1.14116885E-03, 1.14706457E-03, 1.15313723E-03, 1.15939531E-03,
     *  1.16584805E-03,
     *  1.11902096E-03, 1.12427470E-03, 1.12967730E-03, 1.13523482E-03,
     *  1.14095384E-03, 1.14684149E-03, 1.15290552E-03, 1.15915436E-03,
     *  1.16559720E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.11882371E-03, 1.12407087E-03, 1.12946648E-03, 1.13501655E-03,
     *  1.14072762E-03, 1.14660679E-03, 1.15266176E-03, 1.15890090E-03,
     *  1.16533335E-03,
     *  1.11861633E-03, 1.12385659E-03, 1.12924485E-03, 1.13478710E-03,
     *  1.14048984E-03, 1.14636012E-03, 1.15240558E-03, 1.15863455E-03,
     *  1.16505610E-03,
     *  1.11839849E-03, 1.12363151E-03, 1.12901208E-03, 1.13454614E-03,
     *  1.14024014E-03, 1.14610110E-03, 1.15213660E-03, 1.15835492E-03,
     *  1.16476505E-03,
     *  1.11816988E-03, 1.12339533E-03, 1.12876783E-03, 1.13429331E-03,
     *  1.13997817E-03, 1.14582937E-03, 1.15185445E-03, 1.15806162E-03,
     *  1.16445980E-03,
     *  1.11793019E-03, 1.12314770E-03, 1.12851176E-03, 1.13402826E-03,
     *  1.13970356E-03, 1.14554456E-03, 1.15155874E-03, 1.15775425E-03,
     *  1.16413995E-03,
     *  1.11767907E-03, 1.12288829E-03, 1.12824354E-03, 1.13375066E-03,
     *  1.13941596E-03, 1.14524630E-03, 1.15124910E-03, 1.15743244E-03,
     *  1.16380510E-03,
     *  1.11734862E-03, 1.12254695E-03, 1.12789064E-03, 1.13338544E-03,
     *  1.13903763E-03, 1.14485399E-03, 1.15084186E-03, 1.15700924E-03,
     *  1.16336481E-03,
     *  1.11699918E-03, 1.12218604E-03, 1.12751752E-03, 1.13299935E-03,
     *  1.13863773E-03, 1.14443935E-03, 1.15041150E-03, 1.15656207E-03,
     *  1.16289965E-03,
     *  1.11663009E-03, 1.12180487E-03, 1.12712351E-03, 1.13259169E-03,
     *  1.13821553E-03, 1.14400165E-03, 1.14995726E-03, 1.15609016E-03,
     *  1.16240883E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.11624071E-03, 1.12140277E-03, 1.12670792E-03, 1.13216175E-03,
     *  1.13777030E-03, 1.14354015E-03, 1.14947839E-03, 1.15559273E-03,
     *  1.16189154E-03,
     *  1.11583035E-03, 1.12097908E-03, 1.12627005E-03, 1.13170881E-03,
     *  1.13730133E-03, 1.14305410E-03, 1.14897411E-03, 1.15506899E-03,
     *  1.16134700E-03,
     *  1.11539835E-03, 1.12053308E-03, 1.12580919E-03, 1.13123215E-03,
     *  1.13680787E-03, 1.14254273E-03, 1.14844366E-03, 1.15451817E-03,
     *  1.16077438E-03,
     *  1.11494401E-03, 1.12006408E-03, 1.12532463E-03, 1.13073105E-03,
     *  1.13628917E-03, 1.14200530E-03, 1.14788626E-03, 1.15393944E-03,
     *  1.16017287E-03,
     *  1.11446663E-03, 1.11957135E-03, 1.12481561E-03, 1.13020473E-03,
     *  1.13574446E-03, 1.14144100E-03, 1.14730109E-03, 1.15333200E-03,
     *  1.15954164E-03,
     *  1.11396548E-03, 1.11905417E-03, 1.12428140E-03, 1.12965244E-03,
     *  1.13517295E-03, 1.14084905E-03, 1.14668735E-03, 1.15269502E-03,
     *  1.15887983E-03,
     *  1.11343982E-03, 1.11851175E-03, 1.12372121E-03, 1.12907339E-03,
     *  1.13457384E-03, 1.14022861E-03, 1.14604419E-03, 1.15202764E-03,
     *  1.15818659E-03,
     *  1.11288885E-03, 1.11794330E-03, 1.12313424E-03, 1.12846674E-03,
     *  1.13394629E-03, 1.13957882E-03, 1.14537074E-03, 1.15132896E-03,
     *  1.15746099E-03,
     *  1.11231175E-03, 1.11734799E-03, 1.12251961E-03, 1.12783162E-03,
     *  1.13328941E-03, 1.13889880E-03, 1.14466609E-03, 1.15059807E-03,
     *  1.15670211E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.11170766E-03, 1.11672493E-03, 1.12187645E-03, 1.12716712E-03,
     *  1.13260226E-03, 1.13818758E-03, 1.14392927E-03, 1.14983398E-03,
     *  1.15590893E-03,
     *  1.11107565E-03, 1.11607317E-03, 1.12120377E-03, 1.12647226E-03,
     *  1.13188385E-03, 1.13744416E-03, 1.14315923E-03, 1.14903562E-03,
     *  1.15508038E-03,
     *  1.11041468E-03, 1.11539167E-03, 1.12050051E-03, 1.12574595E-03,
     *  1.13113307E-03, 1.13666740E-03, 1.14235485E-03, 1.14820185E-03,
     *  1.15421529E-03,
     *  1.10972363E-03, 1.11467928E-03, 1.11976552E-03, 1.12498700E-03,
     *  1.13034872E-03, 1.13585608E-03, 1.14151487E-03, 1.14733138E-03,
     *  1.15331237E-03,
     *  1.10900124E-03, 1.11393471E-03, 1.11899748E-03, 1.12419408E-03,
     *  1.12952944E-03, 1.13500881E-03, 1.14063788E-03, 1.14642279E-03,
     *  1.15237014E-03,
     *  1.10824607E-03, 1.11315650E-03, 1.11819488E-03, 1.12336567E-03,
     *  1.12867366E-03, 1.13412401E-03, 1.13972227E-03, 1.14547443E-03,
     *  1.15138693E-03,
     *  1.10720089E-03, 1.11207968E-03, 1.11708459E-03, 1.12221995E-03,
     *  1.12749041E-03, 1.13290096E-03, 1.13845700E-03, 1.14416431E-03,
     *  1.15002912E-03,
     *  1.10609049E-03, 1.11093597E-03, 1.11590566E-03, 1.12100376E-03,
     *  1.12623476E-03, 1.13160352E-03, 1.13711522E-03, 1.14277548E-03,
     *  1.14859030E-03,
     *  1.10490182E-03, 1.10971199E-03, 1.11464436E-03, 1.11970300E-03,
     *  1.12489225E-03, 1.13021679E-03, 1.13568163E-03, 1.14129218E-03,
     *  1.14705422E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.10462449E-03, 1.10942646E-03, 1.11435019E-03, 1.11939968E-03,
     *  1.12457926E-03, 1.12989356E-03, 1.13534756E-03, 1.14094660E-03,
     *  1.14669644E-03,
     *  1.10434711E-03, 1.10914092E-03, 1.11405601E-03, 1.11909638E-03,
     *  1.12426631E-03, 1.12957040E-03, 1.13501359E-03, 1.14060117E-03,
     *  1.14633884E-03,
     *  1.10406970E-03, 1.10885535E-03, 1.11376183E-03, 1.11879310E-03,
     *  1.12395341E-03, 1.12924732E-03, 1.13467972E-03, 1.14025587E-03,
     *  1.14598142E-03,
     *  1.10379225E-03, 1.10856977E-03, 1.11346766E-03, 1.11848985E-03,
     *  1.12364056E-03, 1.12892432E-03, 1.13434596E-03, 1.13991072E-03,
     *  1.14562418E-03,
     *  1.10351476E-03, 1.10828416E-03, 1.11317348E-03, 1.11818662E-03,
     *  1.12332776E-03, 1.12860138E-03, 1.13401231E-03, 1.13956570E-03,
     *  1.14526711E-03,
     *  1.10323724E-03, 1.10799854E-03, 1.11287930E-03, 1.11788341E-03,
     *  1.12301500E-03, 1.12827852E-03, 1.13367876E-03, 1.13922083E-03,
     *  1.14491022E-03,
     *  1.10295967E-03, 1.10771289E-03, 1.11258513E-03, 1.11758022E-03,
     *  1.12270229E-03, 1.12795574E-03, 1.13334531E-03, 1.13887608E-03,
     *  1.14455351E-03,
     *  1.10268207E-03, 1.10742722E-03, 1.11229095E-03, 1.11727705E-03,
     *  1.12238962E-03, 1.12763302E-03, 1.13301197E-03, 1.13853148E-03,
     *  1.14419697E-03,
     *  1.10240443E-03, 1.10714153E-03, 1.11199676E-03, 1.11697390E-03,
     *  1.12207699E-03, 1.12731038E-03, 1.13267872E-03, 1.13818701E-03,
     *  1.14384060E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.10212675E-03, 1.10685582E-03, 1.11170258E-03, 1.11667077E-03,
     *  1.12176441E-03, 1.12698781E-03, 1.13234558E-03, 1.13784268E-03,
     *  1.14348441E-03,
     *  1.10184902E-03, 1.10657009E-03, 1.11140839E-03, 1.11636766E-03,
     *  1.12145187E-03, 1.12666531E-03, 1.13201254E-03, 1.13749848E-03,
     *  1.14312838E-03,
     *  1.10157126E-03, 1.10628433E-03, 1.11111421E-03, 1.11606457E-03,
     *  1.12113938E-03, 1.12634287E-03, 1.13167959E-03, 1.13715441E-03,
     *  1.14277253E-03,
     *  1.10129346E-03, 1.10599856E-03, 1.11082001E-03, 1.11576150E-03,
     *  1.12082693E-03, 1.12602051E-03, 1.13134675E-03, 1.13681047E-03,
     *  1.14241685E-03,
     *  1.09937671E-03, 1.10402726E-03, 1.10879121E-03, 1.11367202E-03,
     *  1.11867342E-03, 1.12379937E-03, 1.12905413E-03, 1.13444225E-03,
     *  1.13996860E-03,
     *  1.09745801E-03, 1.10205483E-03, 1.10676216E-03, 1.11158330E-03,
     *  1.11652177E-03, 1.12158131E-03, 1.12676596E-03, 1.13207999E-03,
     *  1.13752801E-03,
     *  1.09553734E-03, 1.10008120E-03, 1.10473280E-03, 1.10949523E-03,
     *  1.11437184E-03, 1.11936617E-03, 1.12448202E-03, 1.12972344E-03,
     *  1.13509475E-03,
     *  1.09361464E-03, 1.09810633E-03, 1.10270303E-03, 1.10740771E-03,
     *  1.11222350E-03, 1.11715377E-03, 1.12220211E-03, 1.12737234E-03,
     *  1.13266852E-03,
     *  1.09168987E-03, 1.09613014E-03, 1.10067279E-03, 1.10532063E-03,
     *  1.11007663E-03, 1.11494397E-03, 1.11992604E-03, 1.12502645E-03,
     *  1.13024904E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.08976299E-03, 1.09415258E-03, 1.09864200E-03, 1.10323390E-03,
     *  1.10793110E-03, 1.11273661E-03, 1.11765363E-03, 1.12268556E-03,
     *  1.12783603E-03,
     *  1.08783396E-03, 1.09217360E-03, 1.09661058E-03, 1.10114742E-03,
     *  1.10578680E-03, 1.11053154E-03, 1.11538468E-03, 1.12034944E-03,
     *  1.12542922E-03,
     *  1.08590274E-03, 1.09019314E-03, 1.09457847E-03, 1.09906112E-03,
     *  1.10364361E-03, 1.10832863E-03, 1.11311904E-03, 1.11801788E-03,
     *  1.12302836E-03,
     *  1.08396930E-03, 1.08821116E-03, 1.09254561E-03, 1.09697490E-03,
     *  1.10150143E-03, 1.10612775E-03, 1.11085654E-03, 1.11569068E-03,
     *  1.12063321E-03,
     *  1.08203361E-03, 1.08622761E-03, 1.09051192E-03, 1.09488869E-03,
     *  1.09936016E-03, 1.10392875E-03, 1.10859701E-03, 1.11336765E-03,
     *  1.11824353E-03,
     *  1.08009562E-03, 1.08424244E-03, 1.08847736E-03, 1.09280239E-03,
     *  1.09721969E-03, 1.10173153E-03, 1.10634031E-03, 1.11104860E-03,
     *  1.11585911E-03,
     *  1.07815532E-03, 1.08225561E-03, 1.08644185E-03, 1.09071595E-03,
     *  1.09507993E-03, 1.09953595E-03, 1.10408629E-03, 1.10873336E-03,
     *  1.11347971E-03,
     *  1.07621266E-03, 1.08026708E-03, 1.08440535E-03, 1.08862928E-03,
     *  1.09294079E-03, 1.09734191E-03, 1.10183481E-03, 1.10642175E-03,
     *  1.11110515E-03,
     *  1.07426763E-03, 1.07827681E-03, 1.08236780E-03, 1.08654231E-03,
     *  1.09080217E-03, 1.09514930E-03, 1.09958572E-03, 1.10411360E-03,
     *  1.10873521E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.07232019E-03, 1.07628475E-03, 1.08032915E-03, 1.08445499E-03,
     *  1.08866400E-03, 1.09295800E-03, 1.09733891E-03, 1.10180876E-03,
     *  1.10636971E-03,
     *  1.07037032E-03, 1.07429088E-03, 1.07828934E-03, 1.08236723E-03,
     *  1.08652618E-03, 1.09076791E-03, 1.09509424E-03, 1.09950708E-03,
     *  1.10400846E-03,
     *  1.06841800E-03, 1.07229516E-03, 1.07624834E-03, 1.08027899E-03,
     *  1.08438865E-03, 1.08857895E-03, 1.09285160E-03, 1.09720841E-03,
     *  1.10165129E-03,
     *  1.06646320E-03, 1.07029755E-03, 1.07420609E-03, 1.07819020E-03,
     *  1.08225132E-03, 1.08639100E-03, 1.09061086E-03, 1.09491260E-03,
     *  1.09929802E-03,
     *  1.06450590E-03, 1.06829802E-03, 1.07216255E-03, 1.07610080E-03,
     *  1.08011412E-03, 1.08420398E-03, 1.08837191E-03, 1.09261952E-03,
     *  1.09694850E-03,
     *  1.06254608E-03, 1.06629655E-03, 1.07011769E-03, 1.07401073E-03,
     *  1.07797698E-03, 1.08201780E-03, 1.08613465E-03, 1.09032903E-03,
     *  1.09460256E-03,
     *  1.06058373E-03, 1.06429310E-03, 1.06807145E-03, 1.07191995E-03,
     *  1.07583983E-03, 1.07983238E-03, 1.08389896E-03, 1.08804102E-03,
     *  1.09226006E-03,
     *  1.05861882E-03, 1.06228764E-03, 1.06602380E-03, 1.06982841E-03,
     *  1.07370260E-03, 1.07764763E-03, 1.08166476E-03, 1.08575535E-03,
     *  1.08992084E-03,
     *  1.05665133E-03, 1.06028015E-03, 1.06397471E-03, 1.06773604E-03,
     *  1.07156524E-03, 1.07546347E-03, 1.07943193E-03, 1.08347191E-03,
     *  1.08758476E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.05468126E-03, 1.05827061E-03, 1.06192413E-03, 1.06564281E-03,
     *  1.06942768E-03, 1.07327982E-03, 1.07720039E-03, 1.08119059E-03,
     *  1.08525169E-03,
     *  1.05270858E-03, 1.05625898E-03, 1.05987204E-03, 1.06354867E-03,
     *  1.06728986E-03, 1.07109662E-03, 1.07497005E-03, 1.07891127E-03,
     *  1.08292150E-03,
     *  1.05073328E-03, 1.05424526E-03, 1.05781840E-03, 1.06145358E-03,
     *  1.06515172E-03, 1.06891379E-03, 1.07274081E-03, 1.07663386E-03,
     *  1.08059405E-03,
     *  1.04875535E-03, 1.05222941E-03, 1.05576318E-03, 1.05935749E-03,
     *  1.06301321E-03, 1.06673126E-03, 1.07051260E-03, 1.07435823E-03,
     *  1.07826923E-03,
     *  1.04677478E-03, 1.05021141E-03, 1.05370635E-03, 1.05726036E-03,
     *  1.06087428E-03, 1.06454897E-03, 1.06828533E-03, 1.07208431E-03,
     *  1.07594691E-03,
     *  1.04479156E-03, 1.04819125E-03, 1.05164788E-03, 1.05516216E-03,
     *  1.05873488E-03, 1.06236685E-03, 1.06605892E-03, 1.06981199E-03,
     *  1.07362699E-03,
     *  1.04280567E-03, 1.04616891E-03, 1.04958774E-03, 1.05306285E-03,
     *  1.05659496E-03, 1.06018484E-03, 1.06383330E-03, 1.06754117E-03,
     *  1.07130935E-03,
     *  1.04081710E-03, 1.04414437E-03, 1.04752592E-03, 1.05096239E-03,
     *  1.05445447E-03, 1.05800288E-03, 1.06160839E-03, 1.06527178E-03,
     *  1.06899389E-03,
     *  1.03882586E-03, 1.04211762E-03, 1.04546237E-03, 1.04886074E-03,
     *  1.05231336E-03, 1.05582092E-03, 1.05938412E-03, 1.06300372E-03,
     *  1.06668049E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.03683192E-03, 1.04008863E-03, 1.04339709E-03, 1.04675788E-03,
     *  1.05017160E-03, 1.05363890E-03, 1.05716043E-03, 1.06073691E-03,
     *  1.06436908E-03,
     *  1.03483529E-03, 1.03805741E-03, 1.04133005E-03, 1.04465378E-03,
     *  1.04802914E-03, 1.05145676E-03, 1.05493725E-03, 1.05847128E-03,
     *  1.06205953E-03,
     *  1.03283596E-03, 1.03602392E-03, 1.03926123E-03, 1.04254839E-03,
     *  1.04588595E-03, 1.04927445E-03, 1.05271451E-03, 1.05620673E-03,
     *  1.05975178E-03,
     *  1.03083392E-03, 1.03398817E-03, 1.03719060E-03, 1.04044170E-03,
     *  1.04374197E-03, 1.04709194E-03, 1.05049215E-03, 1.05394321E-03,
     *  1.05744571E-03,
     *  1.02882917E-03, 1.03195014E-03, 1.03511816E-03, 1.03833368E-03,
     *  1.04159718E-03, 1.04490916E-03, 1.04827012E-03, 1.05168063E-03,
     *  1.05514126E-03,
     *  1.02682170E-03, 1.02990982E-03, 1.03304388E-03, 1.03622431E-03,
     *  1.03945155E-03, 1.04272607E-03, 1.04604836E-03, 1.04941893E-03,
     *  1.05283833E-03,
     *  1.02481152E-03, 1.02786720E-03, 1.03096774E-03, 1.03411355E-03,
     *  1.03730503E-03, 1.04054263E-03, 1.04382681E-03, 1.04715805E-03,
     *  1.05053684E-03,
     *  1.02279862E-03, 1.02582227E-03, 1.02888973E-03, 1.03200138E-03,
     *  1.03515760E-03, 1.03835880E-03, 1.04160542E-03, 1.04489790E-03,
     *  1.04823672E-03,
     *  1.02078300E-03, 1.02377503E-03, 1.02680984E-03, 1.02988779E-03,
     *  1.03300923E-03, 1.03617454E-03, 1.03938414E-03, 1.04263844E-03,
     *  1.04593789E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.01876466E-03, 1.02172547E-03, 1.02472806E-03, 1.02777275E-03,
     *  1.03085988E-03, 1.03398981E-03, 1.03716292E-03, 1.04037960E-03,
     *  1.04364028E-03,
     *  1.01674360E-03, 1.01967358E-03, 1.02264436E-03, 1.02565624E-03,
     *  1.02870953E-03, 1.03180457E-03, 1.03494171E-03, 1.03812133E-03,
     *  1.04134381E-03,
     *  1.01471982E-03, 1.01761937E-03, 1.02055875E-03, 1.02353824E-03,
     *  1.02655815E-03, 1.02961878E-03, 1.03272048E-03, 1.03586357E-03,
     *  1.03904843E-03,
     *  1.01269333E-03, 1.01556282E-03, 1.01847120E-03, 1.02141874E-03,
     *  1.02440572E-03, 1.02743242E-03, 1.03049916E-03, 1.03360626E-03,
     *  1.03675406E-03,
     *  1.01066412E-03, 1.01350393E-03, 1.01638172E-03, 1.01929772E-03,
     *  1.02225221E-03, 1.02524545E-03, 1.02827774E-03, 1.03134936E-03,
     *  1.03446064E-03,
     *  1.00863221E-03, 1.01144271E-03, 1.01429028E-03, 1.01717517E-03,
     *  1.02009760E-03, 1.02305784E-03, 1.02605615E-03, 1.02909282E-03,
     *  1.03216812E-03,
     *  1.00659759E-03, 1.00937915E-03, 1.01219690E-03, 1.01505107E-03,
     *  1.01794188E-03, 1.02086957E-03, 1.02383438E-03, 1.02683658E-03,
     *  1.02987643E-03,
     *  1.00456028E-03, 1.00731324E-03, 1.01010156E-03, 1.01292541E-03,
     *  1.01578501E-03, 1.01868059E-03, 1.02161237E-03, 1.02458060E-03,
     *  1.02758553E-03,
     *  1.00252027E-03, 1.00524501E-03, 1.00800425E-03, 1.01079818E-03,
     *  1.01362699E-03, 1.01649090E-03, 1.01939010E-03, 1.02232484E-03,
     *  1.02529534E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.00047758E-03, 1.00317443E-03, 1.00590497E-03, 1.00866936E-03,
     *  1.01146780E-03, 1.01430045E-03, 1.01716754E-03, 1.02006926E-03,
     *  1.02300584E-03,
     *  9.98432219E-04, 1.00110153E-03, 1.00380372E-03, 1.00653896E-03,
     *  1.00930741E-03, 1.01210924E-03, 1.01494465E-03, 1.01781382E-03,
     *  1.02071695E-03,
     *  9.96384186E-04, 9.99026292E-04, 1.00170050E-03, 1.00440696E-03,
     *  1.00714582E-03, 1.00991724E-03, 1.01272140E-03, 1.01555847E-03,
     *  1.01842865E-03,
     *  9.94333496E-04, 9.96948733E-04, 9.99595307E-04, 1.00227335E-03,
     *  1.00498301E-03, 1.00772443E-03, 1.01049777E-03, 1.01330319E-03,
     *  1.01614088E-03,
     *  9.92280159E-04, 9.94868856E-04, 9.97488140E-04, 1.00013813E-03,
     *  1.00281897E-03, 1.00553079E-03, 1.00827373E-03, 1.01104794E-03,
     *  1.01385360E-03,
     *  9.90224187E-04, 9.92786668E-04, 9.95379002E-04, 9.98001304E-04,
     *  1.00065369E-03, 1.00333630E-03, 1.00604925E-03, 1.00879269E-03,
     *  1.01156677E-03,
     *  9.88165592E-04, 9.90702176E-04, 9.93267896E-04, 9.95862856E-04,
     *  9.98487167E-04, 1.00114095E-03, 1.00382432E-03, 1.00653741E-03,
     *  1.00928035E-03,
     *  9.86104387E-04, 9.88615389E-04, 9.91154824E-04, 9.93722789E-04,
     *  9.96319384E-04, 9.98944719E-04, 1.00159890E-03, 1.00428206E-03,
     *  1.00699431E-03,
     *  9.84040588E-04, 9.86526317E-04, 9.89039792E-04, 9.91581102E-04,
     *  9.94150339E-04, 9.96747602E-04, 9.99372994E-04, 1.00202662E-03,
     *  1.00470860E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  9.81974208E-04, 9.84434970E-04, 9.86922805E-04, 9.89437796E-04,
     *  9.91980026E-04, 9.94549585E-04, 9.97146567E-04, 9.99771072E-04,
     *  1.00242320E-03,
     *  9.79905265E-04, 9.82341360E-04, 9.84803871E-04, 9.87292872E-04,
     *  9.89808440E-04, 9.92350657E-04, 9.94919608E-04, 9.97515384E-04,
     *  1.00013808E-03,
     *  9.77833775E-04, 9.80245500E-04, 9.82682997E-04, 9.85146334E-04,
     *  9.87635580E-04, 9.90150810E-04, 9.92692102E-04, 9.95259537E-04,
     *  9.97853201E-04,
     *  9.75759757E-04, 9.78147404E-04, 9.80560193E-04, 9.82998186E-04,
     *  9.85461445E-04, 9.87950038E-04, 9.90464035E-04, 9.93003511E-04,
     *  9.95568542E-04,
     *  9.73683230E-04, 9.76047087E-04, 9.78435469E-04, 9.80848432E-04,
     *  9.83286034E-04, 9.85748334E-04, 9.88235396E-04, 9.90747287E-04,
     *  9.93284077E-04,
     *  9.71604213E-04, 9.73944564E-04, 9.76308837E-04, 9.78697081E-04,
     *  9.81109348E-04, 9.83545694E-04, 9.86006174E-04, 9.88490849E-04,
     *  9.90999782E-04,
     *  9.69522729E-04, 9.71839853E-04, 9.74180308E-04, 9.76544139E-04,
     *  9.78931392E-04, 9.81342116E-04, 9.83776361E-04, 9.86234183E-04,
     *  9.88715636E-04,
     *  9.67438799E-04, 9.69732972E-04, 9.72049898E-04, 9.74389616E-04,
     *  9.76752168E-04, 9.79137598E-04, 9.81545951E-04, 9.83977274E-04,
     *  9.86431619E-04,
     *  9.65352446E-04, 9.67623941E-04, 9.69917621E-04, 9.72233522E-04,
     *  9.74571683E-04, 9.76932141E-04, 9.79314937E-04, 9.81720112E-04,
     *  9.84147713E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.17621693E-03, 1.18325543E-03, 1.19053496E-03, 1.19807029E-03,
     *  1.20587775E-03, 1.21397552E-03, 1.22238383E-03, 1.23112537E-03,
     *  1.24022563E-03,
     *  1.17621646E-03, 1.18325495E-03, 1.19053445E-03, 1.19806975E-03,
     *  1.20587719E-03, 1.21397493E-03, 1.22238321E-03, 1.23112471E-03,
     *  1.24022493E-03,
     *  1.17621641E-03, 1.18325489E-03, 1.19053440E-03, 1.19806969E-03,
     *  1.20587713E-03, 1.21397486E-03, 1.22238314E-03, 1.23112464E-03,
     *  1.24022485E-03,
     *  1.17621607E-03, 1.18325454E-03, 1.19053403E-03, 1.19806931E-03,
     *  1.20587672E-03, 1.21397444E-03, 1.22238269E-03, 1.23112416E-03,
     *  1.24022435E-03,
     *  1.17621560E-03, 1.18325405E-03, 1.19053351E-03, 1.19806877E-03,
     *  1.20587616E-03, 1.21397384E-03, 1.22238206E-03, 1.23112350E-03,
     *  1.24022365E-03,
     *  1.17621495E-03, 1.18325337E-03, 1.19053280E-03, 1.19806802E-03,
     *  1.20587537E-03, 1.21397302E-03, 1.22238120E-03, 1.23112258E-03,
     *  1.24022268E-03,
     *  1.17621407E-03, 1.18325245E-03, 1.19053184E-03, 1.19806701E-03,
     *  1.20587431E-03, 1.21397190E-03, 1.22238002E-03, 1.23112134E-03,
     *  1.24022136E-03,
     *  1.17621289E-03, 1.18325121E-03, 1.19053055E-03, 1.19806566E-03,
     *  1.20587289E-03, 1.21397041E-03, 1.22237844E-03, 1.23111968E-03,
     *  1.24021960E-03,
     *  1.17621133E-03, 1.18324958E-03, 1.19052884E-03, 1.19806387E-03,
     *  1.20587101E-03, 1.21396843E-03, 1.22237636E-03, 1.23111748E-03,
     *  1.24021727E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.17620930E-03, 1.18324746E-03, 1.19052662E-03, 1.19806154E-03,
     *  1.20586856E-03, 1.21396585E-03, 1.22237364E-03, 1.23111461E-03,
     *  1.24021423E-03,
     *  1.17620667E-03, 1.18324471E-03, 1.19052374E-03, 1.19805852E-03,
     *  1.20586540E-03, 1.21396252E-03, 1.22237014E-03, 1.23111090E-03,
     *  1.24021031E-03,
     *  1.17620332E-03, 1.18324121E-03, 1.19052007E-03, 1.19805468E-03,
     *  1.20586136E-03, 1.21395827E-03, 1.22236566E-03, 1.23110617E-03,
     *  1.24020531E-03,
     *  1.17619908E-03, 1.18323678E-03, 1.19051544E-03, 1.19804982E-03,
     *  1.20585626E-03, 1.21395291E-03, 1.22236000E-03, 1.23110020E-03,
     *  1.24019898E-03,
     *  1.17619378E-03, 1.18323124E-03, 1.19050964E-03, 1.19804374E-03,
     *  1.20584987E-03, 1.21394619E-03, 1.22235292E-03, 1.23109272E-03,
     *  1.24019107E-03,
     *  1.17618721E-03, 1.18322437E-03, 1.19050245E-03, 1.19803620E-03,
     *  1.20584195E-03, 1.21393786E-03, 1.22234414E-03, 1.23108344E-03,
     *  1.24018125E-03,
     *  1.17617913E-03, 1.18321592E-03, 1.19049361E-03, 1.19802693E-03,
     *  1.20583222E-03, 1.21392762E-03, 1.22233335E-03, 1.23107205E-03,
     *  1.24016918E-03,
     *  1.17616928E-03, 1.18320562E-03, 1.19048283E-03, 1.19801563E-03,
     *  1.20582035E-03, 1.21391513E-03, 1.22232019E-03, 1.23105815E-03,
     *  1.24015447E-03,
     *  1.17615736E-03, 1.18319317E-03, 1.19046979E-03, 1.19800196E-03,
     *  1.20580600E-03, 1.21390003E-03, 1.22230427E-03, 1.23104133E-03,
     *  1.24013668E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.17614304E-03, 1.18317821E-03, 1.19045413E-03, 1.19798554E-03,
     *  1.20578875E-03, 1.21388189E-03, 1.22228515E-03, 1.23102114E-03,
     *  1.24011531E-03,
     *  1.17612597E-03, 1.18316037E-03, 1.19043545E-03, 1.19796596E-03,
     *  1.20576819E-03, 1.21386026E-03, 1.22226235E-03, 1.23099707E-03,
     *  1.24008983E-03,
     *  1.17610575E-03, 1.18313923E-03, 1.19041333E-03, 1.19794277E-03,
     *  1.20574384E-03, 1.21383464E-03, 1.22223535E-03, 1.23096855E-03,
     *  1.24005964E-03,
     *  1.17608195E-03, 1.18311435E-03, 1.19038729E-03, 1.19791547E-03,
     *  1.20571517E-03, 1.21380449E-03, 1.22220357E-03, 1.23093498E-03,
     *  1.24002411E-03,
     *  1.17605410E-03, 1.18308524E-03, 1.19035682E-03, 1.19788352E-03,
     *  1.20568163E-03, 1.21376920E-03, 1.22216638E-03, 1.23089571E-03,
     *  1.23998255E-03,
     *  1.17602169E-03, 1.18305137E-03, 1.19032137E-03, 1.19784636E-03,
     *  1.20564260E-03, 1.21372815E-03, 1.22212311E-03, 1.23085002E-03,
     *  1.23993419E-03,
     *  1.17598419E-03, 1.18301218E-03, 1.19028034E-03, 1.19780335E-03,
     *  1.20559745E-03, 1.21368065E-03, 1.22207305E-03, 1.23079715E-03,
     *  1.23987824E-03,
     *  1.17594102E-03, 1.18296706E-03, 1.19023312E-03, 1.19775385E-03,
     *  1.20554546E-03, 1.21362597E-03, 1.22201543E-03, 1.23073630E-03,
     *  1.23981384E-03,
     *  1.17589157E-03, 1.18291538E-03, 1.19017902E-03, 1.19769714E-03,
     *  1.20548592E-03, 1.21356333E-03, 1.22194942E-03, 1.23066660E-03,
     *  1.23974007E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.17583518E-03, 1.18285644E-03, 1.19011734E-03, 1.19763248E-03,
     *  1.20541803E-03, 1.21349192E-03, 1.22187417E-03, 1.23058714E-03,
     *  1.23965598E-03,
     *  1.17577117E-03, 1.18278955E-03, 1.19004733E-03, 1.19755909E-03,
     *  1.20534097E-03, 1.21341087E-03, 1.22178876E-03, 1.23049695E-03,
     *  1.23956055E-03,
     *  1.17569881E-03, 1.18271393E-03, 1.18996819E-03, 1.19747614E-03,
     *  1.20525388E-03, 1.21331927E-03, 1.22169224E-03, 1.23039504E-03,
     *  1.23945271E-03,
     *  1.17564113E-03, 1.18265365E-03, 1.18990510E-03, 1.19741001E-03,
     *  1.20518445E-03, 1.21324626E-03, 1.22161530E-03, 1.23031381E-03,
     *  1.23936676E-03,
     *  1.17557843E-03, 1.18258814E-03, 1.18983654E-03, 1.19733815E-03,
     *  1.20510901E-03, 1.21316691E-03, 1.22153169E-03, 1.23022554E-03,
     *  1.23927336E-03,
     *  1.17551043E-03, 1.18251707E-03, 1.18976217E-03, 1.19726021E-03,
     *  1.20502718E-03, 1.21308085E-03, 1.22144102E-03, 1.23012981E-03,
     *  1.23917208E-03,
     *  1.17543680E-03, 1.18244014E-03, 1.18968166E-03, 1.19717583E-03,
     *  1.20493860E-03, 1.21298770E-03, 1.22134287E-03, 1.23002620E-03,
     *  1.23906247E-03,
     *  1.17535724E-03, 1.18235700E-03, 1.18959467E-03, 1.19708465E-03,
     *  1.20484288E-03, 1.21288705E-03, 1.22123683E-03, 1.22991426E-03,
     *  1.23894404E-03,
     *  1.17527141E-03, 1.18226732E-03, 1.18950082E-03, 1.19698630E-03,
     *  1.20473964E-03, 1.21277849E-03, 1.22112247E-03, 1.22979353E-03,
     *  1.23881633E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.17517898E-03, 1.18217074E-03, 1.18939977E-03, 1.19688040E-03,
     *  1.20462848E-03, 1.21266160E-03, 1.22099934E-03, 1.22966357E-03,
     *  1.23867886E-03,
     *  1.17507961E-03, 1.18206692E-03, 1.18929114E-03, 1.19676656E-03,
     *  1.20450900E-03, 1.21253597E-03, 1.22086700E-03, 1.22952389E-03,
     *  1.23853111E-03,
     *  1.17497295E-03, 1.18195548E-03, 1.18917455E-03, 1.19664439E-03,
     *  1.20438076E-03, 1.21240115E-03, 1.22072499E-03, 1.22937401E-03,
     *  1.23837260E-03,
     *  1.17485864E-03, 1.18183607E-03, 1.18904961E-03, 1.19651347E-03,
     *  1.20424337E-03, 1.21225670E-03, 1.22057285E-03, 1.22921345E-03,
     *  1.23820279E-03,
     *  1.17473633E-03, 1.18170829E-03, 1.18891593E-03, 1.19637341E-03,
     *  1.20409638E-03, 1.21210218E-03, 1.22041011E-03, 1.22904172E-03,
     *  1.23802119E-03,
     *  1.17460565E-03, 1.18157178E-03, 1.18877312E-03, 1.19622379E-03,
     *  1.20393936E-03, 1.21193712E-03, 1.22023628E-03, 1.22885830E-03,
     *  1.23782724E-03,
     *  1.17446622E-03, 1.18142613E-03, 1.18862077E-03, 1.19606417E-03,
     *  1.20377187E-03, 1.21176107E-03, 1.22005089E-03, 1.22866270E-03,
     *  1.23762043E-03,
     *  1.17431766E-03, 1.18127096E-03, 1.18845846E-03, 1.19589414E-03,
     *  1.20359346E-03, 1.21157355E-03, 1.21985345E-03, 1.22845439E-03,
     *  1.23740021E-03,
     *  1.17415960E-03, 1.18110587E-03, 1.18828578E-03, 1.19571326E-03,
     *  1.20340369E-03, 1.21137410E-03, 1.21964345E-03, 1.22823287E-03,
     *  1.23716604E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.17399165E-03, 1.18093046E-03, 1.18810232E-03, 1.19552109E-03,
     *  1.20320208E-03, 1.21116224E-03, 1.21942041E-03, 1.22799761E-03,
     *  1.23691737E-03,
     *  1.17381340E-03, 1.18074432E-03, 1.18790765E-03, 1.19531720E-03,
     *  1.20298819E-03, 1.21093749E-03, 1.21918382E-03, 1.22774807E-03,
     *  1.23665365E-03,
     *  1.17362448E-03, 1.18054703E-03, 1.18770134E-03, 1.19510113E-03,
     *  1.20276155E-03, 1.21069936E-03, 1.21893317E-03, 1.22748375E-03,
     *  1.23637432E-03,
     *  1.17342447E-03, 1.18033818E-03, 1.18748296E-03, 1.19487244E-03,
     *  1.20252169E-03, 1.21044737E-03, 1.21866796E-03, 1.22720409E-03,
     *  1.23607884E-03,
     *  1.17321298E-03, 1.18011736E-03, 1.18725207E-03, 1.19463068E-03,
     *  1.20226815E-03, 1.21018102E-03, 1.21838768E-03, 1.22690858E-03,
     *  1.23576664E-03,
     *  1.17298960E-03, 1.17988415E-03, 1.18700825E-03, 1.19437540E-03,
     *  1.20200045E-03, 1.20989984E-03, 1.21809181E-03, 1.22659668E-03,
     *  1.23543717E-03,
     *  1.17275393E-03, 1.17963812E-03, 1.18675106E-03, 1.19410614E-03,
     *  1.20171812E-03, 1.20960332E-03, 1.21777985E-03, 1.22626786E-03,
     *  1.23508988E-03,
     *  1.17250556E-03, 1.17937885E-03, 1.18648005E-03, 1.19382245E-03,
     *  1.20142069E-03, 1.20929098E-03, 1.21745129E-03, 1.22592158E-03,
     *  1.23472421E-03,
     *  1.17224407E-03, 1.17910593E-03, 1.18619479E-03, 1.19352386E-03,
     *  1.20110769E-03, 1.20896233E-03, 1.21710561E-03, 1.22555732E-03,
     *  1.23433962E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.17196905E-03, 1.17881891E-03, 1.18589483E-03, 1.19320994E-03,
     *  1.20077864E-03, 1.20861688E-03, 1.21674230E-03, 1.22517455E-03,
     *  1.23393554E-03,
     *  1.17168010E-03, 1.17851737E-03, 1.18557974E-03, 1.19288021E-03,
     *  1.20043307E-03, 1.20825413E-03, 1.21636087E-03, 1.22477275E-03,
     *  1.23351145E-03,
     *  1.17137680E-03, 1.17820090E-03, 1.18524907E-03, 1.19253422E-03,
     *  1.20007051E-03, 1.20787359E-03, 1.21596080E-03, 1.22435138E-03,
     *  1.23306679E-03,
     *  1.17105874E-03, 1.17786905E-03, 1.18490239E-03, 1.19217152E-03,
     *  1.19969049E-03, 1.20747479E-03, 1.21554159E-03, 1.22390993E-03,
     *  1.23260103E-03,
     *  1.17072549E-03, 1.17752141E-03, 1.18453924E-03, 1.19179164E-03,
     *  1.19929253E-03, 1.20705724E-03, 1.21510275E-03, 1.22344789E-03,
     *  1.23211364E-03,
     *  1.17037665E-03, 1.17715754E-03, 1.18415920E-03, 1.19139415E-03,
     *  1.19887618E-03, 1.20662045E-03, 1.21464377E-03, 1.22296474E-03,
     *  1.23160409E-03,
     *  1.16991803E-03, 1.17667923E-03, 1.18365970E-03, 1.19087181E-03,
     *  1.19832915E-03, 1.20604669E-03, 1.21404098E-03, 1.22233034E-03,
     *  1.23093520E-03,
     *  1.16943358E-03, 1.17617407E-03, 1.18313226E-03, 1.19032035E-03,
     *  1.19775174E-03, 1.20544119E-03, 1.21340499E-03, 1.22166120E-03,
     *  1.23022986E-03,
     *  1.16892249E-03, 1.17564122E-03, 1.18257600E-03, 1.18973887E-03,
     *  1.19714304E-03, 1.20480303E-03, 1.21273488E-03, 1.22095632E-03,
     *  1.22948708E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.16838394E-03, 1.17507984E-03, 1.18199008E-03, 1.18912652E-03,
     *  1.19650215E-03, 1.20413129E-03, 1.21202967E-03, 1.22021476E-03,
     *  1.22870589E-03,
     *  1.16781710E-03, 1.17448908E-03, 1.18137362E-03, 1.18848239E-03,
     *  1.19582818E-03, 1.20342504E-03, 1.21128846E-03, 1.21943555E-03,
     *  1.22788530E-03,
     *  1.16722115E-03, 1.17386811E-03, 1.18072578E-03, 1.18780562E-03,
     *  1.19512022E-03, 1.20268337E-03, 1.21051029E-03, 1.21861775E-03,
     *  1.22702435E-03,
     *  1.16659525E-03, 1.17321608E-03, 1.18004567E-03, 1.18709531E-03,
     *  1.19437736E-03, 1.20190537E-03, 1.20969423E-03, 1.21776041E-03,
     *  1.22612210E-03,
     *  1.16593856E-03, 1.17253211E-03, 1.17933242E-03, 1.18635058E-03,
     *  1.19359871E-03, 1.20109010E-03, 1.20883936E-03, 1.21686258E-03,
     *  1.22517758E-03,
     *  1.16525021E-03, 1.17181532E-03, 1.17858512E-03, 1.18557050E-03,
     *  1.19278333E-03, 1.20023663E-03, 1.20794471E-03, 1.21592331E-03,
     *  1.22418982E-03,
     *  1.16452932E-03, 1.17106482E-03, 1.17780288E-03, 1.18475415E-03,
     *  1.19193027E-03, 1.19934401E-03, 1.20700933E-03, 1.21494162E-03,
     *  1.22315787E-03,
     *  1.16377496E-03, 1.17027967E-03, 1.17698472E-03, 1.18390056E-03,
     *  1.19103858E-03, 1.19841124E-03, 1.20603222E-03, 1.21391652E-03,
     *  1.22208071E-03,
     *  1.16298617E-03, 1.16945889E-03, 1.17612968E-03, 1.18300874E-03,
     *  1.19010723E-03, 1.19743732E-03, 1.20501235E-03, 1.21284697E-03,
     *  1.22095730E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.16216194E-03, 1.16860146E-03, 1.17523669E-03, 1.18207762E-03,
     *  1.18913515E-03, 1.19642115E-03, 1.20394863E-03, 1.21173187E-03,
     *  1.21978654E-03,
     *  1.16130117E-03, 1.16770626E-03, 1.17430464E-03, 1.18110607E-03,
     *  1.18812118E-03, 1.19536157E-03, 1.20283989E-03, 1.21057004E-03,
     *  1.21856727E-03,
     *  1.16040267E-03, 1.16677208E-03, 1.17333230E-03, 1.18009284E-03,
     *  1.18706408E-03, 1.19425730E-03, 1.20168484E-03, 1.20936019E-03,
     *  1.21729817E-03,
     *  1.15946514E-03, 1.16579759E-03, 1.17231830E-03, 1.17903655E-03,
     *  1.18596243E-03, 1.19310694E-03, 1.20048206E-03, 1.20810089E-03,
     *  1.21597779E-03,
     *  1.15848706E-03, 1.16478127E-03, 1.17126111E-03, 1.17793563E-03,
     *  1.18481466E-03, 1.19190887E-03, 1.19922990E-03, 1.20679046E-03,
     *  1.21460447E-03,
     *  1.15746674E-03, 1.16372138E-03, 1.17015896E-03, 1.17678830E-03,
     *  1.18361893E-03, 1.19066123E-03, 1.19792649E-03, 1.20542702E-03,
     *  1.21317628E-03,
     *  1.15605817E-03, 1.16225871E-03, 1.16863857E-03, 1.17520622E-03,
     *  1.18197086E-03, 1.18894243E-03, 1.19613176E-03, 1.20355064E-03,
     *  1.21121193E-03,
     *  1.15456616E-03, 1.16071007E-03, 1.16702955E-03, 1.17353275E-03,
     *  1.18022847E-03, 1.18712627E-03, 1.19423649E-03, 1.20157039E-03,
     *  1.20914025E-03,
     *  1.15297400E-03, 1.15905822E-03, 1.16531412E-03, 1.17174950E-03,
     *  1.17837280E-03, 1.18519314E-03, 1.19222039E-03, 1.19946529E-03,
     *  1.20693949E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.15260325E-03, 1.15867368E-03, 1.16491490E-03, 1.17133464E-03,
     *  1.17794123E-03, 1.18474372E-03, 1.19175186E-03, 1.19897628E-03,
     *  1.20642848E-03,
     *  1.15223273E-03, 1.15828942E-03, 1.16451601E-03, 1.17092016E-03,
     *  1.17751013E-03, 1.18429484E-03, 1.19128397E-03, 1.19848800E-03,
     *  1.20591832E-03,
     *  1.15186243E-03, 1.15790543E-03, 1.16411746E-03, 1.17050608E-03,
     *  1.17707948E-03, 1.18384650E-03, 1.19081670E-03, 1.19800045E-03,
     *  1.20540900E-03,
     *  1.15149235E-03, 1.15752171E-03, 1.16371922E-03, 1.17009238E-03,
     *  1.17664930E-03, 1.18339870E-03, 1.19035006E-03, 1.19751362E-03,
     *  1.20490053E-03,
     *  1.15112249E-03, 1.15713826E-03, 1.16332131E-03, 1.16967907E-03,
     *  1.17621956E-03, 1.18295143E-03, 1.18988403E-03, 1.19702752E-03,
     *  1.20439288E-03,
     *  1.15075286E-03, 1.15675508E-03, 1.16292372E-03, 1.16926614E-03,
     *  1.17579027E-03, 1.18250468E-03, 1.18941862E-03, 1.19654212E-03,
     *  1.20388607E-03,
     *  1.15038344E-03, 1.15637216E-03, 1.16252645E-03, 1.16885359E-03,
     *  1.17536144E-03, 1.18205846E-03, 1.18895382E-03, 1.19605744E-03,
     *  1.20338007E-03,
     *  1.15001424E-03, 1.15598951E-03, 1.16212950E-03, 1.16844142E-03,
     *  1.17493305E-03, 1.18161276E-03, 1.18848963E-03, 1.19557346E-03,
     *  1.20287488E-03,
     *  1.14964525E-03, 1.15560712E-03, 1.16173287E-03, 1.16802962E-03,
     *  1.17450510E-03, 1.18116758E-03, 1.18802604E-03, 1.19509018E-03,
     *  1.20237051E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.14927647E-03, 1.15522499E-03, 1.16133654E-03, 1.16761820E-03,
     *  1.17407759E-03, 1.18072291E-03, 1.18756305E-03, 1.19460760E-03,
     *  1.20186694E-03,
     *  1.14890791E-03, 1.15484312E-03, 1.16094053E-03, 1.16720715E-03,
     *  1.17365051E-03, 1.18027876E-03, 1.18710066E-03, 1.19412571E-03,
     *  1.20136416E-03,
     *  1.14853956E-03, 1.15446151E-03, 1.16054483E-03, 1.16679646E-03,
     *  1.17322387E-03, 1.17983511E-03, 1.18663886E-03, 1.19364450E-03,
     *  1.20086218E-03,
     *  1.14817142E-03, 1.15408016E-03, 1.16014944E-03, 1.16638614E-03,
     *  1.17279766E-03, 1.17939197E-03, 1.18617764E-03, 1.19316397E-03,
     *  1.20036099E-03,
     *  1.14563840E-03, 1.15145724E-03, 1.15743110E-03, 1.16356643E-03,
     *  1.16987012E-03, 1.17634960E-03, 1.18301284E-03, 1.18986847E-03,
     *  1.19692577E-03,
     *  1.14311491E-03, 1.14884595E-03, 1.15472675E-03, 1.16076332E-03,
     *  1.16696212E-03, 1.17333007E-03, 1.17987460E-03, 1.18660369E-03,
     *  1.19352595E-03,
     *  1.14060057E-03, 1.14624584E-03, 1.15203582E-03, 1.15797616E-03,
     *  1.16407287E-03, 1.17033243E-03, 1.17676176E-03, 1.18336826E-03,
     *  1.19015993E-03,
     *  1.13809502E-03, 1.14365646E-03, 1.14935779E-03, 1.15520430E-03,
     *  1.16120162E-03, 1.16735579E-03, 1.17367325E-03, 1.18016092E-03,
     *  1.18682617E-03,
     *  1.13559790E-03, 1.14107739E-03, 1.14669216E-03, 1.15244715E-03,
     *  1.15834765E-03, 1.16439929E-03, 1.17060808E-03, 1.17698045E-03,
     *  1.18352327E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.13310889E-03, 1.13850824E-03, 1.14403844E-03, 1.14970414E-03,
     *  1.15551027E-03, 1.16146212E-03, 1.16756528E-03, 1.17382574E-03,
     *  1.18024989E-03,
     *  1.13062766E-03, 1.13594861E-03, 1.14139618E-03, 1.14697472E-03,
     *  1.15268885E-03, 1.15854352E-03, 1.16454394E-03, 1.17069572E-03,
     *  1.17700478E-03,
     *  1.12815391E-03, 1.13339816E-03, 1.13876495E-03, 1.14425837E-03,
     *  1.14988278E-03, 1.15564276E-03, 1.16154323E-03, 1.16758938E-03,
     *  1.17378675E-03,
     *  1.12568735E-03, 1.13085651E-03, 1.13614432E-03, 1.14155461E-03,
     *  1.14709146E-03, 1.15275917E-03, 1.15856233E-03, 1.16450579E-03,
     *  1.17059470E-03,
     *  1.12322770E-03, 1.12832335E-03, 1.13353391E-03, 1.13886297E-03,
     *  1.14431435E-03, 1.14989209E-03, 1.15560047E-03, 1.16144403E-03,
     *  1.16742758E-03,
     *  1.12077468E-03, 1.12579835E-03, 1.13093332E-03, 1.13618298E-03,
     *  1.14155091E-03, 1.14704089E-03, 1.15265693E-03, 1.15840327E-03,
     *  1.16428438E-03,
     *  1.11832804E-03, 1.12328120E-03, 1.12834221E-03, 1.13351424E-03,
     *  1.13880065E-03, 1.14420499E-03, 1.14973102E-03, 1.15538269E-03,
     *  1.16116419E-03,
     *  1.11588754E-03, 1.12077162E-03, 1.12576021E-03, 1.13085632E-03,
     *  1.13606308E-03, 1.14138383E-03, 1.14682208E-03, 1.15238154E-03,
     *  1.15806610E-03,
     *  1.11345293E-03, 1.11826931E-03, 1.12318701E-03, 1.12820883E-03,
     *  1.13333774E-03, 1.13857686E-03, 1.14392949E-03, 1.14939907E-03,
     *  1.15498928E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.11102399E-03, 1.11577401E-03, 1.12062227E-03, 1.12557140E-03,
     *  1.13062420E-03, 1.13578358E-03, 1.14105264E-03, 1.14643462E-03,
     *  1.15193292E-03,
     *  1.10860050E-03, 1.11328546E-03, 1.11806569E-03, 1.12294367E-03,
     *  1.12792203E-03, 1.13300350E-03, 1.13819099E-03, 1.14348751E-03,
     *  1.14889627E-03,
     *  1.10618225E-03, 1.11080341E-03, 1.11551698E-03, 1.12032530E-03,
     *  1.12523083E-03, 1.13023616E-03, 1.13534397E-03, 1.14055713E-03,
     *  1.14587861E-03,
     *  1.10376903E-03, 1.10832761E-03, 1.11297585E-03, 1.11771596E-03,
     *  1.12255023E-03, 1.12748109E-03, 1.13251109E-03, 1.13764287E-03,
     *  1.14287925E-03,
     *  1.10136065E-03, 1.10585784E-03, 1.11044204E-03, 1.11511532E-03,
     *  1.11987985E-03, 1.12473789E-03, 1.12969183E-03, 1.13474418E-03,
     *  1.13989753E-03,
     *  1.09895693E-03, 1.10339388E-03, 1.10791529E-03, 1.11252309E-03,
     *  1.11721933E-03, 1.12200613E-03, 1.12688574E-03, 1.13186049E-03,
     *  1.13693283E-03,
     *  1.09655767E-03, 1.10093552E-03, 1.10539534E-03, 1.10993898E-03,
     *  1.11456834E-03, 1.11928544E-03, 1.12409236E-03, 1.12899131E-03,
     *  1.13398457E-03,
     *  1.09416271E-03, 1.09848254E-03, 1.10288196E-03, 1.10736270E-03,
     *  1.11192656E-03, 1.11657543E-03, 1.12131126E-03, 1.12613612E-03,
     *  1.13105216E-03,
     *  1.09177188E-03, 1.09603475E-03, 1.10037491E-03, 1.10479399E-03,
     *  1.10929368E-03, 1.11387574E-03, 1.11854202E-03, 1.12329446E-03,
     *  1.12813506E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.08938502E-03, 1.09359196E-03, 1.09787397E-03, 1.10223258E-03,
     *  1.10666938E-03, 1.11118603E-03, 1.11578425E-03, 1.12046587E-03,
     *  1.12523277E-03,
     *  1.08700196E-03, 1.09115398E-03, 1.09537893E-03, 1.09967823E-03,
     *  1.10405339E-03, 1.10850596E-03, 1.11303757E-03, 1.11764992E-03,
     *  1.12234478E-03,
     *  1.08462257E-03, 1.08872065E-03, 1.09288958E-03, 1.09713070E-03,
     *  1.10144543E-03, 1.10583522E-03, 1.11030161E-03, 1.11484619E-03,
     *  1.11947061E-03,
     *  1.08224669E-03, 1.08629178E-03, 1.09040571E-03, 1.09458975E-03,
     *  1.09884522E-03, 1.10317350E-03, 1.10757602E-03, 1.11205428E-03,
     *  1.11660982E-03,
     *  1.07987418E-03, 1.08386721E-03, 1.08792715E-03, 1.09205517E-03,
     *  1.09625253E-03, 1.10052051E-03, 1.10486047E-03, 1.10927380E-03,
     *  1.11376196E-03,
     *  1.07750492E-03, 1.08144679E-03, 1.08545369E-03, 1.08952673E-03,
     *  1.09366709E-03, 1.09787596E-03, 1.10215463E-03, 1.10650439E-03,
     *  1.11092662E-03,
     *  1.07513876E-03, 1.07903036E-03, 1.08298517E-03, 1.08700424E-03,
     *  1.09108867E-03, 1.09523958E-03, 1.09945818E-03, 1.10374569E-03,
     *  1.10810340E-03,
     *  1.07277558E-03, 1.07661778E-03, 1.08052142E-03, 1.08448749E-03,
     *  1.08851703E-03, 1.09261111E-03, 1.09677084E-03, 1.10099737E-03,
     *  1.10529191E-03,
     *  1.07041527E-03, 1.07420889E-03, 1.07806226E-03, 1.08197629E-03,
     *  1.08595197E-03, 1.08999030E-03, 1.09409231E-03, 1.09825909E-03,
     *  1.10249177E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.06805769E-03, 1.07180356E-03, 1.07560753E-03, 1.07947046E-03,
     *  1.08339327E-03, 1.08737689E-03, 1.09142231E-03, 1.09553055E-03,
     *  1.09970265E-03,
     *  1.06570275E-03, 1.06940167E-03, 1.07315708E-03, 1.07696981E-03,
     *  1.08084071E-03, 1.08477066E-03, 1.08876058E-03, 1.09281143E-03,
     *  1.09692418E-03,
     *  1.06335032E-03, 1.06700307E-03, 1.07071076E-03, 1.07447418E-03,
     *  1.07829410E-03, 1.08217138E-03, 1.08610686E-03, 1.09010144E-03,
     *  1.09415605E-03,
     *  1.06100030E-03, 1.06460765E-03, 1.06826843E-03, 1.07198339E-03,
     *  1.07575326E-03, 1.07957883E-03, 1.08346090E-03, 1.08740031E-03,
     *  1.09139793E-03,
     *  1.05865260E-03, 1.06221528E-03, 1.06582995E-03, 1.06949728E-03,
     *  1.07321799E-03, 1.07699280E-03, 1.08082246E-03, 1.08470777E-03,
     *  1.08864953E-03,
     *  1.05630710E-03, 1.05982585E-03, 1.06339517E-03, 1.06701571E-03,
     *  1.07068812E-03, 1.07441308E-03, 1.07819131E-03, 1.08202355E-03,
     *  1.08591054E-03,
     *  1.05396372E-03, 1.05743925E-03, 1.06096398E-03, 1.06453851E-03,
     *  1.06816347E-03, 1.07183949E-03, 1.07556724E-03, 1.07934740E-03,
     *  1.08318068E-03,
     *  1.05162237E-03, 1.05505536E-03, 1.05853624E-03, 1.06206555E-03,
     *  1.06564388E-03, 1.06927182E-03, 1.07295001E-03, 1.07667907E-03,
     *  1.08045969E-03,
     *  1.04928294E-03, 1.05267409E-03, 1.05611183E-03, 1.05959668E-03,
     *  1.06312918E-03, 1.06670991E-03, 1.07033943E-03, 1.07401835E-03,
     *  1.07774729E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.04694537E-03, 1.05029533E-03, 1.05369063E-03, 1.05713177E-03,
     *  1.06061923E-03, 1.06415356E-03, 1.06773529E-03, 1.07136499E-03,
     *  1.07504324E-03,
     *  1.04460956E-03, 1.04791899E-03, 1.05127254E-03, 1.05467068E-03,
     *  1.05811387E-03, 1.06160261E-03, 1.06513741E-03, 1.06871879E-03,
     *  1.07234729E-03,
     *  1.04227543E-03, 1.04554496E-03, 1.04885744E-03, 1.05221329E-03,
     *  1.05561296E-03, 1.05905690E-03, 1.06254559E-03, 1.06607952E-03,
     *  1.06965920E-03,
     *  1.03994290E-03, 1.04317316E-03, 1.04644523E-03, 1.04975948E-03,
     *  1.05311635E-03, 1.05651626E-03, 1.05995966E-03, 1.06344699E-03,
     *  1.06697874E-03,
     *  1.03761191E-03, 1.04080351E-03, 1.04403579E-03, 1.04730913E-03,
     *  1.05062392E-03, 1.05398055E-03, 1.05737944E-03, 1.06082101E-03,
     *  1.06430571E-03,
     *  1.03528238E-03, 1.03843591E-03, 1.04162904E-03, 1.04486213E-03,
     *  1.04813553E-03, 1.05144961E-03, 1.05480476E-03, 1.05820137E-03,
     *  1.06163987E-03,
     *  1.03295424E-03, 1.03607028E-03, 1.03922488E-03, 1.04241836E-03,
     *  1.04565105E-03, 1.04892329E-03, 1.05223546E-03, 1.05558791E-03,
     *  1.05898104E-03,
     *  1.03062742E-03, 1.03370655E-03, 1.03682322E-03, 1.03997772E-03,
     *  1.04317036E-03, 1.04640147E-03, 1.04967138E-03, 1.05298044E-03,
     *  1.05632900E-03,
     *  1.02830186E-03, 1.03134464E-03, 1.03442396E-03, 1.03754010E-03,
     *  1.04069335E-03, 1.04388400E-03, 1.04711238E-03, 1.05037879E-03,
     *  1.05368357E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.02597749E-03, 1.02898448E-03, 1.03202703E-03, 1.03510541E-03,
     *  1.03821990E-03, 1.04137076E-03, 1.04455830E-03, 1.04778280E-03,
     *  1.05104457E-03,
     *  1.02365427E-03, 1.02662599E-03, 1.02963234E-03, 1.03267356E-03,
     *  1.03574990E-03, 1.03886163E-03, 1.04200900E-03, 1.04519230E-03,
     *  1.04841182E-03,
     *  1.02133212E-03, 1.02426910E-03, 1.02723980E-03, 1.03024444E-03,
     *  1.03328325E-03, 1.03635647E-03, 1.03946435E-03, 1.04260716E-03,
     *  1.04578514E-03,
     *  1.01901101E-03, 1.02191376E-03, 1.02484935E-03, 1.02781797E-03,
     *  1.03081984E-03, 1.03385518E-03, 1.03692422E-03, 1.04002720E-03,
     *  1.04316437E-03,
     *  1.01669086E-03, 1.01955990E-03, 1.02246091E-03, 1.02539407E-03,
     *  1.02835958E-03, 1.03135764E-03, 1.03438848E-03, 1.03745231E-03,
     *  1.04054935E-03,
     *  1.01437164E-03, 1.01720746E-03, 1.02007441E-03, 1.02297264E-03,
     *  1.02590236E-03, 1.02886375E-03, 1.03185700E-03, 1.03488232E-03,
     *  1.03793993E-03,
     *  1.01205329E-03, 1.01485638E-03, 1.01768977E-03, 1.02055363E-03,
     *  1.02344811E-03, 1.02637340E-03, 1.02932967E-03, 1.03231712E-03,
     *  1.03533594E-03,
     *  1.00973578E-03, 1.01250661E-03, 1.01530695E-03, 1.01813693E-03,
     *  1.02099673E-03, 1.02388649E-03, 1.02680638E-03, 1.02975658E-03,
     *  1.03273726E-03,
     *  1.00741905E-03, 1.01015810E-03, 1.01292587E-03, 1.01572250E-03,
     *  1.01854813E-03, 1.02140292E-03, 1.02428701E-03, 1.02720056E-03,
     *  1.03014374E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  1.00510307E-03, 1.00781078E-03, 1.01054647E-03, 1.01331024E-03,
     *  1.01610224E-03, 1.01892260E-03, 1.02177146E-03, 1.02464896E-03,
     *  1.02755525E-03,
     *  1.00278779E-03, 1.00546463E-03, 1.00816869E-03, 1.01090010E-03,
     *  1.01365898E-03, 1.01644544E-03, 1.01925962E-03, 1.02210164E-03,
     *  1.02497166E-03,
     *  1.00047318E-03, 1.00311958E-03, 1.00579249E-03, 1.00849202E-03,
     *  1.01121827E-03, 1.01397136E-03, 1.01675140E-03, 1.01955852E-03,
     *  1.02239284E-03,
     *  9.98159212E-04, 1.00077560E-03, 1.00341781E-03, 1.00608592E-03,
     *  1.00878004E-03, 1.01150026E-03, 1.01424670E-03, 1.01701947E-03,
     *  1.01981867E-03,
     *  9.95845840E-04, 9.98432653E-04, 1.00104460E-03, 1.00368176E-03,
     *  1.00634422E-03, 1.00903208E-03, 1.01174544E-03, 1.01448439E-03,
     *  1.01724904E-03,
     *  9.93533039E-04, 9.96090690E-04, 9.98672807E-04, 1.00127947E-03,
     *  1.00391075E-03, 1.00656674E-03, 1.00924753E-03, 1.01195319E-03,
     *  1.01468384E-03,
     *  9.91220780E-04, 9.93749678E-04, 9.96302395E-04, 9.98878999E-04,
     *  1.00147956E-03, 1.00410416E-03, 1.00675287E-03, 1.00942578E-03,
     *  1.01212296E-03,
     *  9.88909037E-04, 9.91409584E-04, 9.93933318E-04, 9.96480301E-04,
     *  9.99050596E-04, 1.00164427E-03, 1.00426140E-03, 1.00690205E-03,
     *  1.00956630E-03,
     *  9.86597783E-04, 9.89070374E-04, 9.91565537E-04, 9.94083325E-04,
     *  9.96623797E-04, 9.99187012E-04, 1.00177303E-03, 1.00438192E-03,
     *  1.00701376E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.24971344E-03, 1.25962159E-03, 1.26998758E-03, 1.28085463E-03,
     *  1.29227292E-03, 1.30430123E-03, 1.32030169E-03, 1.33753201E-03,
     *  1.35620590E-03,
     *  1.24971270E-03, 1.25962081E-03, 1.26998675E-03, 1.28085374E-03,
     *  1.29227196E-03, 1.30430020E-03, 1.32030055E-03, 1.33753074E-03,
     *  1.35620447E-03,
     *  1.24971262E-03, 1.25962072E-03, 1.26998665E-03, 1.28085364E-03,
     *  1.29227185E-03, 1.30430008E-03, 1.32030042E-03, 1.33753059E-03,
     *  1.35620430E-03,
     *  1.24971209E-03, 1.25962015E-03, 1.26998605E-03, 1.28085299E-03,
     *  1.29227116E-03, 1.30429933E-03, 1.32029959E-03, 1.33752967E-03,
     *  1.35620326E-03,
     *  1.24971134E-03, 1.25961936E-03, 1.26998520E-03, 1.28085208E-03,
     *  1.29227018E-03, 1.30429828E-03, 1.32029842E-03, 1.33752837E-03,
     *  1.35620181E-03,
     *  1.24971031E-03, 1.25961826E-03, 1.26998403E-03, 1.28085083E-03,
     *  1.29226884E-03, 1.30429683E-03, 1.32029683E-03, 1.33752659E-03,
     *  1.35619980E-03,
     *  1.24970891E-03, 1.25961678E-03, 1.26998245E-03, 1.28084914E-03,
     *  1.29226702E-03, 1.30429487E-03, 1.32029466E-03, 1.33752418E-03,
     *  1.35619708E-03,
     *  1.24970705E-03, 1.25961479E-03, 1.26998033E-03, 1.28084687E-03,
     *  1.29226458E-03, 1.30429224E-03, 1.32029175E-03, 1.33752094E-03,
     *  1.35619344E-03,
     *  1.24970458E-03, 1.25961216E-03, 1.26997753E-03, 1.28084387E-03,
     *  1.29226136E-03, 1.30428877E-03, 1.32028792E-03, 1.33751666E-03,
     *  1.35618863E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.24970135E-03, 1.25960873E-03, 1.26997387E-03, 1.28083996E-03,
     *  1.29225716E-03, 1.30428424E-03, 1.32028291E-03, 1.33751108E-03,
     *  1.35618236E-03,
     *  1.24969719E-03, 1.25960431E-03, 1.26996914E-03, 1.28083490E-03,
     *  1.29225173E-03, 1.30427839E-03, 1.32027644E-03, 1.33750388E-03,
     *  1.35617425E-03,
     *  1.24969188E-03, 1.25959866E-03, 1.26996312E-03, 1.28082845E-03,
     *  1.29224481E-03, 1.30427092E-03, 1.32026819E-03, 1.33749469E-03,
     *  1.35616391E-03,
     *  1.24968517E-03, 1.25959152E-03, 1.26995550E-03, 1.28082030E-03,
     *  1.29223606E-03, 1.30426149E-03, 1.32025776E-03, 1.33748307E-03,
     *  1.35615084E-03,
     *  1.24967677E-03, 1.25958258E-03, 1.26994597E-03, 1.28081010E-03,
     *  1.29222510E-03, 1.30424968E-03, 1.32024471E-03, 1.33746853E-03,
     *  1.35613449E-03,
     *  1.24966636E-03, 1.25957150E-03, 1.26993415E-03, 1.28079746E-03,
     *  1.29221152E-03, 1.30423504E-03, 1.32022853E-03, 1.33745050E-03,
     *  1.35611421E-03,
     *  1.24965355E-03, 1.25955789E-03, 1.26991963E-03, 1.28078191E-03,
     *  1.29219483E-03, 1.30421705E-03, 1.32020865E-03, 1.33742835E-03,
     *  1.35608929E-03,
     *  1.24963795E-03, 1.25954128E-03, 1.26990191E-03, 1.28076296E-03,
     *  1.29217448E-03, 1.30419511E-03, 1.32018440E-03, 1.33740134E-03,
     *  1.35605890E-03,
     *  1.24961907E-03, 1.25952120E-03, 1.26988049E-03, 1.28074003E-03,
     *  1.29214986E-03, 1.30416858E-03, 1.32015507E-03, 1.33736866E-03,
     *  1.35602216E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.24959639E-03, 1.25949708E-03, 1.26985476E-03, 1.28071250E-03,
     *  1.29212030E-03, 1.30413671E-03, 1.32011986E-03, 1.33732943E-03,
     *  1.35597803E-03,
     *  1.24956936E-03, 1.25946832E-03, 1.26982409E-03, 1.28067968E-03,
     *  1.29208506E-03, 1.30409872E-03, 1.32007787E-03, 1.33728266E-03,
     *  1.35592543E-03,
     *  1.24953733E-03, 1.25943426E-03, 1.26978775E-03, 1.28064080E-03,
     *  1.29204331E-03, 1.30405372E-03, 1.32002815E-03, 1.33722728E-03,
     *  1.35586314E-03,
     *  1.24949964E-03, 1.25939417E-03, 1.26974499E-03, 1.28059504E-03,
     *  1.29199418E-03, 1.30400077E-03, 1.31996963E-03, 1.33716209E-03,
     *  1.35578984E-03,
     *  1.24945554E-03, 1.25934726E-03, 1.26969495E-03, 1.28054151E-03,
     *  1.29193670E-03, 1.30393882E-03, 1.31990118E-03, 1.33708585E-03,
     *  1.35570411E-03,
     *  1.24940424E-03, 1.25929270E-03, 1.26963675E-03, 1.28047924E-03,
     *  1.29186985E-03, 1.30386677E-03, 1.31982157E-03, 1.33699719E-03,
     *  1.35560442E-03,
     *  1.24934488E-03, 1.25922957E-03, 1.26956942E-03, 1.28040720E-03,
     *  1.29179250E-03, 1.30378341E-03, 1.31972948E-03, 1.33689464E-03,
     *  1.35548913E-03,
     *  1.24927657E-03, 1.25915691E-03, 1.26949192E-03, 1.28032429E-03,
     *  1.29170350E-03, 1.30368750E-03, 1.31962352E-03, 1.33677665E-03,
     *  1.35535649E-03,
     *  1.24919832E-03, 1.25907369E-03, 1.26940317E-03, 1.28022934E-03,
     *  1.29160158E-03, 1.30357767E-03, 1.31950220E-03, 1.33664157E-03,
     *  1.35520467E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.24910912E-03, 1.25897883E-03, 1.26930201E-03, 1.28012113E-03,
     *  1.29148542E-03, 1.30345251E-03, 1.31936395E-03, 1.33648767E-03,
     *  1.35503172E-03,
     *  1.24900790E-03, 1.25887119E-03, 1.26918722E-03, 1.27999834E-03,
     *  1.29135363E-03, 1.30331051E-03, 1.31920714E-03, 1.33631311E-03,
     *  1.35483559E-03,
     *  1.24889352E-03, 1.25874956E-03, 1.26905753E-03, 1.27985962E-03,
     *  1.29120475E-03, 1.30315012E-03, 1.31903003E-03, 1.33611600E-03,
     *  1.35461416E-03,
     *  1.24880236E-03, 1.25865263E-03, 1.26895418E-03, 1.27974908E-03,
     *  1.29108612E-03, 1.30302233E-03, 1.31888894E-03, 1.33595901E-03,
     *  1.35443783E-03,
     *  1.24870331E-03, 1.25854732E-03, 1.26884190E-03, 1.27962900E-03,
     *  1.29095726E-03, 1.30288353E-03, 1.31873570E-03, 1.33578852E-03,
     *  1.35424638E-03,
     *  1.24859590E-03, 1.25843313E-03, 1.26872016E-03, 1.27949881E-03,
     *  1.29081757E-03, 1.30273308E-03, 1.31856962E-03, 1.33560377E-03,
     *  1.35403895E-03,
     *  1.24847966E-03, 1.25830955E-03, 1.26858841E-03, 1.27935793E-03,
     *  1.29066642E-03, 1.30257030E-03, 1.31838997E-03, 1.33540395E-03,
     *  1.35381465E-03,
     *  1.24835409E-03, 1.25817606E-03, 1.26844611E-03, 1.27920578E-03,
     *  1.29050319E-03, 1.30239452E-03, 1.31819600E-03, 1.33518824E-03,
     *  1.35357257E-03,
     *  1.24821868E-03, 1.25803213E-03, 1.26829269E-03, 1.27904175E-03,
     *  1.29032723E-03, 1.30220506E-03, 1.31798696E-03, 1.33495583E-03,
     *  1.35331179E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.24807292E-03, 1.25787720E-03, 1.26812756E-03, 1.27886523E-03,
     *  1.29013789E-03, 1.30200122E-03, 1.31776208E-03, 1.33470585E-03,
     *  1.35303139E-03,
     *  1.24791629E-03, 1.25771073E-03, 1.26795015E-03, 1.27867558E-03,
     *  1.28993450E-03, 1.30178227E-03, 1.31752060E-03, 1.33443748E-03,
     *  1.35273042E-03,
     *  1.24774825E-03, 1.25753215E-03, 1.26775985E-03, 1.27847218E-03,
     *  1.28971638E-03, 1.30154751E-03, 1.31726171E-03, 1.33414983E-03,
     *  1.35240793E-03,
     *  1.24756826E-03, 1.25734088E-03, 1.26755605E-03, 1.27825439E-03,
     *  1.28948285E-03, 1.30129619E-03, 1.31698463E-03, 1.33384205E-03,
     *  1.35206298E-03,
     *  1.24737577E-03, 1.25713636E-03, 1.26733815E-03, 1.27802154E-03,
     *  1.28923322E-03, 1.30102759E-03, 1.31668856E-03, 1.33351325E-03,
     *  1.35169459E-03,
     *  1.24717023E-03, 1.25691799E-03, 1.26710552E-03, 1.27777299E-03,
     *  1.28896679E-03, 1.30074096E-03, 1.31637269E-03, 1.33316257E-03,
     *  1.35130182E-03,
     *  1.24695107E-03, 1.25668517E-03, 1.26685754E-03, 1.27750807E-03,
     *  1.28868285E-03, 1.30043555E-03, 1.31603621E-03, 1.33278911E-03,
     *  1.35088371E-03,
     *  1.24671773E-03, 1.25643732E-03, 1.26659357E-03, 1.27722611E-03,
     *  1.28838071E-03, 1.30011061E-03, 1.31567831E-03, 1.33239202E-03,
     *  1.35043929E-03,
     *  1.24646963E-03, 1.25617382E-03, 1.26631298E-03, 1.27692645E-03,
     *  1.28805965E-03, 1.29976539E-03, 1.31529818E-03, 1.33197040E-03,
     *  1.34996762E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.24620620E-03, 1.25589408E-03, 1.26601513E-03, 1.27660840E-03,
     *  1.28771895E-03, 1.29939914E-03, 1.31489501E-03, 1.33152338E-03,
     *  1.34946776E-03,
     *  1.24592686E-03, 1.25559749E-03, 1.26569939E-03, 1.27627131E-03,
     *  1.28735792E-03, 1.29901110E-03, 1.31446800E-03, 1.33105011E-03,
     *  1.34893878E-03,
     *  1.24563103E-03, 1.25528343E-03, 1.26536511E-03, 1.27591449E-03,
     *  1.28697583E-03, 1.29860054E-03, 1.31401634E-03, 1.33054973E-03,
     *  1.34837976E-03,
     *  1.24531814E-03, 1.25495131E-03, 1.26501165E-03, 1.27553727E-03,
     *  1.28657200E-03, 1.29816671E-03, 1.31353925E-03, 1.33002138E-03,
     *  1.34778980E-03,
     *  1.24498759E-03, 1.25460050E-03, 1.26463839E-03, 1.27513899E-03,
     *  1.28614571E-03, 1.29770887E-03, 1.31303595E-03, 1.32946425E-03,
     *  1.34716803E-03,
     *  1.24463881E-03, 1.25423041E-03, 1.26424468E-03, 1.27471898E-03,
     *  1.28569626E-03, 1.29722629E-03, 1.31250565E-03, 1.32887750E-03,
     *  1.34651357E-03,
     *  1.24427122E-03, 1.25384043E-03, 1.26382989E-03, 1.27427658E-03,
     *  1.28522298E-03, 1.29671826E-03, 1.31194761E-03, 1.32826035E-03,
     *  1.34582559E-03,
     *  1.24388425E-03, 1.25342996E-03, 1.26339340E-03, 1.27381114E-03,
     *  1.28472517E-03, 1.29618406E-03, 1.31136106E-03, 1.32761200E-03,
     *  1.34510328E-03,
     *  1.24347731E-03, 1.25299840E-03, 1.26293458E-03, 1.27332202E-03,
     *  1.28420217E-03, 1.29562299E-03, 1.31074529E-03, 1.32693170E-03,
     *  1.34434583E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.24304985E-03, 1.25254516E-03, 1.26245283E-03, 1.27280856E-03,
     *  1.28365332E-03, 1.29503437E-03, 1.31009958E-03, 1.32621870E-03,
     *  1.34355250E-03,
     *  1.24260129E-03, 1.25206966E-03, 1.26194752E-03, 1.27227016E-03,
     *  1.28307796E-03, 1.29441753E-03, 1.30942322E-03, 1.32547229E-03,
     *  1.34272255E-03,
     *  1.24213108E-03, 1.25157131E-03, 1.26141808E-03, 1.27170618E-03,
     *  1.28247545E-03, 1.29377180E-03, 1.30871555E-03, 1.32469178E-03,
     *  1.34185529E-03,
     *  1.24163866E-03, 1.25104955E-03, 1.26086389E-03, 1.27111601E-03,
     *  1.28184517E-03, 1.29309656E-03, 1.30797590E-03, 1.32387648E-03,
     *  1.34095003E-03,
     *  1.24112349E-03, 1.25050381E-03, 1.26028439E-03, 1.27049907E-03,
     *  1.28118651E-03, 1.29239116E-03, 1.30720363E-03, 1.32302577E-03,
     *  1.34000616E-03,
     *  1.24058501E-03, 1.24993352E-03, 1.25967900E-03, 1.26985476E-03,
     *  1.28049887E-03, 1.29165501E-03, 1.30639814E-03, 1.32213903E-03,
     *  1.33902307E-03,
     *  1.23987833E-03, 1.24918532E-03, 1.25888499E-03, 1.26901002E-03,
     *  1.27959767E-03, 1.29069068E-03, 1.30534365E-03, 1.32097904E-03,
     *  1.33773819E-03,
     *  1.23913338E-03, 1.24839687E-03, 1.25804858E-03, 1.26812054E-03,
     *  1.27864918E-03, 1.28967626E-03, 1.30423519E-03, 1.31976075E-03,
     *  1.33639012E-03,
     *  1.23834915E-03, 1.24756713E-03, 1.25716872E-03, 1.26718524E-03,
     *  1.27765231E-03, 1.28861067E-03, 1.30307173E-03, 1.31848314E-03,
     *  1.33497790E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.23752462E-03, 1.24669508E-03, 1.25624437E-03, 1.26620310E-03,
     *  1.27660604E-03, 1.28749290E-03, 1.30185224E-03, 1.31714525E-03,
     *  1.33350068E-03,
     *  1.23665882E-03, 1.24577974E-03, 1.25527454E-03, 1.26517311E-03,
     *  1.27550936E-03, 1.28632194E-03, 1.30057579E-03, 1.31574620E-03,
     *  1.33195766E-03,
     *  1.23575078E-03, 1.24482011E-03, 1.25425823E-03, 1.26409429E-03,
     *  1.27436130E-03, 1.28509686E-03, 1.29924146E-03, 1.31428515E-03,
     *  1.33034812E-03,
     *  1.23479953E-03, 1.24381524E-03, 1.25319449E-03, 1.26296568E-03,
     *  1.27316092E-03, 1.28381673E-03, 1.29784839E-03, 1.31276132E-03,
     *  1.32867140E-03,
     *  1.23380410E-03, 1.24276416E-03, 1.25208236E-03, 1.26178633E-03,
     *  1.27190730E-03, 1.28248067E-03, 1.29639575E-03, 1.31117397E-03,
     *  1.32692691E-03,
     *  1.23276354E-03, 1.24166590E-03, 1.25092087E-03, 1.26055531E-03,
     *  1.27059951E-03, 1.28108778E-03, 1.29488272E-03, 1.30952239E-03,
     *  1.32511407E-03,
     *  1.23167687E-03, 1.24051951E-03, 1.24970907E-03, 1.25927167E-03,
     *  1.26923664E-03, 1.27963721E-03, 1.29330850E-03, 1.30780588E-03,
     *  1.32323234E-03,
     *  1.23054308E-03, 1.23932397E-03, 1.24844599E-03, 1.25793445E-03,
     *  1.26781777E-03, 1.27812806E-03, 1.29167231E-03, 1.30602376E-03,
     *  1.32128119E-03,
     *  1.22936115E-03, 1.23807827E-03, 1.24713060E-03, 1.25654266E-03,
     *  1.26634195E-03, 1.27655943E-03, 1.28997329E-03, 1.30417530E-03,
     *  1.31926004E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.22812997E-03, 1.23678131E-03, 1.24576184E-03, 1.25509526E-03,
     *  1.26480814E-03, 1.27493035E-03, 1.28821057E-03, 1.30225974E-03,
     *  1.31716829E-03,
     *  1.22684837E-03, 1.23543193E-03, 1.24433854E-03, 1.25359111E-03,
     *  1.26321526E-03, 1.27323976E-03, 1.28638316E-03, 1.30027619E-03,
     *  1.31500519E-03,
     *  1.22551505E-03, 1.23402883E-03, 1.24285942E-03, 1.25202894E-03,
     *  1.26156207E-03, 1.27148646E-03, 1.28448994E-03, 1.29822364E-03,
     *  1.31276989E-03,
     *  1.22412855E-03, 1.23257055E-03, 1.24132303E-03, 1.25040731E-03,
     *  1.25984714E-03, 1.26966908E-03, 1.28252960E-03, 1.29610086E-03,
     *  1.31046127E-03,
     *  1.22268719E-03, 1.23105541E-03, 1.23972769E-03, 1.24872456E-03,
     *  1.25806883E-03, 1.26778598E-03, 1.28050056E-03, 1.29390636E-03,
     *  1.30807793E-03,
     *  1.22118902E-03, 1.22948145E-03, 1.23807143E-03, 1.24697869E-03,
     *  1.25622516E-03, 1.26583520E-03, 1.27840087E-03, 1.29163824E-03,
     *  1.30561809E-03,
     *  1.21912971E-03, 1.22731940E-03, 1.23579797E-03, 1.24458413E-03,
     *  1.25369859E-03, 1.26316433E-03, 1.27552983E-03, 1.28854136E-03,
     *  1.30226488E-03,
     *  1.21695945E-03, 1.22504264E-03, 1.23340591E-03, 1.24206694E-03,
     *  1.25104526E-03, 1.26036247E-03, 1.27252242E-03, 1.28530275E-03,
     *  1.29876477E-03,
     *  1.21465570E-03, 1.22262780E-03, 1.23087097E-03, 1.23940189E-03,
     *  1.24823891E-03, 1.25740228E-03, 1.26934986E-03, 1.28189205E-03,
     *  1.29508564E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.21412103E-03, 1.22206762E-03, 1.23028325E-03, 1.23878437E-03,
     *  1.24758906E-03, 1.25671727E-03, 1.26861639E-03, 1.28110434E-03,
     *  1.29423693E-03,
     *  1.21358734E-03, 1.22150858E-03, 1.22969685E-03, 1.23816836E-03,
     *  1.24694094E-03, 1.25603427E-03, 1.26788532E-03, 1.28031952E-03,
     *  1.29339168E-03,
     *  1.21305462E-03, 1.22095067E-03, 1.22911174E-03, 1.23755384E-03,
     *  1.24629455E-03, 1.25535325E-03, 1.26715662E-03, 1.27953753E-03,
     *  1.29254985E-03,
     *  1.21252288E-03, 1.22039387E-03, 1.22852791E-03, 1.23694080E-03,
     *  1.24564986E-03, 1.25467419E-03, 1.26643027E-03, 1.27875836E-03,
     *  1.29171140E-03,
     *  1.21199209E-03, 1.21983818E-03, 1.22794537E-03, 1.23632923E-03,
     *  1.24500687E-03, 1.25399708E-03, 1.26570625E-03, 1.27798197E-03,
     *  1.29087628E-03,
     *  1.21146226E-03, 1.21928359E-03, 1.22736408E-03, 1.23571912E-03,
     *  1.24436555E-03, 1.25332190E-03, 1.26498453E-03, 1.27720833E-03,
     *  1.29004447E-03,
     *  1.21093338E-03, 1.21873009E-03, 1.22678406E-03, 1.23511045E-03,
     *  1.24372589E-03, 1.25264863E-03, 1.26426508E-03, 1.27643742E-03,
     *  1.28921592E-03,
     *  1.21040543E-03, 1.21817767E-03, 1.22620528E-03, 1.23450321E-03,
     *  1.24308787E-03, 1.25197725E-03, 1.26354789E-03, 1.27566919E-03,
     *  1.28839059E-03,
     *  1.20987842E-03, 1.21762632E-03, 1.22562773E-03, 1.23389740E-03,
     *  1.24245149E-03, 1.25130774E-03, 1.26283293E-03, 1.27490363E-03,
     *  1.28756845E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.20935234E-03, 1.21707605E-03, 1.22505141E-03, 1.23329299E-03,
     *  1.24181672E-03, 1.25064010E-03, 1.26212019E-03, 1.27414071E-03,
     *  1.28674946E-03,
     *  1.20882717E-03, 1.21652683E-03, 1.22447630E-03, 1.23268997E-03,
     *  1.24118355E-03, 1.24997429E-03, 1.26140963E-03, 1.27338039E-03,
     *  1.28593358E-03,
     *  1.20830292E-03, 1.21597866E-03, 1.22390240E-03, 1.23208834E-03,
     *  1.24055198E-03, 1.24931030E-03, 1.26070123E-03, 1.27262265E-03,
     *  1.28512078E-03,
     *  1.20777957E-03, 1.21543153E-03, 1.22332970E-03, 1.23148808E-03,
     *  1.23992197E-03, 1.24864812E-03, 1.25999499E-03, 1.27186747E-03,
     *  1.28431103E-03,
     *  1.20419476E-03, 1.21168632E-03, 1.21941221E-03, 1.22738524E-03,
     *  1.23561933E-03, 1.24412967E-03, 1.25518156E-03, 1.26672722E-03,
     *  1.27880727E-03,
     *  1.20065066E-03, 1.20798780E-03, 1.21554821E-03, 1.22334359E-03,
     *  1.23138666E-03, 1.23969123E-03, 1.25046275E-03, 1.26169898E-03,
     *  1.27343633E-03,
     *  1.19714533E-03, 1.20433368E-03, 1.21173495E-03, 1.21935987E-03,
     *  1.22722007E-03, 1.23532813E-03, 1.24583271E-03, 1.25677538E-03,
     *  1.26818888E-03,
     *  1.19367697E-03, 1.20072182E-03, 1.20796989E-03, 1.21543106E-03,
     *  1.22311596E-03, 1.23103609E-03, 1.24128608E-03, 1.25194974E-03,
     *  1.26305657E-03,
     *  1.19024391E-03, 1.19715023E-03, 1.20425069E-03, 1.21155437E-03,
     *  1.21907103E-03, 1.22681119E-03, 1.23681803E-03, 1.24721603E-03,
     *  1.25803187E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.18684456E-03, 1.19361704E-03, 1.20057513E-03, 1.20772721E-03,
     *  1.21508222E-03, 1.22264981E-03, 1.23242409E-03, 1.24256875E-03,
     *  1.25310797E-03,
     *  1.18347746E-03, 1.19012053E-03, 1.19694120E-03, 1.20394717E-03,
     *  1.21114671E-03, 1.21854865E-03, 1.22810019E-03, 1.23800289E-03,
     *  1.24827871E-03,
     *  1.18014123E-03, 1.18665907E-03, 1.19334697E-03, 1.20021204E-03,
     *  1.20726188E-03, 1.21450461E-03, 1.22384257E-03, 1.23351386E-03,
     *  1.24353846E-03,
     *  1.17683455E-03, 1.18323114E-03, 1.18979067E-03, 1.19651971E-03,
     *  1.20342529E-03, 1.21051486E-03, 1.21964777E-03, 1.22909744E-03,
     *  1.23888210E-03,
     *  1.17355620E-03, 1.17983530E-03, 1.18627062E-03, 1.19286826E-03,
     *  1.19963467E-03, 1.20657676E-03, 1.21551260E-03, 1.22474978E-03,
     *  1.23430494E-03,
     *  1.17030502E-03, 1.17647021E-03, 1.18278527E-03, 1.18925585E-03,
     *  1.19588792E-03, 1.20268785E-03, 1.21143410E-03, 1.22046729E-03,
     *  1.22980265E-03,
     *  1.16707993E-03, 1.17313461E-03, 1.17933314E-03, 1.18568078E-03,
     *  1.19218306E-03, 1.19884583E-03, 1.20740951E-03, 1.21624667E-03,
     *  1.22537128E-03,
     *  1.16387990E-03, 1.16982729E-03, 1.17591286E-03, 1.18214146E-03,
     *  1.18851823E-03, 1.19504859E-03, 1.20343627E-03, 1.21208486E-03,
     *  1.22100715E-03,
     *  1.16070394E-03, 1.16654713E-03, 1.17252310E-03, 1.17863638E-03,
     *  1.18489171E-03, 1.19129411E-03, 1.19951202E-03, 1.20797901E-03,
     *  1.21670688E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.15755114E-03, 1.16329306E-03, 1.16916266E-03, 1.17516413E-03,
     *  1.18130187E-03, 1.18758053E-03, 1.19563451E-03, 1.20392649E-03,
     *  1.21246733E-03,
     *  1.15442062E-03, 1.16006409E-03, 1.16583037E-03, 1.17172337E-03,
     *  1.17774717E-03, 1.18390609E-03, 1.19180167E-03, 1.19992484E-03,
     *  1.20828558E-03,
     *  1.15131155E-03, 1.15685924E-03, 1.16252513E-03, 1.16831284E-03,
     *  1.17422619E-03, 1.18026916E-03, 1.18801157E-03, 1.19597175E-03,
     *  1.20415891E-03,
     *  1.14822314E-03, 1.15367762E-03, 1.15924591E-03, 1.16493137E-03,
     *  1.17073756E-03, 1.17666817E-03, 1.18426236E-03, 1.19206506E-03,
     *  1.20008480E-03,
     *  1.14515464E-03, 1.15051836E-03, 1.15599171E-03, 1.16157783E-03,
     *  1.16728000E-03, 1.17310167E-03, 1.18055233E-03, 1.18820278E-03,
     *  1.19606089E-03,
     *  1.14210533E-03, 1.14738066E-03, 1.15276162E-03, 1.15825115E-03,
     *  1.16385230E-03, 1.16956829E-03, 1.17687988E-03, 1.18438301E-03,
     *  1.19208496E-03,
     *  1.13907454E-03, 1.14426372E-03, 1.14955474E-03, 1.15495033E-03,
     *  1.16045333E-03, 1.16606673E-03, 1.17324347E-03, 1.18060396E-03,
     *  1.18815494E-03,
     *  1.13606161E-03, 1.14116682E-03, 1.14637024E-03, 1.15167441E-03,
     *  1.15708199E-03, 1.16259575E-03, 1.16964169E-03, 1.17686399E-03,
     *  1.18426888E-03,
     *  1.13306593E-03, 1.13808925E-03, 1.14320731E-03, 1.14842249E-03,
     *  1.15373725E-03, 1.15915420E-03, 1.16607317E-03, 1.17316150E-03,
     *  1.18042497E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.13008691E-03, 1.13503034E-03, 1.14006520E-03, 1.14519370E-03,
     *  1.15041815E-03, 1.15574097E-03, 1.16253664E-03, 1.16949502E-03,
     *  1.17662148E-03,
     *  1.12712398E-03, 1.13198944E-03, 1.13694317E-03, 1.14198722E-03,
     *  1.14712376E-03, 1.15235503E-03, 1.15903088E-03, 1.16586314E-03,
     *  1.17285679E-03,
     *  1.12417660E-03, 1.12896596E-03, 1.13384053E-03, 1.13880228E-03,
     *  1.14385319E-03, 1.14899537E-03, 1.15555475E-03, 1.16226454E-03,
     *  1.16912938E-03,
     *  1.12124426E-03, 1.12595929E-03, 1.13075664E-03, 1.13563812E-03,
     *  1.14060561E-03, 1.14566107E-03, 1.15210716E-03, 1.15869798E-03,
     *  1.16543780E-03,
     *  1.11832647E-03, 1.12296888E-03, 1.12769084E-03, 1.13249404E-03,
     *  1.13738022E-03, 1.14235121E-03, 1.14868709E-03, 1.15516225E-03,
     *  1.16178069E-03,
     *  1.11542274E-03, 1.11999421E-03, 1.12464255E-03, 1.12936936E-03,
     *  1.13417627E-03, 1.13906496E-03, 1.14529354E-03, 1.15165623E-03,
     *  1.15815675E-03,
     *  1.11253262E-03, 1.11703475E-03, 1.12161119E-03, 1.12626344E-03,
     *  1.13099301E-03, 1.13580150E-03, 1.14192558E-03, 1.14817885E-03,
     *  1.15456476E-03,
     *  1.10965569E-03, 1.11409001E-03, 1.11859620E-03, 1.12317564E-03,
     *  1.12782977E-03, 1.13256005E-03, 1.13858233E-03, 1.14472910E-03,
     *  1.15100357E-03,
     *  1.10679152E-03, 1.11115953E-03, 1.11559706E-03, 1.12010540E-03,
     *  1.12468587E-03, 1.12933988E-03, 1.13526295E-03, 1.14130601E-03,
     *  1.14747206E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.10393971E-03, 1.10824285E-03, 1.11261326E-03, 1.11705212E-03,
     *  1.12156070E-03, 1.12614027E-03, 1.13196661E-03, 1.13790865E-03,
     *  1.14396918E-03,
     *  1.10109987E-03, 1.10533955E-03, 1.10964431E-03, 1.11401528E-03,
     *  1.11845363E-03, 1.12296056E-03, 1.12869256E-03, 1.13453615E-03,
     *  1.14049395E-03,
     *  1.09827164E-03, 1.10244920E-03, 1.10668975E-03, 1.11099436E-03,
     *  1.11536410E-03, 1.11980010E-03, 1.12544005E-03, 1.13118768E-03,
     *  1.13704541E-03,
     *  1.09545465E-03, 1.09957140E-03, 1.10374914E-03, 1.10798885E-03,
     *  1.11229154E-03, 1.11665827E-03, 1.12220839E-03, 1.12786243E-03,
     *  1.13362266E-03,
     *  1.09264858E-03, 1.09670578E-03, 1.10082204E-03, 1.10499827E-03,
     *  1.10923543E-03, 1.11353449E-03, 1.11899690E-03, 1.12455965E-03,
     *  1.13022483E-03,
     *  1.08985307E-03, 1.09385196E-03, 1.09790804E-03, 1.10202218E-03,
     *  1.10619525E-03, 1.11042818E-03, 1.11580495E-03, 1.12127860E-03,
     *  1.12685110E-03,
     *  1.08706783E-03, 1.09100959E-03, 1.09500675E-03, 1.09906012E-03,
     *  1.10317052E-03, 1.10733880E-03, 1.11263190E-03, 1.11801859E-03,
     *  1.12350069E-03,
     *  1.08429253E-03, 1.08817832E-03, 1.09211778E-03, 1.09611167E-03,
     *  1.10016075E-03, 1.10426584E-03, 1.10947718E-03, 1.11477895E-03,
     *  1.12017283E-03,
     *  1.08152690E-03, 1.08535783E-03, 1.08924077E-03, 1.09317643E-03,
     *  1.09716552E-03, 1.10120878E-03, 1.10634022E-03, 1.11155904E-03,
     *  1.11686682E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.07877064E-03, 1.08254780E-03, 1.08637537E-03, 1.09025400E-03,
     *  1.09418437E-03, 1.09816716E-03, 1.10322047E-03, 1.10835825E-03,
     *  1.11358196E-03,
     *  1.07602347E-03, 1.07974792E-03, 1.08352123E-03, 1.08734401E-03,
     *  1.09121689E-03, 1.09514051E-03, 1.10011742E-03, 1.10517599E-03,
     *  1.11031760E-03,
     *  1.07328515E-03, 1.07695790E-03, 1.08067803E-03, 1.08444609E-03,
     *  1.08826268E-03, 1.09212839E-03, 1.09703056E-03, 1.10201171E-03,
     *  1.10707310E-03,
     *  1.07055540E-03, 1.07417746E-03, 1.07784545E-03, 1.08155990E-03,
     *  1.08532135E-03, 1.08913037E-03, 1.09395942E-03, 1.09886485E-03,
     *  1.10384786E-03,
     *  1.06783399E-03, 1.07140632E-03, 1.07502319E-03, 1.07868509E-03,
     *  1.08239254E-03, 1.08614605E-03, 1.09090353E-03, 1.09573492E-03,
     *  1.10064130E-03,
     *  1.06512067E-03, 1.06864422E-03, 1.07221096E-03, 1.07582135E-03,
     *  1.07947588E-03, 1.08317502E-03, 1.08786246E-03, 1.09262139E-03,
     *  1.09745286E-03,
     *  1.06241523E-03, 1.06589090E-03, 1.06940847E-03, 1.07296836E-03,
     *  1.07657103E-03, 1.08021691E-03, 1.08483576E-03, 1.08952381E-03,
     *  1.09428201E-03,
     *  1.05971744E-03, 1.06314612E-03, 1.06661545E-03, 1.07012583E-03,
     *  1.07367765E-03, 1.07727136E-03, 1.08182304E-03, 1.08644170E-03,
     *  1.09112822E-03,
     *  1.05702708E-03, 1.06040965E-03, 1.06383165E-03, 1.06729345E-03,
     *  1.07079544E-03, 1.07433801E-03, 1.07882390E-03, 1.08337463E-03,
     *  1.08799102E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.05434395E-03, 1.05768124E-03, 1.06105679E-03, 1.06447095E-03,
     *  1.06792407E-03, 1.07141652E-03, 1.07583795E-03, 1.08032216E-03,
     *  1.08486992E-03,
     *  1.05166785E-03, 1.05496069E-03, 1.05829065E-03, 1.06165807E-03,
     *  1.06506326E-03, 1.06850657E-03, 1.07286484E-03, 1.07728390E-03,
     *  1.08176447E-03,
     *  1.04899859E-03, 1.05224777E-03, 1.05553299E-03, 1.05885453E-03,
     *  1.06221271E-03, 1.06560784E-03, 1.06990420E-03, 1.07425944E-03,
     *  1.07867423E-03,
     *  1.04633598E-03, 1.04954229E-03, 1.05278357E-03, 1.05606010E-03,
     *  1.05937215E-03, 1.06272003E-03, 1.06695571E-03, 1.07124842E-03,
     *  1.07559877E-03,
     *  1.04367985E-03, 1.04684404E-03, 1.05004218E-03, 1.05327452E-03,
     *  1.05654132E-03, 1.05984285E-03, 1.06401902E-03, 1.06825045E-03,
     *  1.07253769E-03,
     *  1.04103002E-03, 1.04415284E-03, 1.04730861E-03, 1.05049756E-03,
     *  1.05371994E-03, 1.05697601E-03, 1.06109383E-03, 1.06526519E-03,
     *  1.06949060E-03,
     *  1.03838633E-03, 1.04146849E-03, 1.04458265E-03, 1.04772900E-03,
     *  1.05090779E-03, 1.05411924E-03, 1.05817983E-03, 1.06229230E-03,
     *  1.06645712E-03,
     *  1.03574862E-03, 1.03879083E-03, 1.04186410E-03, 1.04496862E-03,
     *  1.04810461E-03, 1.05127228E-03, 1.05527673E-03, 1.05933145E-03,
     *  1.06343689E-03,
     *  1.03311672E-03, 1.03611967E-03, 1.03915277E-03, 1.04221621E-03,
     *  1.04531018E-03, 1.04843487E-03, 1.05238424E-03, 1.05638234E-03,
     *  1.06042956E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  1.03049050E-03, 1.03345485E-03, 1.03644849E-03, 1.03947157E-03,
     *  1.04252427E-03, 1.04560678E-03, 1.04950210E-03, 1.05344464E-03,
     *  1.05743478E-03,
     *  1.02786980E-03, 1.03079622E-03, 1.03375107E-03, 1.03673450E-03,
     *  1.03974667E-03, 1.04278776E-03, 1.04663003E-03, 1.05051808E-03,
     *  1.05445225E-03,
     *  1.02525449E-03, 1.02814361E-03, 1.03106033E-03, 1.03400481E-03,
     *  1.03697718E-03, 1.03997759E-03, 1.04376779E-03, 1.04760236E-03,
     *  1.05148163E-03,
     *  1.02264443E-03, 1.02549688E-03, 1.02837613E-03, 1.03128232E-03,
     *  1.03421558E-03, 1.03717606E-03, 1.04091513E-03, 1.04469723E-03,
     *  1.04852264E-03,
     *  1.02003950E-03, 1.02285588E-03, 1.02569829E-03, 1.02856685E-03,
     *  1.03146169E-03, 1.03438294E-03, 1.03807181E-03, 1.04180240E-03,
     *  1.04557497E-03,
     *  1.01743957E-03, 1.02022047E-03, 1.02302666E-03, 1.02585824E-03,
     *  1.02871533E-03, 1.03159803E-03, 1.03523761E-03, 1.03891764E-03,
     *  1.04263835E-03,
     *  1.01484452E-03, 1.01759053E-03, 1.02036110E-03, 1.02315633E-03,
     *  1.02597631E-03, 1.02882114E-03, 1.03241230E-03, 1.03604269E-03,
     *  1.03971251E-03,
     *  1.01225423E-03, 1.01496593E-03, 1.01770147E-03, 1.02046095E-03,
     *  1.02324445E-03, 1.02605208E-03, 1.02959568E-03, 1.03317732E-03,
     *  1.03679719E-03,
     *  1.00966860E-03, 1.01234653E-03, 1.01504762E-03, 1.01777195E-03,
     *  1.02051960E-03, 1.02329066E-03, 1.02678754E-03, 1.03032131E-03,
     *  1.03389213E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.37660393E-03, 1.39910659E-03, 1.42425169E-03, 1.45284310E-03,
     *  1.48618209E-03, 1.52665706E-03, 1.57983023E-03, 1.67893710E-03,
     *   164.06444    ,
     *  1.37660230E-03, 1.39910471E-03, 1.42424948E-03, 1.45284042E-03,
     *  1.48617872E-03, 1.52665253E-03, 1.57982321E-03, 1.67889890E-03,
     *   48.230444    ,
     *  1.37660212E-03, 1.39910450E-03, 1.42424922E-03, 1.45284012E-03,
     *  1.48617833E-03, 1.52665202E-03, 1.57982241E-03, 1.67889452E-03,
     *   44.621444    ,
     *  1.37660093E-03, 1.39910313E-03, 1.42424761E-03, 1.45283817E-03,
     *  1.48617588E-03, 1.52664872E-03, 1.57981731E-03, 1.67886679E-03,
     *   30.248444    ,
     *  1.37659928E-03, 1.39910121E-03, 1.42424536E-03, 1.45283544E-03,
     *  1.48617245E-03, 1.52664412E-03, 1.57981018E-03, 1.67882807E-03,
     *   20.854444    ,
     *  1.37659700E-03, 1.39909858E-03, 1.42424226E-03, 1.45283169E-03,
     *  1.48616773E-03, 1.52663778E-03, 1.57980035E-03, 1.67877487E-03,
     *   14.606444    ,
     *  1.37659390E-03, 1.39909500E-03, 1.42423805E-03, 1.45282660E-03,
     *  1.48616133E-03, 1.52662917E-03, 1.57978702E-03, 1.67870292E-03,
     *   10.385444    ,
     *  1.37658976E-03, 1.39909022E-03, 1.42423241E-03, 1.45281978E-03,
     *  1.48615275E-03, 1.52661766E-03, 1.57976918E-03, 1.67860703E-03,
     *   7.4879444    ,
     *  1.37658428E-03, 1.39908389E-03, 1.42422496E-03, 1.45281077E-03,
     *  1.48614142E-03, 1.52660244E-03, 1.57974561E-03, 1.67848105E-03,
     *   5.4712444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.37657714E-03, 1.39907564E-03, 1.42421524E-03, 1.45279901E-03,
     *  1.48612663E-03, 1.52658257E-03, 1.57971485E-03, 1.67831783E-03,
     *   4.0480444    ,
     *  1.37656791E-03, 1.39906498E-03, 1.42420269E-03, 1.45278384E-03,
     *  1.48610755E-03, 1.52655694E-03, 1.57967516E-03, 1.67810920E-03,
     *   3.0307444    ,
     *  1.37655614E-03, 1.39905138E-03, 1.42418667E-03, 1.45276447E-03,
     *  1.48608319E-03, 1.52652423E-03, 1.57962453E-03, 1.67784607E-03,
     *   2.2947444    ,
     *  1.37654127E-03, 1.39903420E-03, 1.42416644E-03, 1.45273999E-03,
     *  1.48605241E-03, 1.52648291E-03, 1.57956058E-03, 1.67751849E-03,
     *   1.7559444    ,
     *  1.37652265E-03, 1.39901270E-03, 1.42414111E-03, 1.45270937E-03,
     *  1.48601391E-03, 1.52643122E-03, 1.57948061E-03, 1.67711589E-03,
     *   1.3573444    ,
     *  1.37649957E-03, 1.39898604E-03, 1.42410972E-03, 1.45267142E-03,
     *  1.48596618E-03, 1.52636716E-03, 1.57938156E-03, 1.67662732E-03,
     *   1.0592444    ,
     *  1.37647121E-03, 1.39895328E-03, 1.42407114E-03, 1.45262477E-03,
     *  1.48590753E-03, 1.52628845E-03, 1.57925993E-03, 1.67604176E-03,
     *  0.83414444    ,
     *  1.37643663E-03, 1.39891334E-03, 1.42402412E-03, 1.45256792E-03,
     *  1.48583607E-03, 1.52619257E-03, 1.57911185E-03, 1.67534839E-03,
     *  0.66257444    ,
     *  1.37639481E-03, 1.39886504E-03, 1.42396724E-03, 1.45249917E-03,
     *  1.48574966E-03, 1.52607668E-03, 1.57893302E-03, 1.67453699E-03,
     *  0.53061444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.37634460E-03, 1.39880705E-03, 1.42389898E-03, 1.45241665E-03,
     *  1.48564598E-03, 1.52593766E-03, 1.57871872E-03, 1.67359811E-03,
     *  0.42827444    ,
     *  1.37628474E-03, 1.39873793E-03, 1.42381761E-03, 1.45231832E-03,
     *  1.48552244E-03, 1.52577211E-03, 1.57846381E-03, 1.67252335E-03,
     *  0.34825444    ,
     *  1.37621387E-03, 1.39865609E-03, 1.42372128E-03, 1.45220193E-03,
     *  1.48537626E-03, 1.52557630E-03, 1.57816273E-03, 1.67130542E-03,
     *  0.28519444    ,
     *  1.37613047E-03, 1.39855980E-03, 1.42360797E-03, 1.45206504E-03,
     *  1.48520440E-03, 1.52534624E-03, 1.57780956E-03, 1.66993821E-03,
     *  0.23514444    ,
     *  1.37603294E-03, 1.39844721E-03, 1.42347549E-03, 1.45190504E-03,
     *  1.48500359E-03, 1.52507763E-03, 1.57739798E-03, 1.66841674E-03,
     *  0.19513444    ,
     *  1.37591954E-03, 1.39831632E-03, 1.42332151E-03, 1.45171912E-03,
     *  1.48477036E-03, 1.52476590E-03, 1.57692137E-03, 1.66673707E-03,
     *  0.16293444    ,
     *  1.37578841E-03, 1.39816499E-03, 1.42314352E-03, 1.45150429E-03,
     *  1.48450101E-03, 1.52440624E-03, 1.57637283E-03, 1.66489620E-03,
     *  0.13686444    ,
     *  1.37563758E-03, 1.39799096E-03, 1.42293889E-03, 1.45125739E-03,
     *  1.48419163E-03, 1.52399358E-03, 1.57574525E-03, 1.66289190E-03,
     *  0.11561444    ,
     *  1.37546496E-03, 1.39779182E-03, 1.42270482E-03, 1.45097509E-03,
     *  1.48383813E-03, 1.52352267E-03, 1.57503134E-03, 1.66072264E-03,
     *  9.81924444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.37526835E-03, 1.39756508E-03, 1.42243837E-03, 1.45065391E-03,
     *  1.48343626E-03, 1.52298806E-03, 1.57422376E-03, 1.65838743E-03,
     *  8.38354444E-02,
     *  1.37504544E-03, 1.39730808E-03, 1.42213650E-03, 1.45029023E-03,
     *  1.48298161E-03, 1.52238419E-03, 1.57331515E-03, 1.65588580E-03,
     *  7.19374444E-02,
     *  1.37479385E-03, 1.39701810E-03, 1.42179603E-03, 1.44988031E-03,
     *  1.48246964E-03, 1.52170540E-03, 1.57229827E-03, 1.65321767E-03,
     *  6.20254444E-02,
     *  1.37459354E-03, 1.39678730E-03, 1.42152516E-03, 1.44955437E-03,
     *  1.48206294E-03, 1.52116708E-03, 1.57149509E-03, 1.65119368E-03,
     *  5.59074444E-02,
     *  1.37437611E-03, 1.39653684E-03, 1.42123133E-03, 1.44920100E-03,
     *  1.48162239E-03, 1.52058482E-03, 1.57062955E-03, 1.64908376E-03,
     *  5.05104444E-02,
     *  1.37414058E-03, 1.39626561E-03, 1.42091327E-03, 1.44881872E-03,
     *  1.48114622E-03, 1.51995651E-03, 1.56969919E-03, 1.64688824E-03,
     *  4.57384444E-02,
     *  1.37388595E-03, 1.39597250E-03, 1.42056969E-03, 1.44840602E-03,
     *  1.48063268E-03, 1.51928006E-03, 1.56870166E-03, 1.64460752E-03,
     *  4.15094444E-02,
     *  1.37361122E-03, 1.39565635E-03, 1.42019929E-03, 1.44796142E-03,
     *  1.48008000E-03, 1.51855341E-03, 1.56763472E-03, 1.64224211E-03,
     *  3.77514444E-02,
     *  1.37331536E-03, 1.39531602E-03, 1.41980076E-03, 1.44748339E-03,
     *  1.47948644E-03, 1.51777453E-03, 1.56649629E-03, 1.63979262E-03,
     *  3.44044444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.37299734E-03, 1.39495034E-03, 1.41937278E-03, 1.44697043E-03,
     *  1.47885027E-03, 1.51694147E-03, 1.56528444E-03, 1.63725974E-03,
     *  3.14164444E-02,
     *  1.37265610E-03, 1.39455814E-03, 1.41891404E-03, 1.44642106E-03,
     *  1.47816979E-03, 1.51605232E-03, 1.56399741E-03, 1.63464426E-03,
     *  2.87404444E-02,
     *  1.37229061E-03, 1.39413825E-03, 1.41842321E-03, 1.44583377E-03,
     *  1.47744332E-03, 1.51510529E-03, 1.56263361E-03, 1.63194706E-03,
     *  2.63364444E-02,
     *  1.37189979E-03, 1.39368950E-03, 1.41789898E-03, 1.44520712E-03,
     *  1.47666924E-03, 1.51409863E-03, 1.56119165E-03, 1.62916914E-03,
     *  2.41684444E-02,
     *  1.37148261E-03, 1.39321071E-03, 1.41734007E-03, 1.44453965E-03,
     *  1.47584598E-03, 1.51303071E-03, 1.55967034E-03, 1.62631157E-03,
     *  2.22004444E-02,
     *  1.37103799E-03, 1.39270074E-03, 1.41674519E-03, 1.44382996E-03,
     *  1.47497201E-03, 1.51190002E-03, 1.55806869E-03, 1.62337554E-03,
     *  2.04004444E-02,
     *  1.37056490E-03, 1.39215842E-03, 1.41611307E-03, 1.44307668E-03,
     *  1.47404587E-03, 1.51070514E-03, 1.55638590E-03, 1.62036231E-03,
     *  1.87324444E-02,
     *  1.37006230E-03, 1.39158263E-03, 1.41544249E-03, 1.44227848E-03,
     *  1.47306619E-03, 1.50944479E-03, 1.55462141E-03, 1.61727327E-03,
     *  1.71524444E-02,
     *  1.36952915E-03, 1.39097224E-03, 1.41473224E-03, 1.44143408E-03,
     *  1.47203165E-03, 1.50811782E-03, 1.55277485E-03, 1.61410988E-03,
     *  1.55944444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.36896444E-03, 1.39032617E-03, 1.41398115E-03, 1.44054224E-03,
     *  1.47094103E-03, 1.50672320E-03, 1.55084604E-03, 1.61087367E-03,
     *  1.39364444E-02,
     *  1.36836718E-03, 1.38964334E-03, 1.41318808E-03, 1.43960180E-03,
     *  1.46979321E-03, 1.50526005E-03, 1.54883503E-03, 1.60756628E-03,
     *  1.18924444E-02,
     *  1.36773637E-03, 1.38892272E-03, 1.41235195E-03, 1.43861165E-03,
     *  1.46858713E-03, 1.50372765E-03, 1.54674206E-03, 1.60418941E-03,
     *  8.66674444E-03,
     *  1.36707107E-03, 1.38816329E-03, 1.41147171E-03, 1.43757075E-03,
     *  1.46732187E-03, 1.50212538E-03, 1.54456753E-03, 1.60074484E-03,
     *  1.71418765E-03,
     *  1.36637034E-03, 1.38736408E-03, 1.41054636E-03, 1.43647813E-03,
     *  1.46599658E-03, 1.50045282E-03, 1.54231207E-03, 1.59723440E-03,
     *  1.69428344E-03,
     *  1.36563329E-03, 1.38652416E-03, 1.40957497E-03, 1.43533290E-03,
     *  1.46461053E-03, 1.49870965E-03, 1.53997644E-03, 1.59365998E-03,
     *  1.68259274E-03,
     *  1.36485903E-03, 1.38564264E-03, 1.40855666E-03, 1.43413424E-03,
     *  1.46316310E-03, 1.49689572E-03, 1.53756156E-03, 1.59002351E-03,
     *  1.67299684E-03,
     *  1.36404672E-03, 1.38471867E-03, 1.40749059E-03, 1.43288141E-03,
     *  1.46165378E-03, 1.49501103E-03, 1.53506853E-03, 1.58632696E-03,
     *  1.66447079E-03,
     *  1.36319557E-03, 1.38375144E-03, 1.40637600E-03, 1.43157376E-03,
     *  1.46008216E-03, 1.49305568E-03, 1.53249855E-03, 1.58257235E-03,
     *  1.65660775E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.36230480E-03, 1.38274020E-03, 1.40521220E-03, 1.43021072E-03,
     *  1.45844793E-03, 1.49102995E-03, 1.52985297E-03, 1.57876169E-03,
     *  1.64919864E-03,
     *  1.36137369E-03, 1.38168424E-03, 1.40399855E-03, 1.42879181E-03,
     *  1.45675092E-03, 1.48893422E-03, 1.52713322E-03, 1.57489701E-03,
     *  1.64212017E-03,
     *  1.36040153E-03, 1.38058292E-03, 1.40273448E-03, 1.42731662E-03,
     *  1.45499104E-03, 1.48676899E-03, 1.52434086E-03, 1.57098035E-03,
     *  1.63529301E-03,
     *  1.35938769E-03, 1.37943563E-03, 1.40141949E-03, 1.42578483E-03,
     *  1.45316831E-03, 1.48453489E-03, 1.52147752E-03, 1.56701374E-03,
     *  1.62866297E-03,
     *  1.35833156E-03, 1.37824182E-03, 1.40005315E-03, 1.42419622E-03,
     *  1.45128284E-03, 1.48223265E-03, 1.51854488E-03, 1.56299921E-03,
     *  1.62219134E-03,
     *  1.35723257E-03, 1.37700100E-03, 1.39863507E-03, 1.42255062E-03,
     *  1.44933485E-03, 1.47986309E-03, 1.51554472E-03, 1.55893875E-03,
     *  1.61584956E-03,
     *  1.35579777E-03, 1.37538321E-03, 1.39678928E-03, 1.42041339E-03,
     *  1.44681241E-03, 1.47680787E-03, 1.51170230E-03, 1.55380157E-03,
     *  1.60807243E-03,
     *  1.35429426E-03, 1.37369052E-03, 1.39486175E-03, 1.41818703E-03,
     *  1.44419354E-03, 1.47365087E-03, 1.50776077E-03, 1.54859945E-03,
     *  1.60043275E-03,
     *  1.35272123E-03, 1.37192232E-03, 1.39285216E-03, 1.41587174E-03,
     *  1.44147920E-03, 1.47039419E-03, 1.50372375E-03, 1.54333603E-03,
     *  1.59290667E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.35107794E-03, 1.37007810E-03, 1.39076035E-03, 1.41346785E-03,
     *  1.43867051E-03, 1.46704010E-03, 1.49959489E-03, 1.53801484E-03,
     *  1.58547597E-03,
     *  1.34936377E-03, 1.36815747E-03, 1.38858627E-03, 1.41097588E-03,
     *  1.43576875E-03, 1.46359094E-03, 1.49537778E-03, 1.53263922E-03,
     *  1.57812647E-03,
     *  1.34757816E-03, 1.36616014E-03, 1.38633002E-03, 1.40839642E-03,
     *  1.43277528E-03, 1.46004912E-03, 1.49107596E-03, 1.52721236E-03,
     *  1.57084690E-03,
     *  1.34572064E-03, 1.36408588E-03, 1.38399176E-03, 1.40573019E-03,
     *  1.42969158E-03, 1.45641710E-03, 1.48669288E-03, 1.52173724E-03,
     *  1.56362819E-03,
     *  1.34379079E-03, 1.36193458E-03, 1.38157174E-03, 1.40297799E-03,
     *  1.42651917E-03, 1.45269729E-03, 1.48223185E-03, 1.51621661E-03,
     *  1.55646284E-03,
     *  1.34178827E-03, 1.35970615E-03, 1.37907028E-03, 1.40014065E-03,
     *  1.42325958E-03, 1.44889211E-03, 1.47769601E-03, 1.51065301E-03,
     *  1.54934459E-03,
     *  1.33971273E-03, 1.35740055E-03, 1.37648771E-03, 1.39721905E-03,
     *  1.41991434E-03, 1.44500384E-03, 1.47308829E-03, 1.50504867E-03,
     *  1.54226801E-03,
     *  1.33756385E-03, 1.35501772E-03, 1.37382439E-03, 1.39421400E-03,
     *  1.41648492E-03, 1.44103466E-03, 1.46841139E-03, 1.49940552E-03,
     *  1.53522836E-03,
     *  1.33534127E-03, 1.35255760E-03, 1.37108059E-03, 1.39112630E-03,
     *  1.41297267E-03, 1.43698656E-03, 1.46366770E-03, 1.49372515E-03,
     *  1.52822127E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.33304457E-03, 1.35002005E-03, 1.36825655E-03, 1.38795659E-03,
     *  1.40937879E-03, 1.43286127E-03, 1.45885926E-03, 1.48800875E-03,
     *  1.52124262E-03,
     *  1.33067324E-03, 1.34740481E-03, 1.36535232E-03, 1.38470537E-03,
     *  1.40570424E-03, 1.42866023E-03, 1.45398770E-03, 1.48225701E-03,
     *  1.51428833E-03,
     *  1.32822658E-03, 1.34471141E-03, 1.36236776E-03, 1.38137286E-03,
     *  1.40194966E-03, 1.42438447E-03, 1.44905412E-03, 1.47647010E-03,
     *  1.50735421E-03,
     *  1.32570365E-03, 1.34193916E-03, 1.35930243E-03, 1.37795894E-03,
     *  1.39811529E-03, 1.42003450E-03, 1.44405905E-03, 1.47064752E-03,
     *  1.50043577E-03,
     *  1.32310321E-03, 1.33908697E-03, 1.35615550E-03, 1.37446304E-03,
     *  1.39420084E-03, 1.41561024E-03, 1.43900226E-03, 1.46478799E-03,
     *  1.49352804E-03,
     *  1.32042356E-03, 1.33615331E-03, 1.35292560E-03, 1.37088403E-03,
     *  1.39020537E-03, 1.41111084E-03, 1.43388270E-03, 1.45888935E-03,
     *  1.48662541E-03,
     *  1.31677751E-03, 1.33217014E-03, 1.34855104E-03, 1.36605063E-03,
     *  1.38482800E-03, 1.40508014E-03, 1.42705514E-03, 1.45107188E-03,
     *  1.47755024E-03,
     *  1.31297977E-03, 1.32803128E-03, 1.34401816E-03, 1.36105851E-03,
     *  1.37929519E-03, 1.39890319E-03, 1.42010027E-03, 1.44316214E-03,
     *  1.46844542E-03,
     *  1.30899630E-03, 1.32370055E-03, 1.33928831E-03, 1.35586619E-03,
     *  1.37356202E-03, 1.39253080E-03, 1.41296310E-03, 1.43509688E-03,
     *  1.45923470E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.30807859E-03, 1.32270432E-03, 1.33820210E-03, 1.35467610E-03,
     *  1.37225092E-03, 1.39107737E-03, 1.41134035E-03, 1.43327001E-03,
     *  1.45715795E-03,
     *  1.30716506E-03, 1.32171316E-03, 1.33712209E-03, 1.35349363E-03,
     *  1.37094930E-03, 1.38963583E-03, 1.40973266E-03, 1.43146253E-03,
     *  1.45510659E-03,
     *  1.30625566E-03, 1.32072701E-03, 1.33604820E-03, 1.35231868E-03,
     *  1.36965698E-03, 1.38820592E-03, 1.40813971E-03, 1.42967395E-03,
     *  1.45307988E-03,
     *  1.30535033E-03, 1.31974580E-03, 1.33498032E-03, 1.35115111E-03,
     *  1.36837379E-03, 1.38678741E-03, 1.40656115E-03, 1.42790381E-03,
     *  1.45107714E-03,
     *  1.30444902E-03, 1.31876945E-03, 1.33391837E-03, 1.34999079E-03,
     *  1.36709957E-03, 1.38538008E-03, 1.40499668E-03, 1.42615164E-03,
     *  1.44909770E-03,
     *  1.30355169E-03, 1.31779791E-03, 1.33286225E-03, 1.34883763E-03,
     *  1.36583416E-03, 1.38398371E-03, 1.40344599E-03, 1.42441700E-03,
     *  1.44714092E-03,
     *  1.30265827E-03, 1.31683110E-03, 1.33181188E-03, 1.34769148E-03,
     *  1.36457739E-03, 1.38259808E-03, 1.40190877E-03, 1.42269949E-03,
     *  1.44520618E-03,
     *  1.30176873E-03, 1.31586897E-03, 1.33076719E-03, 1.34655226E-03,
     *  1.36332913E-03, 1.38122298E-03, 1.40038475E-03, 1.42099868E-03,
     *  1.44329291E-03,
     *  1.30088302E-03, 1.31491144E-03, 1.32972807E-03, 1.34541983E-03,
     *  1.36208921E-03, 1.37985822E-03, 1.39887363E-03, 1.41931420E-03,
     *  1.44140055E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.30000108E-03, 1.31395847E-03, 1.32869446E-03, 1.34429411E-03,
     *  1.36085751E-03, 1.37850360E-03, 1.39737517E-03, 1.41764565E-03,
     *  1.43952854E-03,
     *  1.29912287E-03, 1.31300998E-03, 1.32766627E-03, 1.34317497E-03,
     *  1.35963387E-03, 1.37715893E-03, 1.39588908E-03, 1.41599269E-03,
     *  1.43767639E-03,
     *  1.29824835E-03, 1.31206592E-03, 1.32664343E-03, 1.34206233E-03,
     *  1.35841816E-03, 1.37582402E-03, 1.39441513E-03, 1.41435495E-03,
     *  1.43584358E-03,
     *  1.29737747E-03, 1.31112623E-03, 1.32562587E-03, 1.34095608E-03,
     *  1.35721025E-03, 1.37449870E-03, 1.39295306E-03, 1.41273211E-03,
     *  1.43402964E-03,
     *  1.29146769E-03, 1.30476082E-03, 1.31874657E-03, 1.33349394E-03,
     *  1.34908293E-03, 1.36560699E-03, 1.38317620E-03, 1.40192135E-03,
     *  1.42199947E-03,
     *  1.28571575E-03, 1.29858358E-03, 1.31209241E-03, 1.32630233E-03,
     *  1.34128240E-03, 1.35711244E-03, 1.37388540E-03, 1.39171033E-03,
     *  1.41071624E-03,
     *  1.28010984E-03, 1.29257941E-03, 1.30564400E-03, 1.31935624E-03,
     *  1.33377609E-03, 1.34897225E-03, 1.36502390E-03, 1.38202288E-03,
     *  1.40007649E-03,
     *  1.27463942E-03, 1.28673500E-03, 1.29938443E-03, 1.31263403E-03,
     *  1.32653616E-03, 1.34115035E-03, 1.35654454E-03, 1.37279680E-03,
     *  1.38999729E-03,
     *  1.26929510E-03, 1.28103855E-03, 1.29329883E-03, 1.30611687E-03,
     *  1.31953864E-03, 1.33361601E-03, 1.34840771E-03, 1.36398059E-03,
     *  1.38041113E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.26406841E-03, 1.27547955E-03, 1.28737405E-03, 1.29978825E-03,
     *  1.31276272E-03, 1.32634286E-03, 1.34057977E-03, 1.35553109E-03,
     *  1.37126221E-03,
     *  1.25895176E-03, 1.27004857E-03, 1.28159840E-03, 1.29363364E-03,
     *  1.30619020E-03, 1.31930806E-03, 1.33303190E-03, 1.34741174E-03,
     *  1.36250387E-03,
     *  1.25393824E-03, 1.26473714E-03, 1.27596145E-03, 1.28764012E-03,
     *  1.29980508E-03, 1.31249170E-03, 1.32573920E-03, 1.33959127E-03,
     *  1.35409668E-03,
     *  1.24902161E-03, 1.25953762E-03, 1.27045383E-03, 1.28179620E-03,
     *  1.29359322E-03, 1.30587629E-03, 1.31868002E-03, 1.33204274E-03,
     *  1.34600696E-03,
     *  1.24419616E-03, 1.25444308E-03, 1.26506711E-03, 1.27609159E-03,
     *  1.28754203E-03, 1.29944640E-03, 1.31183539E-03, 1.32474276E-03,
     *  1.33820575E-03,
     *  1.23945668E-03, 1.24944722E-03, 1.25979366E-03, 1.27051704E-03,
     *  1.28164027E-03, 1.29318836E-03, 1.30518859E-03, 1.31767086E-03,
     *  1.33066794E-03,
     *  1.23479840E-03, 1.24454430E-03, 1.25462655E-03, 1.26506419E-03,
     *  1.27587785E-03, 1.28708993E-03, 1.29872481E-03, 1.31080904E-03,
     *  1.32337159E-03,
     *  1.23021694E-03, 1.23972906E-03, 1.24955950E-03, 1.25972550E-03,
     *  1.27024568E-03, 1.28114020E-03, 1.29243088E-03, 1.30414138E-03,
     *  1.31629742E-03,
     *  1.22570825E-03, 1.23499668E-03, 1.24458674E-03, 1.25449407E-03,
     *  1.26473554E-03, 1.27532931E-03, 1.28629499E-03, 1.29765373E-03,
     *  1.30942843E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.22126860E-03, 1.23034273E-03, 1.23970300E-03, 1.24936365E-03,
     *  1.25933998E-03, 1.26964839E-03, 1.28030655E-03, 1.29133342E-03,
     *  1.30274949E-03,
     *  1.21689454E-03, 1.22576312E-03, 1.23490344E-03, 1.24432850E-03,
     *  1.25405220E-03, 1.26408938E-03, 1.27445600E-03, 1.28516913E-03,
     *  1.29624710E-03,
     *  1.21258287E-03, 1.22125406E-03, 1.23018361E-03, 1.23938337E-03,
     *  1.24886599E-03, 1.25864497E-03, 1.26873471E-03, 1.27915062E-03,
     *  1.28990919E-03,
     *  1.20833061E-03, 1.21681208E-03, 1.22553940E-03, 1.23452343E-03,
     *  1.24377569E-03, 1.25330846E-03, 1.26313481E-03, 1.27326866E-03,
     *  1.28372486E-03,
     *  1.20413499E-03, 1.21243391E-03, 1.22096700E-03, 1.22974422E-03,
     *  1.23877607E-03, 1.24807376E-03, 1.25764915E-03, 1.26751486E-03,
     *  1.27768430E-03,
     *  1.19999342E-03, 1.20811653E-03, 1.21646290E-03, 1.22504162E-03,
     *  1.23386234E-03, 1.24293526E-03, 1.25227120E-03, 1.26188159E-03,
     *  1.27177858E-03,
     *  1.19590350E-03, 1.20385714E-03, 1.21202380E-03, 1.22041182E-03,
     *  1.22903005E-03, 1.23788781E-03, 1.24699495E-03, 1.25636188E-03,
     *  1.26599962E-03,
     *  1.19186295E-03, 1.19965311E-03, 1.20764667E-03, 1.21585130E-03,
     *  1.22427512E-03, 1.23292665E-03, 1.24181490E-03, 1.25094936E-03,
     *  1.26034001E-03,
     *  1.18786967E-03, 1.19550199E-03, 1.20332866E-03, 1.21135676E-03,
     *  1.21959373E-03, 1.22804740E-03, 1.23672599E-03, 1.24563815E-03,
     *  1.25479300E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.18392166E-03, 1.19140147E-03, 1.19906713E-03, 1.20692515E-03,
     *  1.21498238E-03, 1.22324599E-03, 1.23172352E-03, 1.24042288E-03,
     *  1.24935238E-03,
     *  1.18001706E-03, 1.18734941E-03, 1.19485959E-03, 1.20255360E-03,
     *  1.21043776E-03, 1.21851864E-03, 1.22680317E-03, 1.23529857E-03,
     *  1.24401244E-03,
     *  1.17615410E-03, 1.18334378E-03, 1.19070371E-03, 1.19823946E-03,
     *  1.20595681E-03, 1.21386185E-03, 1.22196091E-03, 1.23026063E-03,
     *  1.23876793E-03,
     *  1.17233113E-03, 1.17938267E-03, 1.18659732E-03, 1.19398021E-03,
     *  1.20153669E-03, 1.20927235E-03, 1.21719302E-03, 1.22530478E-03,
     *  1.23361397E-03,
     *  1.16854658E-03, 1.17546429E-03, 1.18253836E-03, 1.18977352E-03,
     *  1.19717472E-03, 1.20474710E-03, 1.21249602E-03, 1.22042707E-03,
     *  1.22854608E-03,
     *  1.16479898E-03, 1.17158696E-03, 1.17852491E-03, 1.18561719E-03,
     *  1.19286838E-03, 1.20028323E-03, 1.20786667E-03, 1.21562384E-03,
     *  1.22356007E-03,
     *  1.16108692E-03, 1.16774908E-03, 1.17455514E-03, 1.18150915E-03,
     *  1.18861534E-03, 1.19587809E-03, 1.20330194E-03, 1.21089163E-03,
     *  1.21865206E-03,
     *  1.15740908E-03, 1.16394914E-03, 1.17062734E-03, 1.17744745E-03,
     *  1.18441338E-03, 1.19152917E-03, 1.19879901E-03, 1.20622726E-03,
     *  1.21381843E-03,
     *  1.15376421E-03, 1.16018570E-03, 1.16673989E-03, 1.17343026E-03,
     *  1.18026042E-03, 1.18723411E-03, 1.19435521E-03, 1.20162772E-03,
     *  1.20905580E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.15015111E-03, 1.15645743E-03, 1.16289127E-03, 1.16945585E-03,
     *  1.17615452E-03, 1.18299073E-03, 1.18996806E-03, 1.19709022E-03,
     *  1.20436102E-03,
     *  1.14656865E-03, 1.15276304E-03, 1.15908002E-03, 1.16552257E-03,
     *  1.17209381E-03, 1.17879692E-03, 1.18563522E-03, 1.19261212E-03,
     *  1.19973114E-03,
     *  1.14301576E-03, 1.14910131E-03, 1.15530476E-03, 1.16162889E-03,
     *  1.16807656E-03, 1.17465074E-03, 1.18135448E-03, 1.18819095E-03,
     *  1.19516338E-03,
     *  1.13949141E-03, 1.14547109E-03, 1.15156420E-03, 1.15777332E-03,
     *  1.16410112E-03, 1.17055032E-03, 1.17712378E-03, 1.18382439E-03,
     *  1.19065515E-03,
     *  1.13599462E-03, 1.14187127E-03, 1.14785709E-03, 1.15395449E-03,
     *  1.16016592E-03, 1.16649393E-03, 1.17294114E-03, 1.17951024E-03,
     *  1.18620400E-03,
     *  1.13252448E-03, 1.13830081E-03, 1.14418227E-03, 1.15017107E-03,
     *  1.15626949E-03, 1.16247991E-03, 1.16880473E-03, 1.17524645E-03,
     *  1.18180763E-03,
     *  1.12908008E-03, 1.13475872E-03, 1.14053861E-03, 1.14642180E-03,
     *  1.15241043E-03, 1.15850668E-03, 1.16471279E-03, 1.17103107E-03,
     *  1.17746387E-03,
     *  1.12566060E-03, 1.13124405E-03, 1.13692504E-03, 1.14270551E-03,
     *  1.14858741E-03, 1.15457277E-03, 1.16066367E-03, 1.16686225E-03,
     *  1.17317068E-03,
     *  1.12226521E-03, 1.12775588E-03, 1.13334056E-03, 1.13902104E-03,
     *  1.14479915E-03, 1.15067676E-03, 1.15665580E-03, 1.16273825E-03,
     *  1.16892611E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.11889314E-03, 1.12429335E-03, 1.12978420E-03, 1.13536733E-03,
     *  1.14104446E-03, 1.14681732E-03, 1.15268770E-03, 1.15865741E-03,
     *  1.16472834E-03,
     *  1.11554367E-03, 1.12085564E-03, 1.12625502E-03, 1.13174335E-03,
     *  1.13732219E-03, 1.14299317E-03, 1.14875794E-03, 1.15461819E-03,
     *  1.16057564E-03,
     *  1.11221607E-03, 1.11744196E-03, 1.12275216E-03, 1.12814811E-03,
     *  1.13363125E-03, 1.13920311E-03, 1.14486519E-03, 1.15061908E-03,
     *  1.15646636E-03,
     *  1.10890967E-03, 1.11405154E-03, 1.11927477E-03, 1.12458067E-03,
     *  1.12997060E-03, 1.13544597E-03, 1.14100817E-03, 1.14665867E-03,
     *  1.15239895E-03,
     *  1.10562383E-03, 1.11068368E-03, 1.11582204E-03, 1.12104014E-03,
     *  1.12633925E-03, 1.13172066E-03, 1.13718567E-03, 1.14273564E-03,
     *  1.14837193E-03,
     *  1.10235792E-03, 1.10733766E-03, 1.11239320E-03, 1.11752567E-03,
     *  1.12273625E-03, 1.12802613E-03, 1.13339653E-03, 1.13884869E-03,
     *  1.14438388E-03,
     *  1.09911135E-03, 1.10401284E-03, 1.10898751E-03, 1.11403644E-03,
     *  1.11916069E-03, 1.12436138E-03, 1.12963964E-03, 1.13499661E-03,
     *  1.14043348E-03,
     *  1.09588353E-03, 1.10070856E-03, 1.10560428E-03, 1.11057166E-03,
     *  1.11561171E-03, 1.12072545E-03, 1.12591395E-03, 1.13117825E-03,
     *  1.13651944E-03,
     *  1.09267393E-03, 1.09742423E-03, 1.10224281E-03, 1.10713058E-03,
     *  1.11208848E-03, 1.11711744E-03, 1.12221845E-03, 1.12739249E-03,
     *  1.13264057E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.08948202E-03, 1.09415925E-03, 1.09890247E-03, 1.10371249E-03,
     *  1.10859020E-03, 1.11353647E-03, 1.11855220E-03, 1.12363829E-03,
     *  1.12879568E-03,
     *  1.08630728E-03, 1.09091307E-03, 1.09558262E-03, 1.10031670E-03,
     *  1.10511613E-03, 1.10998170E-03, 1.11491426E-03, 1.11991464E-03,
     *  1.12498370E-03,
     *  1.08314922E-03, 1.08768514E-03, 1.09228267E-03, 1.09694255E-03,
     *  1.10166553E-03, 1.10645234E-03, 1.11130376E-03, 1.11622057E-03,
     *  1.12120355E-03,
     *  1.08000739E-03, 1.08447494E-03, 1.08900205E-03, 1.09358941E-03,
     *  1.09823770E-03, 1.10294761E-03, 1.10771986E-03, 1.11255516E-03,
     *  1.11745424E-03,
     *  1.07688133E-03, 1.08128197E-03, 1.08574020E-03, 1.09025666E-03,
     *  1.09483197E-03, 1.09946679E-03, 1.10416175E-03, 1.10891753E-03,
     *  1.11373480E-03,
     *  1.07377061E-03, 1.07810575E-03, 1.08249660E-03, 1.08694373E-03,
     *  1.09144772E-03, 1.09600916E-03, 1.10062866E-03, 1.10530684E-03,
     *  1.11004431E-03,
     *  1.07067479E-03, 1.07494583E-03, 1.07927073E-03, 1.08365005E-03,
     *  1.08808431E-03, 1.09257406E-03, 1.09711986E-03, 1.10172228E-03,
     *  1.10638189E-03,
     *  1.06759350E-03, 1.07180175E-03, 1.07606211E-03, 1.08037508E-03,
     *  1.08474115E-03, 1.08916083E-03, 1.09363464E-03, 1.09816308E-03,
     *  1.10274670E-03,
     *  1.06452633E-03, 1.06867308E-03, 1.07287026E-03, 1.07711831E-03,
     *  1.08141769E-03, 1.08576886E-03, 1.09017231E-03, 1.09462850E-03,
     *  1.09913792E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  1.06147291E-03, 1.06555943E-03, 1.06969473E-03, 1.07387924E-03,
     *  1.07811337E-03, 1.08239755E-03, 1.08673222E-03, 1.09111781E-03,
     *  1.09555478E-03,
     *  1.05843289E-03, 1.06246038E-03, 1.06653508E-03, 1.07065738E-03,
     *  1.07482766E-03, 1.07904632E-03, 1.08331374E-03, 1.08763035E-03,
     *  1.09199654E-03,
     *  1.05540592E-03, 1.05937556E-03, 1.06339090E-03, 1.06745229E-03,
     *  1.07156007E-03, 1.07571461E-03, 1.07991628E-03, 1.08416545E-03,
     *  1.08846249E-03,
     *  1.05239166E-03, 1.05630460E-03, 1.06026178E-03, 1.06426350E-03,
     *  1.06831010E-03, 1.07240191E-03, 1.07653926E-03, 1.08072248E-03,
     *  1.08495193E-03,
     *  1.04938979E-03, 1.05324715E-03, 1.05714732E-03, 1.06109061E-03,
     *  1.06507730E-03, 1.06910770E-03, 1.07318211E-03, 1.07730085E-03,
     *  1.08146422E-03,
     *  1.04640001E-03, 1.05020286E-03, 1.05404716E-03, 1.05793318E-03,
     *  1.06186120E-03, 1.06583148E-03, 1.06984431E-03, 1.07389996E-03,
     *  1.07799873E-03,
     *  1.04342201E-03, 1.04717140E-03, 1.05096093E-03, 1.05479084E-03,
     *  1.05866138E-03, 1.06257279E-03, 1.06652533E-03, 1.07051926E-03,
     *  1.07455484E-03,
     *  1.04045550E-03, 1.04415246E-03, 1.04788829E-03, 1.05166320E-03,
     *  1.05547742E-03, 1.05933117E-03, 1.06322469E-03, 1.06715821E-03,
     *  1.07113197E-03,
     *  1.03750021E-03, 1.04114574E-03, 1.04482889E-03, 1.04854988E-03,
     *  1.05230891E-03, 1.05610619E-03, 1.05994191E-03, 1.06381630E-03,
     *  1.06772957E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   328.13444    ,  492.19444    ,  656.25444    ,  820.32444    ,
     *   984.38444    ,  1148.4444    ,  1364.0444    ,  1579.6444    ,
     *   1795.2869    ,
     *   96.459444    ,  144.68444    ,  192.91444    ,  241.14444    ,
     *   289.37444    ,  337.60444    ,  400.98444    ,  464.36444    ,
     *   527.74965    ,
     *   89.241444    ,  133.86444    ,  178.48444    ,  223.10444    ,
     *   267.71444    ,  312.33444    ,  370.97444    ,  429.61444    ,
     *   488.25526    ,
     *   60.495444    ,  90.742444    ,  120.98444    ,  151.23444    ,
     *   181.48444    ,  211.73444    ,  251.48444    ,  291.23444    ,
     *   330.98130    ,
     *   41.706444    ,  62.558444    ,  83.411444    ,  104.26444    ,
     *   125.11444    ,  145.96444    ,  173.37444    ,  200.77444    ,
     *   228.18034    ,
     *   29.212444    ,  43.817444    ,  58.422444    ,  73.028444    ,
     *   87.633444    ,  102.23444    ,  121.43444    ,  140.62444    ,
     *   159.82070    ,
     *   20.768444    ,  31.151444    ,  41.535444    ,  51.918444    ,
     *   62.301444    ,  72.685444    ,  86.330444    ,  99.976444    ,
     *   113.62228    ,
     *   14.974444    ,  22.460444    ,  29.946444    ,  37.433444    ,
     *   44.919444    ,  52.405444    ,  62.244444    ,  72.082444    ,
     *   81.921103    ,
     *   10.940444    ,  16.410444    ,  21.879444    ,  27.349444    ,
     *   32.819444    ,  38.288444    ,  45.476444    ,  52.664444    ,
     *   59.852612    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   8.0944444    ,  12.140444    ,  16.187444    ,  20.233444    ,
     *   24.280444    ,  28.326444    ,  33.644444    ,  38.961444    ,
     *   44.279577    ,
     *   6.0599444    ,  9.0890444    ,  12.118444    ,  15.147444    ,
     *   18.176444    ,  21.205444    ,  25.186444    ,  29.167444    ,
     *   33.147989    ,
     *   4.5878444    ,  6.8808444    ,  9.1739444    ,  11.467444    ,
     *   13.760444    ,  16.053444    ,  19.066444    ,  22.080444    ,
     *   25.093713    ,
     *   3.5103444    ,  5.2646444    ,  7.0189444    ,  8.7732444    ,
     *   10.527444    ,  12.281444    ,  14.587444    ,  16.892444    ,
     *   19.198440    ,
     *   2.7129444    ,  4.0686444    ,  5.4242444    ,  6.7799444    ,
     *   8.1355444    ,  9.4912444    ,  11.272444    ,  13.054444    ,
     *   14.835986    ,
     *   2.1168444    ,  3.1743444    ,  4.2319444    ,  5.2894444    ,
     *   6.3470444    ,  7.4046444    ,  8.7944444    ,  10.184444    ,
     *   11.574124    ,
     *   1.6666444    ,  2.4990444    ,  3.3315444    ,  4.1640444    ,
     *   4.9964444    ,  5.8289444    ,  6.9229444    ,  8.0170444    ,
     *   9.1110220    ,
     *   1.3234444    ,  1.9843444    ,  2.6452444    ,  3.3061444    ,
     *   3.9670444    ,  4.6279444    ,  5.4964444    ,  6.3650444    ,
     *   7.2335672    ,
     *   1.0595444    ,  1.5885444    ,  2.1174444    ,  2.6464444    ,
     *   3.1753444    ,  3.7042444    ,  4.3994444    ,  5.0945444    ,
     *   5.7896954    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.85487444    ,  1.2814444    ,  1.7080444    ,  2.1346444    ,
     *   2.5612444    ,  2.9878444    ,  3.5485444    ,  4.1091444    ,
     *   4.6698093    ,
     *  0.69483444    ,  1.0414444    ,  1.3879444    ,  1.7345444    ,
     *   2.0811444    ,  2.4277444    ,  2.8832444    ,  3.3386444    ,
     *   3.7941602    ,
     *  0.56872444    , 0.85225444    ,  1.1357444    ,  1.4193444    ,
     *   1.7028444    ,  1.9863444    ,  2.3589444    ,  2.7315444    ,
     *   3.1041853    ,
     *  0.46862444    , 0.70209444    , 0.93557444    ,  1.1690444    ,
     *   1.4025444    ,  1.6360444    ,  1.9428444    ,  2.2496444    ,
     *   2.5565033    ,
     *  0.38860444    , 0.58207444    , 0.77553444    , 0.96900444    ,
     *   1.1624444    ,  1.3559444    ,  1.6101444    ,  1.8644444    ,
     *   2.1187091    ,
     *  0.32420444    , 0.48548444    , 0.64675444    , 0.80802444    ,
     *  0.96929444    ,  1.1305444    ,  1.3425444    ,  1.5544444    ,
     *   1.7664026    ,
     *  0.27205444    , 0.40725444    , 0.54244444    , 0.67764444    ,
     *  0.81284444    , 0.94804444    ,  1.1257444    ,  1.3033444    ,
     *   1.4810705    ,
     *  0.22955444    , 0.34350444    , 0.45745444    , 0.57140444    ,
     *  0.68535444    , 0.79930444    , 0.94905444    ,  1.0988444    ,
     *   1.2485625    ,
     *  0.19472444    , 0.29125444    , 0.38779444    , 0.48432444    ,
     *  0.58085444    , 0.67739444    , 0.80425444    , 0.93112444    ,
     *   1.0579872    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.16601444    , 0.24819444    , 0.33036444    , 0.41254444    ,
     *  0.49472444    , 0.57690444    , 0.68490444    , 0.79290444    ,
     *  0.90090485    ,
     *  0.14221444    , 0.21250444    , 0.28278444    , 0.35306444    ,
     *  0.42334444    , 0.49363444    , 0.58599444    , 0.67836444    ,
     *  0.77073287    ,
     *  0.12239444    , 0.18277444    , 0.24314444    , 0.30351444    ,
     *  0.36389444    , 0.42426444    , 0.50361444    , 0.58295444    ,
     *  0.66230553    ,
     *  0.11016444    , 0.16442444    , 0.21867444    , 0.27293444    ,
     *  0.32719444    , 0.38145444    , 0.45276444    , 0.52406444    ,
     *  0.59537749    ,
     *  9.93734444E-02, 0.14823444    , 0.19709444    , 0.24596444    ,
     *  0.29482444    , 0.34368444    , 0.40790444    , 0.47212444    ,
     *  0.53634684    ,
     *  8.98314444E-02, 0.13392444    , 0.17801444    , 0.22211444    ,
     *  0.26620444    , 0.31029444    , 0.36825444    , 0.42620444    ,
     *  0.48415716    ,
     *  8.13744444E-02, 0.12123444    , 0.16110444    , 0.20097444    ,
     *  0.24083444    , 0.28070444    , 0.33310444    , 0.38550444    ,
     *  0.43790853    ,
     *  7.38604444E-02, 0.10997444    , 0.14608444    , 0.18219444    ,
     *  0.21830444    , 0.25442444    , 0.30189444    , 0.34936444    ,
     *  0.39683219    ,
     *  6.71694444E-02, 9.99354444E-02, 0.13270444    , 0.16547444    ,
     *  0.19824444    , 0.23102444    , 0.27410444    , 0.31718444    ,
     *  0.36026978    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  6.11954444E-02, 9.09764444E-02, 0.12076444    , 0.15055444    ,
     *  0.18034444    , 0.21014444    , 0.24930444    , 0.28848444    ,
     *  0.32765595    ,
     *  5.58474444E-02, 8.29574444E-02, 0.11007444    , 0.13719444    ,
     *  0.16432444    , 0.19146444    , 0.22713444    , 0.26281444    ,
     *  0.29850407    ,
     *  5.10434444E-02, 7.57574444E-02, 0.10048444    , 0.12521444    ,
     *  0.14996444    , 0.17472444    , 0.20727444    , 0.23982444    ,
     *  0.27239421    ,
     *  4.67124444E-02, 6.92694444E-02, 9.18434444E-02, 0.11443444    ,
     *  0.13704444    , 0.15967444    , 0.18942444    , 0.21918444    ,
     *  0.24896316    ,
     *  4.27864444E-02, 6.33954444E-02, 8.40344444E-02, 0.10470444    ,
     *  0.12539444    , 0.14611444    , 0.17335444    , 0.20062444    ,
     *  0.22789601    ,
     *  3.92014444E-02, 5.80454444E-02, 7.69374444E-02, 9.58754444E-02,
     *  0.11485444    , 0.13385444    , 0.15886444    , 0.18388444    ,
     *  0.20891916    ,
     *  3.58924444E-02, 5.31304444E-02, 7.04484444E-02, 8.78344444E-02,
     *  0.10527444    , 0.12274444    , 0.14574444    , 0.16876444    ,
     *  0.19179433    ,
     *  3.27874444E-02, 4.85634444E-02, 6.44674444E-02, 8.04674444E-02,
     *  9.65314444E-02, 0.11263444    , 0.13384444    , 0.15507444    ,
     *  0.17631359    ,
     *  2.97954444E-02, 4.42504444E-02, 5.89004444E-02, 7.36774444E-02,
     *  8.85284444E-02, 0.10342444    , 0.12303444    , 0.14265444    ,
     *  0.16229509    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  2.67884444E-02, 4.00924444E-02, 5.36684444E-02, 6.73884444E-02,
     *  8.11764444E-02, 9.49954444E-02, 0.11318444    , 0.13137444    ,
     *  0.14957949    ,
     *  2.35754444E-02, 3.59944444E-02, 4.87164444E-02, 6.15484444E-02,
     *  7.44134444E-02, 8.72834444E-02, 0.10419444    , 0.12111444    ,
     *  0.13802688    ,
     *  1.99034444E-02, 3.19214444E-02, 4.40464444E-02, 5.61484444E-02,
     *  6.82084444E-02, 8.02314444E-02, 9.60034444E-02, 0.11176444    ,
     *  0.12751416    ,
     *  1.57744444E-02, 2.80624444E-02, 3.97664444E-02, 5.12224444E-02,
     *  6.25494444E-02, 7.38004444E-02, 8.85314444E-02, 0.10323444    ,
     *  0.11793284    ,
     *  1.36744444E-02, 2.50714444E-02, 3.60644444E-02, 4.68184444E-02,
     *  5.74314444E-02, 6.79574444E-02, 8.17254444E-02, 9.54624444E-02,
     *  0.10918712    ,
     *  1.23044444E-02, 2.27094444E-02, 3.28944444E-02, 4.29154444E-02,
     *  5.28254444E-02, 6.26604444E-02, 7.55274444E-02, 8.83654444E-02,
     *  0.10119224    ,
     *  1.12574444E-02, 2.07574444E-02, 3.01514444E-02, 3.94514444E-02,
     *  4.86814444E-02, 5.78604444E-02, 6.98814444E-02, 8.18824444E-02,
     *  9.38730848E-02,
     *  1.03864444E-02, 1.90814444E-02, 2.77374444E-02, 3.63544444E-02,
     *  4.49404444E-02, 5.35024444E-02, 6.47324444E-02, 7.59504444E-02,
     *  8.71629807E-02,
     *  9.62134444E-03, 1.75934444E-02, 2.55734444E-02, 3.35584444E-02,
     *  4.15454444E-02, 4.95314444E-02, 6.00224444E-02, 7.05124444E-02,
     *  8.10026226E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  8.91834444E-03, 1.62294444E-02, 2.35924444E-02, 3.10004444E-02,
     *  3.84374444E-02, 4.58924444E-02, 5.57024444E-02, 6.55184444E-02,
     *  7.53391869E-02,
     *  8.23304444E-03, 1.49254444E-02, 2.17314444E-02, 2.86214444E-02,
     *  3.55644444E-02, 4.25374444E-02, 5.17244444E-02, 6.09214444E-02,
     *  7.01255416E-02,
     *  7.49844444E-03, 1.36094444E-02, 1.99294444E-02, 2.63734444E-02,
     *  3.28834444E-02, 3.94254444E-02, 4.80474444E-02, 5.66794444E-02,
     *  6.53195649E-02,
     *  6.57134444E-03, 1.21804444E-02, 1.81314444E-02, 2.42204444E-02,
     *  3.03634444E-02, 3.65264444E-02, 4.46384444E-02, 5.27574444E-02,
     *  6.08835522E-02,
     *  5.06034444E-03, 1.05104444E-02, 1.63124444E-02, 2.21574444E-02,
     *  2.79944444E-02, 3.38214444E-02, 4.14744444E-02, 4.91264444E-02,
     *  5.67836995E-02,
     *  1.71310186E-03, 8.60644444E-03, 1.45624444E-02, 2.02294444E-02,
     *  2.57894444E-02, 3.13064444E-02, 3.85364444E-02, 4.57614444E-02,
     *  5.29896514E-02,
     *  1.69247348E-03, 7.40564444E-03, 1.28374444E-02, 1.80994444E-02,
     *  2.32784444E-02, 2.84204444E-02, 3.51594444E-02, 4.18954444E-02,
     *  4.86358003E-02,
     *  1.67638745E-03, 6.56614444E-03, 1.14084444E-02, 1.62174444E-02,
     *  2.10074444E-02, 2.57914444E-02, 3.20794444E-02, 3.83704444E-02,
     *  4.46698526E-02,
     *  1.66245157E-03, 5.83394444E-03, 1.01214444E-02, 1.44984444E-02,
     *  1.89254444E-02, 2.33814444E-02, 2.92584444E-02, 3.51484444E-02,
     *  4.10500570E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.64982886E-03, 5.04534444E-03, 8.84564444E-03, 1.28634444E-02,
     *  1.69824444E-02, 2.11504444E-02, 2.66624444E-02, 3.21934444E-02,
     *  3.77395864E-02,
     *  1.63811034E-03, 3.92894444E-03, 7.45854444E-03, 1.12584444E-02,
     *  1.51434444E-02, 1.90704444E-02, 2.42634444E-02, 2.94774444E-02,
     *  3.47058686E-02,
     *  1.62706041E-03, 1.71314847E-03, 5.91794444E-03, 9.69354444E-03,
     *  1.34064444E-02, 1.71274444E-02, 2.20404444E-02, 2.69724444E-02,
     *  3.19200101E-02,
     *  1.61652888E-03, 1.69225338E-03, 4.90584444E-03, 8.30494444E-03,
     *  1.17904444E-02, 1.53154444E-02, 1.99774444E-02, 2.46584444E-02,
     *  2.93562970E-02,
     *  1.60641313E-03, 1.67464088E-03, 3.78854444E-03, 6.93284444E-03,
     *  1.02554444E-02, 1.36164444E-02, 1.80574444E-02, 2.25164444E-02,
     *  2.69917596E-02,
     *  1.59663935E-03, 1.65899388E-03, 1.76325802E-03, 5.48774444E-03,
     *  8.79234444E-03, 1.20214444E-02, 1.62664444E-02, 2.05274444E-02,
     *  2.48057873E-02,
     *  1.58715231E-03, 1.64469086E-03, 1.73029233E-03, 4.54934444E-03,
     *  7.50504444E-03, 1.05434444E-02, 1.45944444E-02, 1.86764444E-02,
     *  2.27797821E-02,
     *  1.57790926E-03, 1.63137869E-03, 1.70578868E-03, 3.54454444E-03,
     *  6.22874444E-03, 9.12254444E-03, 1.30164444E-02, 1.69454444E-02,
     *  2.08968400E-02,
     *  1.56887618E-03, 1.61883330E-03, 1.68524349E-03, 1.79796242E-03,
     *  4.84084444E-03, 7.72774444E-03, 1.15214444E-02, 1.53244444E-02,
     *  1.91414432E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.56002522E-03, 1.60690147E-03, 1.66712355E-03, 1.75640395E-03,
     *  3.70244444E-03, 6.43274444E-03, 1.01264444E-02, 1.38114444E-02,
     *  1.74991466E-02,
     *  1.55133305E-03, 1.59547248E-03, 1.65067952E-03, 1.72678644E-03,
     *  1.88990750E-03, 5.14244444E-03, 8.83914444E-03, 1.24054444E-02,
     *  1.59562305E-02,
     *  1.54277950E-03, 1.58446273E-03, 1.63547631E-03, 1.70248925E-03,
     *  1.80796641E-03, 4.42484444E-03, 7.76914444E-03, 1.11164444E-02,
     *  1.44992691E-02,
     *  1.53434670E-03, 1.57380671E-03, 1.62123338E-03, 1.68138096E-03,
     *  1.76664904E-03, 3.83624444E-03, 6.77094444E-03, 9.88534444E-03,
     *  1.31145247E-02,
     *  1.52601830E-03, 1.56345130E-03, 1.60775618E-03, 1.66244175E-03,
     *  1.73530333E-03, 3.10884444E-03, 5.66834444E-03, 8.62854444E-03,
     *  1.17869668E-02,
     *  1.51777884E-03, 1.55335203E-03, 1.59490216E-03, 1.64508661E-03,
     *  1.70916948E-03, 1.80084268E-03, 4.25354444E-03, 7.26584444E-03,
     *  1.04984183E-02,
     *  1.50705998E-03, 1.54040444E-03, 1.57877567E-03, 1.62407370E-03,
     *  1.67966596E-03, 1.75262174E-03, 1.91644151E-03, 5.36790937E-03,
     *  8.81937722E-03,
     *  1.49642318E-03, 1.52774328E-03, 1.56333006E-03, 1.60457728E-03,
     *  1.65375678E-03, 1.71502250E-03, 1.83095044E-03, 2.09956949E-03,
     *  7.03525959E-03,
     *  1.48576966E-03, 1.51522617E-03, 1.54832723E-03, 1.58611364E-03,
     *  1.63017344E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10184058E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.48338135E-03, 1.51244058E-03, 1.54502069E-03, 1.58209858E-03,
     *  1.62514574E-03, 1.67655286E-03, 1.76461468E-03, 1.90134287E-03,
     *  2.25507881E-03,
     *  1.48102696E-03, 1.50970150E-03, 1.54177999E-03, 1.57818088E-03,
     *  1.62027085E-03, 1.67023212E-03, 1.75475897E-03, 1.88183748E-03,
     *  2.15581424E-03,
     *  1.47870538E-03, 1.50700715E-03, 1.53860222E-03, 1.57435537E-03,
     *  1.61553873E-03, 1.66415101E-03, 1.74547977E-03, 1.86445272E-03,
     *  2.09445791E-03,
     *  1.47641556E-03, 1.50435589E-03, 1.53548466E-03, 1.57061728E-03,
     *  1.61094035E-03, 1.65829020E-03, 1.73670782E-03, 1.84875282E-03,
     *  2.04943319E-03,
     *  1.47415649E-03, 1.50174615E-03, 1.53242476E-03, 1.56696223E-03,
     *  1.60646753E-03, 1.65263268E-03, 1.72838599E-03, 1.83442542E-03,
     *  2.01367054E-03,
     *  1.47192723E-03, 1.49917647E-03, 1.52942015E-03, 1.56338618E-03,
     *  1.60211284E-03, 1.64716344E-03, 1.72046657E-03, 1.82123866E-03,
     *  1.98392797E-03,
     *  1.46972686E-03, 1.49664544E-03, 1.52646860E-03, 1.55988537E-03,
     *  1.59786954E-03, 1.64186912E-03, 1.71290924E-03, 1.80901554E-03,
     *  1.95843312E-03,
     *  1.46755452E-03, 1.49415175E-03, 1.52356802E-03, 1.55645632E-03,
     *  1.59373146E-03, 1.63673779E-03, 1.70567966E-03, 1.79761777E-03,
     *  1.93610454E-03,
     *  1.46540938E-03, 1.49169414E-03, 1.52071644E-03, 1.55309581E-03,
     *  1.58969294E-03, 1.63175874E-03, 1.69874826E-03, 1.78693519E-03,
     *  1.91623085E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.46329065E-03, 1.48927143E-03, 1.51791202E-03, 1.54980081E-03,
     *  1.58574881E-03, 1.62692232E-03, 1.69208944E-03, 1.77687858E-03,
     *  1.89831775E-03,
     *  1.46119759E-03, 1.48688249E-03, 1.51515300E-03, 1.54656851E-03,
     *  1.58189426E-03, 1.62221981E-03, 1.68568084E-03, 1.76737467E-03,
     *  1.88200723E-03,
     *  1.45912946E-03, 1.48452625E-03, 1.51243774E-03, 1.54339630E-03,
     *  1.57812490E-03, 1.61764329E-03, 1.67950283E-03, 1.75836250E-03,
     *  1.86703136E-03,
     *  1.45708558E-03, 1.48220168E-03, 1.50976468E-03, 1.54028170E-03,
     *  1.57443664E-03, 1.61318553E-03, 1.67353807E-03, 1.74979082E-03,
     *  1.85318432E-03,
     *  1.44360117E-03, 1.46696076E-03, 1.49237058E-03, 1.52020154E-03,
     *  1.55093400E-03, 1.58520582E-03, 1.63714075E-03, 1.69978726E-03,
     *  1.77844725E-03,
     *  1.43105719E-03, 1.45291900E-03, 1.47652841E-03, 1.50216575E-03,
     *  1.53018292E-03, 1.56102972E-03, 1.60688312E-03, 1.66056147E-03,
     *  1.72503489E-03,
     *  1.41931103E-03, 1.43987643E-03, 1.46195230E-03, 1.48575604E-03,
     *  1.51155387E-03, 1.53967621E-03, 1.58088369E-03, 1.62811481E-03,
     *  1.68322012E-03,
     *  1.40825085E-03, 1.42768021E-03, 1.44843014E-03, 1.47067279E-03,
     *  1.49461476E-03, 1.52050651E-03, 1.55802354E-03, 1.60035055E-03,
     *  1.64872745E-03,
     *  1.39778727E-03, 1.41621073E-03, 1.43579991E-03, 1.45669350E-03,
     *  1.47905519E-03, 1.50307961E-03, 1.53757923E-03, 1.57602502E-03,
     *  1.61929272E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.38784759E-03, 1.40537244E-03, 1.42393482E-03, 1.44364810E-03,
     *  1.46464417E-03, 1.48707743E-03, 1.51905425E-03, 1.55433671E-03,
     *  1.59356840E-03,
     *  1.37837187E-03, 1.39508781E-03, 1.41273373E-03, 1.43140349E-03,
     *  1.45120493E-03, 1.47226255E-03, 1.50209225E-03, 1.53473725E-03,
     *  1.57068538E-03,
     *  1.36931008E-03, 1.38529294E-03, 1.40211457E-03, 1.41985350E-03,
     *  1.43859898E-03, 1.45845288E-03, 1.48642841E-03, 1.51683421E-03,
     *  1.55004928E-03,
     *  1.36061997E-03, 1.37593456E-03, 1.39200979E-03, 1.40891197E-03,
     *  1.42671577E-03, 1.44550554E-03, 1.47186035E-03, 1.50033673E-03,
     *  1.53123512E-03,
     *  1.35226554E-03, 1.36696776E-03, 1.38236309E-03, 1.39850800E-03,
     *  1.41546554E-03, 1.43330631E-03, 1.45822982E-03, 1.48502306E-03,
     *  1.51392823E-03,
     *  1.34421586E-03, 1.35835429E-03, 1.37312704E-03, 1.38858253E-03,
     *  1.40477444E-03, 1.42176240E-03, 1.44541066E-03, 1.47072019E-03,
     *  1.49788897E-03,
     *  1.33644412E-03, 1.35006134E-03, 1.36426129E-03, 1.37908580E-03,
     *  1.39458090E-03, 1.41079737E-03, 1.43330069E-03, 1.45729049E-03,
     *  1.48293060E-03,
     *  1.32892697E-03, 1.34206049E-03, 1.35573123E-03, 1.36997552E-03,
     *  1.38483309E-03, 1.40034749E-03, 1.42181593E-03, 1.44462268E-03,
     *  1.46890474E-03,
     *  1.32164389E-03, 1.33432700E-03, 1.34750693E-03, 1.36121539E-03,
     *  1.37548692E-03, 1.39035907E-03, 1.41088653E-03, 1.43262548E-03,
     *  1.45569152E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.31457679E-03, 1.32683915E-03, 1.33956230E-03, 1.35277406E-03,
     *  1.36650456E-03, 1.38078644E-03, 1.40045376E-03, 1.42122308E-03,
     *  1.44319276E-03,
     *  1.30770961E-03, 1.31957782E-03, 1.33187452E-03, 1.34462422E-03,
     *  1.35785336E-03, 1.37159041E-03, 1.39046775E-03, 1.41035186E-03,
     *  1.43132700E-03,
     *  1.30102803E-03, 1.31252604E-03, 1.32442345E-03, 1.33674197E-03,
     *  1.34950486E-03, 1.36273712E-03, 1.38088582E-03, 1.39995787E-03,
     *  1.42002592E-03,
     *  1.29451924E-03, 1.30566870E-03, 1.31719127E-03, 1.32910623E-03,
     *  1.34143416E-03, 1.35419709E-03, 1.37167114E-03, 1.38999500E-03,
     *  1.40923168E-03,
     *  1.28817171E-03, 1.29899226E-03, 1.31016208E-03, 1.32169834E-03,
     *  1.33361933E-03, 1.34594450E-03, 1.36279169E-03, 1.38042349E-03,
     *  1.39889488E-03,
     *  1.28197503E-03, 1.29248458E-03, 1.30332169E-03, 1.31450172E-03,
     *  1.32604093E-03, 1.33795663E-03, 1.35421948E-03, 1.37120888E-03,
     *  1.38897297E-03,
     *  1.27591979E-03, 1.28613470E-03, 1.29665735E-03, 1.30750149E-03,
     *  1.31868169E-03, 1.33021333E-03, 1.34592990E-03, 1.36232103E-03,
     *  1.37942908E-03,
     *  1.26999742E-03, 1.27993269E-03, 1.29015754E-03, 1.30068436E-03,
     *  1.31152616E-03, 1.32269669E-03, 1.33790118E-03, 1.35373349E-03,
     *  1.37023102E-03,
     *  1.26420010E-03, 1.27386953E-03, 1.28381188E-03, 1.29403828E-03,
     *  1.30456046E-03, 1.31539071E-03, 1.33011398E-03, 1.34542287E-03,
     *  1.36135055E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.25852071E-03, 1.26793703E-03, 1.27761091E-03, 1.28755242E-03,
     *  1.29777210E-03, 1.30828101E-03, 1.32255103E-03, 1.33736844E-03,
     *  1.35276274E-03,
     *  1.25295270E-03, 1.26212767E-03, 1.27154603E-03, 1.28121689E-03,
     *  1.29114978E-03, 1.30135464E-03, 1.31519685E-03, 1.32955168E-03,
     *  1.34444547E-03,
     *  1.24749005E-03, 1.25643457E-03, 1.26560938E-03, 1.27502274E-03,
     *  1.28468325E-03, 1.29459989E-03, 1.30803750E-03, 1.32195603E-03,
     *  1.33637904E-03,
     *  1.24212722E-03, 1.25085142E-03, 1.25979377E-03, 1.26896175E-03,
     *  1.27836317E-03, 1.28800616E-03, 1.30106041E-03, 1.31456659E-03,
     *  1.32854582E-03,
     *  1.23685909E-03, 1.24537240E-03, 1.25409258E-03, 1.26302642E-03,
     *  1.27218103E-03, 1.28156376E-03, 1.29425417E-03, 1.30736991E-03,
     *  1.32092996E-03,
     *  1.23168092E-03, 1.23999214E-03, 1.24849972E-03, 1.25720987E-03,
     *  1.26612903E-03, 1.27526388E-03, 1.28760841E-03, 1.30035380E-03,
     *  1.31351717E-03,
     *  1.22658831E-03, 1.23470566E-03, 1.24300958E-03, 1.25150574E-03,
     *  1.26020000E-03, 1.26909843E-03, 1.28111366E-03, 1.29350721E-03,
     *  1.30629452E-03,
     *  1.22157718E-03, 1.22950836E-03, 1.23761697E-03, 1.24590818E-03,
     *  1.25438735E-03, 1.26306000E-03, 1.27476129E-03, 1.28682006E-03,
     *  1.29925027E-03,
     *  1.21664373E-03, 1.22439596E-03, 1.23231707E-03, 1.24041179E-03,
     *  1.24868501E-03, 1.25714177E-03, 1.26854335E-03, 1.28028312E-03,
     *  1.29237372E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.21178441E-03, 1.21936448E-03, 1.22710541E-03, 1.23501155E-03,
     *  1.24308736E-03, 1.25133745E-03, 1.26245256E-03, 1.27388795E-03,
     *  1.28565510E-03,
     *  1.20699591E-03, 1.21441019E-03, 1.22197783E-03, 1.22970280E-03,
     *  1.23758920E-03, 1.24564122E-03, 1.25648219E-03, 1.26762679E-03,
     *  1.27908547E-03,
     *  1.20227513E-03, 1.20952964E-03, 1.21693046E-03, 1.22448122E-03,
     *  1.23218569E-03, 1.24004769E-03, 1.25062603E-03, 1.26149250E-03,
     *  1.27265662E-03,
     *  1.19761916E-03, 1.20471958E-03, 1.21195967E-03, 1.21934278E-03,
     *  1.22687234E-03, 1.23455187E-03, 1.24487834E-03, 1.25547848E-03,
     *  1.26636097E-03,
     *  1.19302527E-03, 1.19997696E-03, 1.20706208E-03, 1.21428369E-03,
     *  1.22164496E-03, 1.22914911E-03, 1.23923379E-03, 1.24957863E-03,
     *  1.26019156E-03,
     *  1.18849090E-03, 1.19529894E-03, 1.20223452E-03, 1.20930046E-03,
     *  1.21649966E-03, 1.22383508E-03, 1.23368742E-03, 1.24378729E-03,
     *  1.25414193E-03,
     *  1.18401363E-03, 1.19068283E-03, 1.19747401E-03, 1.20438977E-03,
     *  1.21143277E-03, 1.21860574E-03, 1.22823463E-03, 1.23809922E-03,
     *  1.24820611E-03,
     *  1.17959121E-03, 1.18612612E-03, 1.19277777E-03, 1.19954854E-03,
     *  1.20644089E-03, 1.21345730E-03, 1.22287112E-03, 1.23250952E-03,
     *  1.24237855E-03,
     *  1.17522147E-03, 1.18162643E-03, 1.18814317E-03, 1.19477387E-03,
     *  1.20152080E-03, 1.20838624E-03, 1.21759287E-03, 1.22701364E-03,
     *  1.23665409E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.17090240E-03, 1.17718153E-03, 1.18356772E-03, 1.19006302E-03,
     *  1.19666949E-03, 1.20338925E-03, 1.21239612E-03, 1.22160733E-03,
     *  1.23102793E-03,
     *  1.16663207E-03, 1.17278928E-03, 1.17904911E-03, 1.18541343E-03,
     *  1.19188414E-03, 1.19846320E-03, 1.20727736E-03, 1.21628660E-03,
     *  1.22549557E-03,
     *  1.16240869E-03, 1.16844771E-03, 1.17458512E-03, 1.18082266E-03,
     *  1.18716208E-03, 1.19360517E-03, 1.20223327E-03, 1.21104774E-03,
     *  1.22005284E-03,
     *  1.15823052E-03, 1.16415490E-03, 1.17017368E-03, 1.17628844E-03,
     *  1.18250081E-03, 1.18881242E-03, 1.19726077E-03, 1.20588725E-03,
     *  1.21469579E-03,
     *  1.15409593E-03, 1.15990908E-03, 1.16581282E-03, 1.17180861E-03,
     *  1.17789794E-03, 1.18408234E-03, 1.19235692E-03, 1.20080186E-03,
     *  1.20942076E-03,
     *  1.15000340E-03, 1.15570855E-03, 1.16150066E-03, 1.16738111E-03,
     *  1.17335125E-03, 1.17941249E-03, 1.18751897E-03, 1.19578847E-03,
     *  1.20422428E-03,
     *  1.14595143E-03, 1.15155168E-03, 1.15723545E-03, 1.16300401E-03,
     *  1.16885861E-03, 1.17480055E-03, 1.18274434E-03, 1.19084418E-03,
     *  1.19910312E-03,
     *  1.14193864E-03, 1.14743695E-03, 1.15301551E-03, 1.15867548E-03,
     *  1.16441803E-03, 1.17024434E-03, 1.17803056E-03, 1.18596626E-03,
     *  1.19405420E-03,
     *  1.13796369E-03, 1.14336290E-03, 1.14883924E-03, 1.15439378E-03,
     *  1.16002760E-03, 1.16574179E-03, 1.17337534E-03, 1.18115211E-03,
     *  1.18907466E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.13402532E-03, 1.13932814E-03, 1.14470513E-03, 1.15015726E-03,
     *  1.15568552E-03, 1.16129093E-03, 1.16877647E-03, 1.17639930E-03,
     *  1.18416178E-03,
     *  1.13012231E-03, 1.13533136E-03, 1.14061173E-03, 1.14596434E-03,
     *  1.15139009E-03, 1.15688990E-03, 1.16423188E-03, 1.17170552E-03,
     *  1.17931298E-03,
     *  1.12625353E-03, 1.13137129E-03, 1.13655768E-03, 1.14181353E-03,
     *  1.14713966E-03, 1.15253695E-03, 1.15973960E-03, 1.16706857E-03,
     *  1.17452583E-03,
     *  1.12241786E-03, 1.12744675E-03, 1.13254167E-03, 1.13770340E-03,
     *  1.14293271E-03, 1.14823038E-03, 1.15529777E-03, 1.16248639E-03,
     *  1.16979806E-03,
     *  1.11861425E-03, 1.12355657E-03, 1.12856245E-03, 1.13363261E-03,
     *  1.13876776E-03, 1.14396861E-03, 1.15090462E-03, 1.15795702E-03,
     *  1.16512746E-03,
     *  1.11484171E-03, 1.11969967E-03, 1.12461884E-03, 1.12959986E-03,
     *  1.13464340E-03, 1.13975011E-03, 1.14655845E-03, 1.15347857E-03,
     *  1.16051199E-03,
     *  1.11109927E-03, 1.11587501E-03, 1.12070969E-03, 1.12560392E-03,
     *  1.13055830E-03, 1.13557344E-03, 1.14225768E-03, 1.14904929E-03,
     *  1.15594968E-03,
     *  1.10738601E-03, 1.11208158E-03, 1.11683393E-03, 1.12164362E-03,
     *  1.12651119E-03, 1.13143722E-03, 1.13800076E-03, 1.14466748E-03,
     *  1.15143868E-03,
     *  1.10370106E-03, 1.10831843E-03, 1.11299051E-03, 1.11771782E-03,
     *  1.12250086E-03, 1.12734014E-03, 1.13378625E-03, 1.14033154E-03,
     *  1.14697720E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  1.10004357E-03, 1.10458464E-03, 1.10917845E-03, 1.11382546E-03,
     *  1.11852613E-03, 1.12328094E-03, 1.12961275E-03, 1.13603994E-03,
     *  1.14256358E-03,
     *  1.09641273E-03, 1.10087934E-03, 1.10539679E-03, 1.10996550E-03,
     *  1.11458591E-03, 1.11925843E-03, 1.12547896E-03, 1.13179122E-03,
     *  1.13819620E-03,
     *  1.09280777E-03, 1.09720169E-03, 1.10164463E-03, 1.10613698E-03,
     *  1.11067912E-03, 1.11527145E-03, 1.12138360E-03, 1.12758400E-03,
     *  1.13387354E-03,
     *  1.08922795E-03, 1.09355089E-03, 1.09792110E-03, 1.10233894E-03,
     *  1.10680476E-03, 1.11131892E-03, 1.11732547E-03, 1.12341694E-03,
     *  1.12959415E-03,
     *  1.08567255E-03, 1.08992616E-03, 1.09422536E-03, 1.09857048E-03,
     *  1.10296185E-03, 1.10739978E-03, 1.11330341E-03, 1.11928878E-03,
     *  1.12535663E-03,
     *  1.08214090E-03, 1.08632676E-03, 1.09055661E-03, 1.09483075E-03,
     *  1.09914946E-03, 1.10351304E-03, 1.10931634E-03, 1.11519832E-03,
     *  1.12115966E-03,
     *  1.07863232E-03, 1.08275199E-03, 1.08691409E-03, 1.09111891E-03,
     *  1.09536670E-03, 1.09965774E-03, 1.10536318E-03, 1.11114438E-03,
     *  1.11700197E-03,
     *  1.07514620E-03, 1.07920115E-03, 1.08329706E-03, 1.08743416E-03,
     *  1.09161271E-03, 1.09583295E-03, 1.10144293E-03, 1.10712588E-03,
     *  1.11288235E-03,
     *  1.07168193E-03, 1.07567360E-03, 1.07970481E-03, 1.08377576E-03,
     *  1.08788668E-03, 1.09203780E-03, 1.09755462E-03, 1.10314174E-03,
     *  1.10879965E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   1799.4955    ,  1803.7139    ,  1807.9423    ,  1812.1805    ,
     *   1816.4288    ,  1820.6869    ,  1824.9551    ,  1829.2332    ,
     *   1833.5214    ,
     *   528.98685    ,  530.22696    ,  531.46997    ,  532.71590    ,
     *   533.96474    ,  535.21652    ,  536.47123    ,  537.72888    ,
     *   538.98947    ,
     *   489.39988    ,  490.54719    ,  491.69718    ,  492.84987    ,
     *   494.00527    ,  495.16337    ,  496.32418    ,  497.48772    ,
     *   498.65398    ,
     *   331.75724    ,  332.53499    ,  333.31457    ,  334.09598    ,
     *   334.87921    ,  335.66428    ,  336.45120    ,  337.23995    ,
     *   338.03056    ,
     *   228.71529    ,  229.25149    ,  229.78895    ,  230.32767    ,
     *   230.86765    ,  231.40889    ,  231.95141    ,  232.49519    ,
     *   233.04025    ,
     *   160.19540    ,  160.57097    ,  160.94743    ,  161.32477    ,
     *   161.70299    ,  162.08209    ,  162.46209    ,  162.84298    ,
     *   163.22476    ,
     *   113.88868    ,  114.15570    ,  114.42335    ,  114.69162    ,
     *   114.96052    ,  115.23005    ,  115.50022    ,  115.77102    ,
     *   116.04245    ,
     *   82.113185    ,  82.305717    ,  82.498700    ,  82.692135    ,
     *   82.886023    ,  83.080366    ,  83.275164    ,  83.470418    ,
     *   83.666130    ,
     *   59.992960    ,  60.133637    ,  60.274644    ,  60.415981    ,
     *   60.557649    ,  60.699648    ,  60.841981    ,  60.984647    ,
     *   61.127647    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   44.383419    ,  44.487504    ,  44.591832    ,  44.696405    ,
     *   44.801223    ,  44.906286    ,  45.011595    ,  45.117151    ,
     *   45.222954    ,
     *   33.225735    ,  33.303664    ,  33.381775    ,  33.460068    ,
     *   33.538546    ,  33.617206    ,  33.696051    ,  33.775081    ,
     *   33.854296    ,
     *   25.152579    ,  25.211582    ,  25.270723    ,  25.330003    ,
     *   25.389421    ,  25.448979    ,  25.508676    ,  25.568512    ,
     *   25.628489    ,
     *   19.243486    ,  19.288637    ,  19.333893    ,  19.379256    ,
     *   19.424724    ,  19.470299    ,  19.515980    ,  19.561769    ,
     *   19.607664    ,
     *   14.870805    ,  14.905706    ,  14.940688    ,  14.975751    ,
     *   15.010897    ,  15.046125    ,  15.081435    ,  15.116828    ,
     *   15.152303    ,
     *   11.601296    ,  11.628532    ,  11.655832    ,  11.683195    ,
     *   11.710622    ,  11.738114    ,  11.765669    ,  11.793289    ,
     *   11.820973    ,
     *   9.1324205    ,  9.1538688    ,  9.1753672    ,  9.1969157    ,
     *   9.2185145    ,  9.2401637    ,  9.2618634    ,  9.2836136    ,
     *   9.3054147    ,
     *   7.2505645    ,  7.2676014    ,  7.2846780    ,  7.3017943    ,
     *   7.3189505    ,  7.3361467    ,  7.3533829    ,  7.3706593    ,
     *   7.3879759    ,
     *   5.8033079    ,  5.8169521    ,  5.8306280    ,  5.8443358    ,
     *   5.8580754    ,  5.8718469    ,  5.8856505    ,  5.8994862    ,
     *   5.9133541    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   4.6807966    ,  4.6918094    ,  4.7028478    ,  4.7139118    ,
     *   4.7250014    ,  4.7361168    ,  4.7472580    ,  4.7584250    ,
     *   4.7696180    ,
     *   3.8030948    ,  3.8120501    ,  3.8210261    ,  3.8300229    ,
     *   3.8390405    ,  3.8480790    ,  3.8571385    ,  3.8662189    ,
     *   3.8753204    ,
     *   3.1115025    ,  3.1188366    ,  3.1261876    ,  3.1335555    ,
     *   3.1409405    ,  3.1483425    ,  3.1557617    ,  3.1631979    ,
     *   3.1706514    ,
     *   2.5625367    ,  2.5685839    ,  2.5746450    ,  2.5807200    ,
     *   2.5868090    ,  2.5929121    ,  2.5990292    ,  2.6051604    ,
     *   2.6113057    ,
     *   2.1237162    ,  2.1287347    ,  2.1337647    ,  2.1388063    ,
     *   2.1438594    ,  2.1489241    ,  2.1540005    ,  2.1590884    ,
     *   2.1641881    ,
     *   1.7705838    ,  1.7747746    ,  1.7789749    ,  1.7831848    ,
     *   1.7874043    ,  1.7916334    ,  1.7958722    ,  1.8001207    ,
     *   1.8043789    ,
     *   1.4845829    ,  1.4881032    ,  1.4916315    ,  1.4951679    ,
     *   1.4987123    ,  1.5022647    ,  1.5058252    ,  1.5093938    ,
     *   1.5129705    ,
     *   1.2515299    ,  1.2545040    ,  1.2574848    ,  1.2604723    ,
     *   1.2634665    ,  1.2664675    ,  1.2694753    ,  1.2724899    ,
     *   1.2755113    ,
     *   1.0605079    ,  1.0630343    ,  1.0655663    ,  1.0681040    ,
     *   1.0706473    ,  1.0731964    ,  1.0757511    ,  1.0783116    ,
     *   1.0808779    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.90305739    , 0.90521471    , 0.90737681    , 0.90954372    ,
     *  0.91171544    , 0.91389199    , 0.91607338    , 0.91825963    ,
     *  0.92045074    ,
     *  0.77258034    , 0.77443188    , 0.77628748    , 0.77814717    ,
     *  0.78001095    , 0.78187883    , 0.78375083    , 0.78562696    ,
     *  0.78750722    ,
     *  0.66389893    , 0.66549578    , 0.66709611    , 0.66869992    ,
     *  0.67030722    , 0.67191802    , 0.67353233    , 0.67515017    ,
     *  0.67677154    ,
     *  0.59681407    , 0.59825374    , 0.59969651    , 0.60114239    ,
     *  0.60259140    , 0.60404353    , 0.60549880    , 0.60695722    ,
     *  0.60841880    ,
     *  0.53764512    , 0.53894617    , 0.54025000    , 0.54155660    ,
     *  0.54286600    , 0.54417820    , 0.54549321    , 0.54681104    ,
     *  0.54813169    ,
     *  0.48533320    , 0.48651171    , 0.48769270    , 0.48887619    ,
     *  0.49006219    , 0.49125069    , 0.49244170    , 0.49363525    ,
     *  0.49483133    ,
     *  0.43897625    , 0.44004619    , 0.44111835    , 0.44219276    ,
     *  0.44326941    , 0.44434831    , 0.44542947    , 0.44651289    ,
     *  0.44759859    ,
     *  0.39780373    , 0.39877726    , 0.39975279    , 0.40073033    ,
     *  0.40170988    , 0.40269146    , 0.40367506    , 0.40466070    ,
     *  0.40564839    ,
     *  0.36115573    , 0.36204346    , 0.36293300    , 0.36382433    ,
     *  0.36471748    , 0.36561245    , 0.36650923    , 0.36740785    ,
     *  0.36830831    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.32846557    , 0.32927681    , 0.33008965    , 0.33090412    ,
     *  0.33172021    , 0.33253794    , 0.33335731    , 0.33417833    ,
     *  0.33500100    ,
     *  0.29924550    , 0.29998837    , 0.30073269    , 0.30147847    ,
     *  0.30222571    , 0.30297443    , 0.30372462    , 0.30447629    ,
     *  0.30522945    ,
     *  0.27307458    , 0.27375625    , 0.27443922    , 0.27512351    ,
     *  0.27580911    , 0.27649604    , 0.27718429    , 0.27787388    ,
     *  0.27856480    ,
     *  0.24958876    , 0.25021554    , 0.25084348    , 0.25147261    ,
     *  0.25210292    , 0.25273442    , 0.25336711    , 0.25400101    ,
     *  0.25463611    ,
     *  0.22847241    , 0.22904985    , 0.22962835    , 0.23020791    ,
     *  0.23078853    , 0.23137022    , 0.23195299    , 0.23253684    ,
     *  0.23312178    ,
     *  0.20945126    , 0.20998430    , 0.21051828    , 0.21105322    ,
     *  0.21158912    , 0.21212597    , 0.21266380    , 0.21320259    ,
     *  0.21374237    ,
     *  0.19228649    , 0.19277949    , 0.19327334    , 0.19376804    ,
     *  0.19426361    , 0.19476003    , 0.19525733    , 0.19575550    ,
     *  0.19625455    ,
     *  0.17676968    , 0.17722652    , 0.17768412    , 0.17814248    ,
     *  0.17860162    , 0.17906153    , 0.17952222    , 0.17998369    ,
     *  0.18044595    ,
     *  0.16271855    , 0.16314269    , 0.16356750    , 0.16399299    ,
     *  0.16441918    , 0.16484605    , 0.16527362    , 0.16570190    ,
     *  0.16613088    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.14997340    , 0.15036790    , 0.15076301    , 0.15115873    ,
     *  0.15155506    , 0.15195200    , 0.15234957    , 0.15274777    ,
     *  0.15314660    ,
     *  0.13839397    , 0.13876160    , 0.13912976    , 0.13949846    ,
     *  0.13986770    , 0.14023750    , 0.14060785    , 0.14097875    ,
     *  0.14135022    ,
     *  0.12785690    , 0.12820011    , 0.12854379    , 0.12888795    ,
     *  0.12923259    , 0.12957772    , 0.12992333    , 0.13026944    ,
     *  0.13061605    ,
     *  0.11825343    , 0.11857444    , 0.11889585    , 0.11921769    ,
     *  0.11953995    , 0.11986263    , 0.12018575    , 0.12050930    ,
     *  0.12083330    ,
     *  0.10948754    , 0.10978833    , 0.11008947    , 0.11039097    ,
     *  0.11069285    , 0.11099509    , 0.11129772    , 0.11160073    ,
     *  0.11190412    ,
     *  0.10147428    , 0.10175663    , 0.10203929    , 0.10232226    ,
     *  0.10260555    , 0.10288916    , 0.10317310    , 0.10345737    ,
     *  0.10374197    ,
     *  9.41383581E-02, 9.44038872E-02, 9.46696772E-02, 9.49357330E-02,
     *  9.52020592E-02, 9.54686607E-02, 9.57355421E-02, 9.60027080E-02,
     *  9.62701630E-02,
     *  8.74129370E-02, 8.76631043E-02, 8.79134876E-02, 8.81640919E-02,
     *  8.84149221E-02, 8.86659830E-02, 8.89172793E-02, 8.91688158E-02,
     *  8.94205971E-02,
     *  8.12385806E-02, 8.14747068E-02, 8.17110066E-02, 8.19474851E-02,
     *  8.21841471E-02, 8.24209978E-02, 8.26580420E-02, 8.28952845E-02,
     *  8.31327300E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  7.55623434E-02, 7.57856275E-02, 7.60090447E-02, 7.62326002E-02,
     *  7.64562991E-02, 7.66801467E-02, 7.69041479E-02, 7.71283076E-02,
     *  7.73526308E-02,
     *  7.03369855E-02, 7.05485181E-02, 7.07601449E-02, 7.09718713E-02,
     *  7.11837028E-02, 7.13956446E-02, 7.16077020E-02, 7.18198800E-02,
     *  7.20321838E-02,
     *  6.55202892E-02, 6.57210645E-02, 6.59218965E-02, 6.61227910E-02,
     *  6.63237534E-02, 6.65247893E-02, 6.67259042E-02, 6.69271033E-02,
     *  6.71283920E-02,
     *  6.10744647E-02, 6.12653914E-02, 6.14563383E-02, 6.16473115E-02,
     *  6.18383167E-02, 6.20293598E-02, 6.22204464E-02, 6.24115820E-02,
     *  6.26027722E-02,
     *  5.69656320E-02, 5.71475426E-02, 5.73294378E-02, 5.75113237E-02,
     *  5.76932066E-02, 5.78750926E-02, 5.80569875E-02, 5.82388972E-02,
     *  5.84208274E-02,
     *  5.31633686E-02, 5.33370282E-02, 5.35106370E-02, 5.36842016E-02,
     *  5.38577287E-02, 5.40312245E-02, 5.42046953E-02, 5.43781473E-02,
     *  5.45515865E-02,
     *  4.88002333E-02, 4.89645642E-02, 4.91288004E-02, 4.92929489E-02,
     *  4.94570168E-02, 4.96210110E-02, 4.97849383E-02, 4.99488052E-02,
     *  5.01126182E-02,
     *  4.48260023E-02, 4.49820047E-02, 4.51378679E-02, 4.52935996E-02,
     *  4.54492076E-02, 4.56046992E-02, 4.57600819E-02, 4.59153626E-02,
     *  4.60705485E-02,
     *  4.11988380E-02, 4.13474253E-02, 4.14958277E-02, 4.16440538E-02,
     *  4.17921121E-02, 4.19400106E-02, 4.20877574E-02, 4.22353602E-02,
     *  4.23828267E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  3.78818410E-02, 3.80238533E-02, 3.81656332E-02, 3.83071902E-02,
     *  3.84485335E-02, 3.85896723E-02, 3.87306153E-02, 3.88713710E-02,
     *  3.90119478E-02,
     *  3.48423795E-02, 3.49785966E-02, 3.51145308E-02, 3.52501929E-02,
     *  3.53855931E-02, 3.55207416E-02, 3.56556481E-02, 3.57903221E-02,
     *  3.59247729E-02,
     *  3.20515128E-02, 3.21826660E-02, 3.23134820E-02, 3.24439728E-02,
     *  3.25741502E-02, 3.27040255E-02, 3.28336095E-02, 3.29629131E-02,
     *  3.30919465E-02,
     *  2.94834923E-02, 2.96102765E-02, 2.97366638E-02, 2.98626681E-02,
     *  2.99883026E-02, 3.01135802E-02, 3.02385133E-02, 3.03631141E-02,
     *  3.04873941E-02,
     *  2.71153258E-02, 2.72384119E-02, 2.73610344E-02, 2.74832093E-02,
     *  2.76049519E-02, 2.77262770E-02, 2.78471989E-02, 2.79677315E-02,
     *  2.80878879E-02,
     *  2.49263945E-02, 2.50464427E-02, 2.51659513E-02, 2.52849390E-02,
     *  2.54034236E-02, 2.55214224E-02, 2.56389521E-02, 2.57560287E-02,
     *  2.58726675E-02,
     *  2.28981090E-02, 2.30157844E-02, 2.31328317E-02, 2.32492731E-02,
     *  2.33651299E-02, 2.34804225E-02, 2.35951704E-02, 2.37093925E-02,
     *  2.38231068E-02,
     *  2.10135936E-02, 2.11295853E-02, 2.12448436E-02, 2.13593954E-02,
     *  2.14732664E-02, 2.15864812E-02, 2.16990632E-02, 2.18110350E-02,
     *  2.19224179E-02,
     *  1.92573862E-02, 1.93724322E-02, 1.94866163E-02, 1.95999720E-02,
     *  1.97125311E-02, 1.98243236E-02, 1.99353782E-02, 2.00457223E-02,
     *  2.01553818E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  1.76151358E-02, 1.77300573E-02, 1.78439563E-02, 1.79568752E-02,
     *  1.80688542E-02, 1.81799310E-02, 1.82901417E-02, 1.83995199E-02,
     *  1.85080980E-02,
     *  1.60732732E-02, 1.61890261E-02, 1.63035488E-02, 1.64168973E-02,
     *  1.65291235E-02, 1.66402764E-02, 1.67504020E-02, 1.68595434E-02,
     *  1.69677413E-02,
     *  1.46186143E-02, 1.47363692E-02, 1.48526157E-02, 1.49674298E-02,
     *  1.50808820E-02, 1.51930376E-02, 1.53039574E-02, 1.54136983E-02,
     *  1.55223133E-02,
     *  1.32378194E-02, 1.33590962E-02, 1.34784743E-02, 1.35960626E-02,
     *  1.37119603E-02, 1.38262587E-02, 1.39390419E-02, 1.40503872E-02,
     *  1.41603664E-02,
     *  1.19165461E-02, 1.20434602E-02, 1.21678948E-02, 1.22900158E-02,
     *  1.24099724E-02, 1.25278994E-02, 1.26439187E-02, 1.27581413E-02,
     *  1.28706687E-02,
     *  1.06379122E-02, 1.07736702E-02, 1.09060117E-02, 1.10352146E-02,
     *  1.11615218E-02, 1.12851477E-02, 1.14062825E-02, 1.15250956E-02,
     *  1.16417393E-02,
     *  8.98254490E-03, 9.13892002E-03, 9.28933834E-03, 9.43447894E-03,
     *  9.57490262E-03, 9.71107898E-03, 9.84340604E-03, 9.97222468E-03,
     *  1.00978296E-02,
     *  7.25760022E-03, 7.46163149E-03, 7.65133806E-03, 7.82944622E-03,
     *  7.99791836E-03, 8.15822268E-03, 8.31149174E-03, 8.45862103E-03,
     *  8.60033317E-03,
     *  4.96075010E-03, 5.42912074E-03, 5.77226287E-03, 6.05503171E-03,
     *  6.30081378E-03, 6.52107548E-03, 6.72241241E-03, 6.90901790E-03,
     *  7.08374878E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  3.41693338E-03, 4.74983679E-03, 5.23455220E-03, 5.58512954E-03,
     *  5.87202436E-03, 6.12029828E-03, 6.34211487E-03, 6.54441685E-03,
     *  6.73159138E-03,
     *  2.32995356E-03, 3.40156544E-03, 4.56198049E-03, 5.05521687E-03,
     *  5.41058021E-03, 5.70024642E-03, 5.95017621E-03, 6.17297406E-03,
     *  6.37582023E-03,
     *  2.20468199E-03, 2.41479554E-03, 3.39197784E-03, 4.39873654E-03,
     *  4.89166410E-03, 5.24874313E-03, 5.53963679E-03, 5.79028858E-03,
     *  6.01343798E-03,
     *  2.13259420E-03, 2.25858712E-03, 2.50599978E-03, 3.38725077E-03,
     *  4.25984925E-03, 4.74404620E-03, 5.09960351E-03, 5.39006864E-03,
     *  5.64044287E-03,
     *  2.08152941E-03, 2.17363880E-03, 2.31722214E-03, 2.59897145E-03,
     *  3.38571734E-03, 4.14360006E-03, 4.61207194E-03, 4.96297379E-03,
     *  5.25133376E-03,
     *  2.04179028E-03, 2.11554463E-03, 2.21768602E-03, 2.37939548E-03,
     *  2.68849758E-03, 3.38614581E-03, 4.04740091E-03, 4.49504394E-03,
     *  4.83848614E-03,
     *  2.00917428E-03, 2.07130940E-03, 2.15155941E-03, 2.26455984E-03,
     *  2.44334687E-03, 2.76990943E-03, 3.38770021E-03, 3.96831041E-03,
     *  4.39194984E-03,
     *  1.98147432E-03, 2.03551478E-03, 2.10227111E-03, 2.18957511E-03,
     *  2.31372951E-03, 2.50724781E-03, 2.84116126E-03, 3.38982670E-03,
     *  3.90340179E-03,
     *  1.95738231E-03, 2.00541316E-03, 2.06296919E-03, 2.13469119E-03,
     *  2.22946128E-03, 2.36436528E-03, 2.56945962E-03, 2.90255720E-03,
     *  3.39216562E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.93605585E-03, 1.97942126E-03, 2.03025692E-03, 2.09154482E-03,
     *  2.16853592E-03, 2.27092238E-03, 2.41551199E-03, 2.62867641E-03,
     *  2.95526253E-03,
     *  1.91691894E-03, 1.95654158E-03, 2.00222272E-03, 2.05600537E-03,
     *  2.12122769E-03, 2.20369957E-03, 2.31351124E-03, 2.46625720E-03,
     *  2.68408097E-03,
     *  1.89955941E-03, 1.93610341E-03, 1.97768680E-03, 2.02578230E-03,
     *  2.08264710E-03, 2.15197167E-03, 2.23999116E-03, 2.35669049E-03,
     *  2.51582516E-03,
     *  1.88367178E-03, 1.91763306E-03, 1.95586910E-03, 1.99948542E-03,
     *  2.05008838E-03, 2.11015470E-03, 2.18368834E-03, 2.27713979E-03,
     *  2.39991067E-03,
     *  1.80013394E-03, 1.82345702E-03, 1.84865375E-03, 1.87600973E-03,
     *  1.90587186E-03, 1.93866700E-03, 1.97493026E-03, 2.01534953E-03,
     *  2.06083564E-03,
     *  1.74218314E-03, 1.76030934E-03, 1.77951875E-03, 1.79993237E-03,
     *  1.82168953E-03, 1.84495103E-03, 1.86990291E-03, 1.89676119E-03,
     *  1.92577814E-03,
     *  1.69755232E-03, 1.71254653E-03, 1.72825927E-03, 1.74475386E-03,
     *  1.76210132E-03, 1.78038137E-03, 1.79968354E-03, 1.82010836E-03,
     *  1.84176871E-03,
     *  1.66111869E-03, 1.67399405E-03, 1.68738766E-03, 1.70133706E-03,
     *  1.71588362E-03, 1.73107295E-03, 1.74695534E-03, 1.76358631E-03,
     *  1.78102706E-03,
     *  1.63025246E-03, 1.64158520E-03, 1.65331328E-03, 1.66546098E-03,
     *  1.67805463E-03, 1.69112290E-03, 1.70469699E-03, 1.71881085E-03,
     *  1.73350146E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.60342158E-03, 1.61357308E-03, 1.62403843E-03, 1.63483432E-03,
     *  1.64597868E-03, 1.65749080E-03, 1.66939144E-03, 1.68170296E-03,
     *  1.69444946E-03,
     *  1.57965326E-03, 1.58886646E-03, 1.59833629E-03, 1.60807481E-03,
     *  1.61809483E-03, 1.62841002E-03, 1.63903499E-03, 1.64998528E-03,
     *  1.66127754E-03,
     *  1.55829005E-03, 1.56673695E-03, 1.57539853E-03, 1.58428380E-03,
     *  1.59340230E-03, 1.60276414E-03, 1.61238001E-03, 1.62226122E-03,
     *  1.63241980E-03,
     *  1.53886624E-03, 1.54667356E-03, 1.55466371E-03, 1.56284364E-03,
     *  1.57122070E-03, 1.57980257E-03, 1.58859736E-03, 1.59761362E-03,
     *  1.60686032E-03,
     *  1.52103958E-03, 1.52830365E-03, 1.53572571E-03, 1.54331127E-03,
     *  1.55106610E-03, 1.55899622E-03, 1.56710796E-03, 1.57540793E-03,
     *  1.58390306E-03,
     *  1.50455101E-03, 1.51134697E-03, 1.51828111E-03, 1.52535789E-03,
     *  1.53258192E-03, 1.53995805E-03, 1.54749130E-03, 1.55518693E-03,
     *  1.56305041E-03,
     *  1.48919971E-03, 1.49558740E-03, 1.50209719E-03, 1.50873272E-03,
     *  1.51549777E-03, 1.52239630E-03, 1.52943237E-03, 1.53661023E-03,
     *  1.54393431E-03,
     *  1.47482679E-03, 1.48085474E-03, 1.48699150E-03, 1.49324012E-03,
     *  1.49960372E-03, 1.50608557E-03, 1.51268904E-03, 1.51941762E-03,
     *  1.52627493E-03,
     *  1.46130442E-03, 1.46701256E-03, 1.47281840E-03, 1.47872452E-03,
     *  1.48473353E-03, 1.49084818E-03, 1.49707128E-03, 1.50340573E-03,
     *  1.50985456E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.44852819E-03, 1.45394982E-03, 1.45945976E-03, 1.46506019E-03,
     *  1.47075334E-03, 1.47654154E-03, 1.48242715E-03, 1.48841264E-03,
     *  1.49450053E-03,
     *  1.43641175E-03, 1.44157497E-03, 1.44681846E-03, 1.45214409E-03,
     *  1.45755379E-03, 1.46304953E-03, 1.46863335E-03, 1.47430734E-03,
     *  1.48007366E-03,
     *  1.42488288E-03, 1.42981161E-03, 1.43481369E-03, 1.43989073E-03,
     *  1.44504439E-03, 1.45027638E-03, 1.45558845E-03, 1.46098241E-03,
     *  1.46646010E-03,
     *  1.41388057E-03, 1.41859539E-03, 1.42337753E-03, 1.42822839E-03,
     *  1.43314943E-03, 1.43814213E-03, 1.44320801E-03, 1.44834863E-03,
     *  1.45356560E-03,
     *  1.40335279E-03, 1.40787154E-03, 1.41245231E-03, 1.41709637E-03,
     *  1.42180496E-03, 1.42657940E-03, 1.43142102E-03, 1.43633118E-03,
     *  1.44131127E-03,
     *  1.39325488E-03, 1.39759311E-03, 1.40198871E-03, 1.40644279E-03,
     *  1.41095647E-03, 1.41553088E-03, 1.42016721E-03, 1.42486665E-03,
     *  1.42963043E-03,
     *  1.38354816E-03, 1.38771954E-03, 1.39194417E-03, 1.39622303E-03,
     *  1.40055710E-03, 1.40494741E-03, 1.40939499E-03, 1.41390089E-03,
     *  1.41846621E-03,
     *  1.37419892E-03, 1.37821555E-03, 1.38228174E-03, 1.38639838E-03,
     *  1.39056633E-03, 1.39478652E-03, 1.39905985E-03, 1.40338728E-03,
     *  1.40776977E-03,
     *  1.36517765E-03, 1.36905026E-03, 1.37296915E-03, 1.37693508E-03,
     *  1.38094885E-03, 1.38501128E-03, 1.38912318E-03, 1.39328540E-03,
     *  1.39749880E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.35645832E-03, 1.36019651E-03, 1.36397800E-03, 1.36780350E-03,
     *  1.37167371E-03, 1.37558937E-03, 1.37955120E-03, 1.38355998E-03,
     *  1.38761646E-03,
     *  1.34801786E-03, 1.35163024E-03, 1.35528325E-03, 1.35897750E-03,
     *  1.36271365E-03, 1.36649235E-03, 1.37031426E-03, 1.37418008E-03,
     *  1.37809048E-03,
     *  1.33983576E-03, 1.34333010E-03, 1.34686262E-03, 1.35043390E-03,
     *  1.35404451E-03, 1.35769506E-03, 1.36138615E-03, 1.36511839E-03,
     *  1.36889241E-03,
     *  1.33189368E-03, 1.33527700E-03, 1.33869628E-03, 1.34215204E-03,
     *  1.34564482E-03, 1.34917516E-03, 1.35274360E-03, 1.35635070E-03,
     *  1.35999703E-03,
     *  1.32417516E-03, 1.32745383E-03, 1.33076643E-03, 1.33411345E-03,
     *  1.33749536E-03, 1.34091267E-03, 1.34436586E-03, 1.34785545E-03,
     *  1.35138195E-03,
     *  1.31666535E-03, 1.31984519E-03, 1.32305710E-03, 1.32630152E-03,
     *  1.32957891E-03, 1.33288970E-03, 1.33623436E-03, 1.33961335E-03,
     *  1.34302713E-03,
     *  1.30935086E-03, 1.31243717E-03, 1.31555385E-03, 1.31870130E-03,
     *  1.32187994E-03, 1.32509016E-03, 1.32833239E-03, 1.33160706E-03,
     *  1.33491459E-03,
     *  1.30221950E-03, 1.30521716E-03, 1.30824362E-03, 1.31129925E-03,
     *  1.31438441E-03, 1.31749950E-03, 1.32064489E-03, 1.32382097E-03,
     *  1.32702814E-03,
     *  1.29526020E-03, 1.29817370E-03, 1.30111454E-03, 1.30408306E-03,
     *  1.30707961E-03, 1.31010454E-03, 1.31315820E-03, 1.31624095E-03,
     *  1.31935315E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.28846287E-03, 1.29129633E-03, 1.29415579E-03, 1.29704156E-03,
     *  1.29995396E-03, 1.30289331E-03, 1.30585994E-03, 1.30885417E-03,
     *  1.31187636E-03,
     *  1.28181825E-03, 1.28457549E-03, 1.28735748E-03, 1.29016451E-03,
     *  1.29299688E-03, 1.29585487E-03, 1.29873880E-03, 1.30164897E-03,
     *  1.30458568E-03,
     *  1.27531786E-03, 1.27800242E-03, 1.28071057E-03, 1.28344258E-03,
     *  1.28619871E-03, 1.28897925E-03, 1.29178448E-03, 1.29461467E-03,
     *  1.29747011E-03,
     *  1.26895388E-03, 1.27156905E-03, 1.27420673E-03, 1.27686716E-03,
     *  1.27955059E-03, 1.28225729E-03, 1.28498751E-03, 1.28774152E-03,
     *  1.29051958E-03,
     *  1.26271913E-03, 1.26526796E-03, 1.26783829E-03, 1.27043035E-03,
     *  1.27304436E-03, 1.27568058E-03, 1.27833923E-03, 1.28102057E-03,
     *  1.28372484E-03,
     *  1.25660695E-03, 1.25909230E-03, 1.26159820E-03, 1.26412486E-03,
     *  1.26667250E-03, 1.26924135E-03, 1.27183164E-03, 1.27444357E-03,
     *  1.27707740E-03,
     *  1.25061118E-03, 1.25303571E-03, 1.25547990E-03, 1.25794395E-03,
     *  1.26042807E-03, 1.26293247E-03, 1.26545735E-03, 1.26800293E-03,
     *  1.27056942E-03,
     *  1.24472611E-03, 1.24709231E-03, 1.24947734E-03, 1.25188138E-03,
     *  1.25430464E-03, 1.25674731E-03, 1.25920957E-03, 1.26169163E-03,
     *  1.26419369E-03,
     *  1.23894642E-03, 1.24125663E-03, 1.24358488E-03, 1.24593136E-03,
     *  1.24829625E-03, 1.25067972E-03, 1.25308196E-03, 1.25550316E-03,
     *  1.25794349E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.23326718E-03, 1.23552359E-03, 1.23779731E-03, 1.24008851E-03,
     *  1.24239735E-03, 1.24472401E-03, 1.24706867E-03, 1.24943148E-03,
     *  1.25181263E-03,
     *  1.22768377E-03, 1.22988844E-03, 1.23210973E-03, 1.23434779E-03,
     *  1.23660279E-03, 1.23887488E-03, 1.24116423E-03, 1.24347099E-03,
     *  1.24579533E-03,
     *  1.22219188E-03, 1.22434675E-03, 1.22651759E-03, 1.22870454E-03,
     *  1.23090775E-03, 1.23312738E-03, 1.23536356E-03, 1.23761646E-03,
     *  1.23988622E-03,
     *  1.21678748E-03, 1.21889439E-03, 1.22101664E-03, 1.22315438E-03,
     *  1.22530775E-03, 1.22747688E-03, 1.22966192E-03, 1.23186302E-03,
     *  1.23408031E-03,
     *  1.21146679E-03, 1.21352745E-03, 1.21560289E-03, 1.21769321E-03,
     *  1.21979857E-03, 1.22191908E-03, 1.22405488E-03, 1.22620611E-03,
     *  1.22837291E-03,
     *  1.20622625E-03, 1.20824232E-03, 1.21027259E-03, 1.21231720E-03,
     *  1.21437627E-03, 1.21644993E-03, 1.21853829E-03, 1.22064149E-03,
     *  1.22275965E-03,
     *  1.20106255E-03, 1.20303555E-03, 1.20502225E-03, 1.20702275E-03,
     *  1.20903717E-03, 1.21106563E-03, 1.21310825E-03, 1.21516514E-03,
     *  1.21723643E-03,
     *  1.19597254E-03, 1.19790395E-03, 1.19984856E-03, 1.20180647E-03,
     *  1.20377779E-03, 1.20576263E-03, 1.20776111E-03, 1.20977333E-03,
     *  1.21179941E-03,
     *  1.19095326E-03, 1.19284448E-03, 1.19474841E-03, 1.19666517E-03,
     *  1.19859486E-03, 1.20053757E-03, 1.20249343E-03, 1.20446253E-03,
     *  1.20644498E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.18600194E-03, 1.18785427E-03, 1.18971888E-03, 1.19159586E-03,
     *  1.19348530E-03, 1.19538731E-03, 1.19730199E-03, 1.19922943E-03,
     *  1.20116974E-03,
     *  1.18111593E-03, 1.18293064E-03, 1.18475720E-03, 1.18659570E-03,
     *  1.18844622E-03, 1.19030887E-03, 1.19218373E-03, 1.19407091E-03,
     *  1.19597050E-03,
     *  1.17629276E-03, 1.17807105E-03, 1.17986077E-03, 1.18166201E-03,
     *  1.18347487E-03, 1.18529944E-03, 1.18713579E-03, 1.18898403E-03,
     *  1.19084424E-03,
     *  1.17153008E-03, 1.17327307E-03, 1.17502711E-03, 1.17679228E-03,
     *  1.17856868E-03, 1.18035637E-03, 1.18215545E-03, 1.18396601E-03,
     *  1.18578812E-03,
     *  1.16682564E-03, 1.16853442E-03, 1.17025389E-03, 1.17198411E-03,
     *  1.17372518E-03, 1.17547716E-03, 1.17724015E-03, 1.17901421E-03,
     *  1.18079944E-03,
     *  1.16217734E-03, 1.16385295E-03, 1.16553889E-03, 1.16723524E-03,
     *  1.16894206E-03, 1.17065944E-03, 1.17238745E-03, 1.17412617E-03,
     *  1.17587567E-03,
     *  1.15758318E-03, 1.15922661E-03, 1.16088002E-03, 1.16254351E-03,
     *  1.16421712E-03, 1.16590095E-03, 1.16759505E-03, 1.16929951E-03,
     *  1.17101439E-03,
     *  1.15304125E-03, 1.15465344E-03, 1.15627529E-03, 1.15790688E-03,
     *  1.15954829E-03, 1.16119956E-03, 1.16286078E-03, 1.16453202E-03,
     *  1.16621333E-03,
     *  1.14854975E-03, 1.15013159E-03, 1.15172280E-03, 1.15332344E-03,
     *  1.15493357E-03, 1.15655326E-03, 1.15818257E-03, 1.15982157E-03,
     *  1.16147032E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.14410694E-03, 1.14565931E-03, 1.14722075E-03, 1.14879132E-03,
     *  1.15037109E-03, 1.15196010E-03, 1.15355844E-03, 1.15516615E-03,
     *  1.15678330E-03,
     *  1.13971119E-03, 1.14123492E-03, 1.14276743E-03, 1.14430879E-03,
     *  1.14585905E-03, 1.14741828E-03, 1.14898653E-03, 1.15056386E-03,
     *  1.15215033E-03,
     *  1.13536095E-03, 1.13685682E-03, 1.13836121E-03, 1.13987417E-03,
     *  1.14139576E-03, 1.14292604E-03, 1.14446506E-03, 1.14601287E-03,
     *  1.14756955E-03,
     *  1.13105472E-03, 1.13252350E-03, 1.13400054E-03, 1.13548589E-03,
     *  1.13697960E-03, 1.13848173E-03, 1.13999234E-03, 1.14151147E-03,
     *  1.14303918E-03,
     *  1.12679109E-03, 1.12823350E-03, 1.12968393E-03, 1.13114242E-03,
     *  1.13260902E-03, 1.13408378E-03, 1.13556675E-03, 1.13705800E-03,
     *  1.13855755E-03,
     *  1.12256869E-03, 1.12398544E-03, 1.12540997E-03, 1.12684232E-03,
     *  1.12828254E-03, 1.12973067E-03, 1.13118677E-03, 1.13265088E-03,
     *  1.13412306E-03,
     *  1.11838624E-03, 1.11977801E-03, 1.12117732E-03, 1.12258422E-03,
     *  1.12399875E-03, 1.12542097E-03, 1.12685091E-03, 1.12828864E-03,
     *  1.12973418E-03,
     *  1.11424250E-03, 1.11560993E-03, 1.11698468E-03, 1.11836679E-03,
     *  1.11975632E-03, 1.12115331E-03, 1.12255779E-03, 1.12396982E-03,
     *  1.12538944E-03,
     *  1.11013629E-03, 1.11148000E-03, 1.11283082E-03, 1.11418879E-03,
     *  1.11555397E-03, 1.11692638E-03, 1.11830607E-03, 1.11969308E-03,
     *  1.12108746E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   1837.8196    ,  1842.1279    ,  1846.4463    ,  1850.7749    ,
     *   1880.9014    ,  1911.5183    ,  1942.6336    ,  1974.2553    ,
     *   2006.3918    ,
     *   540.25303    ,  541.51954    ,  542.78902    ,  544.06148    ,
     *   552.91778    ,  561.91822    ,  571.06516    ,  580.36099    ,
     *   589.80811    ,
     *   499.82297    ,  500.99471    ,  502.16919    ,  503.34643    ,
     *   511.53998    ,  519.86689    ,  528.32934    ,  536.92952    ,
     *   545.66969    ,
     *   338.82302    ,  339.61733    ,  340.41351    ,  341.21155    ,
     *   346.76593    ,  352.41071    ,  358.14736    ,  363.97738    ,
     *   369.90229    ,
     *   233.58659    ,  234.13421    ,  234.68311    ,  235.23329    ,
     *   239.06259    ,  242.95421    ,  246.90917    ,  250.92849    ,
     *   255.01323    ,
     *   163.60743    ,  163.99100    ,  164.37547    ,  164.76084    ,
     *   167.44301    ,  170.16883    ,  172.93901    ,  175.75427    ,
     *   178.61535    ,
     *   116.31452    ,  116.58722    ,  116.86057    ,  117.13455    ,
     *   119.04148    ,  120.97943    ,  122.94893    ,  124.95047    ,
     *   126.98458    ,
     *   83.862300    ,  84.058930    ,  84.256021    ,  84.453573    ,
     *   85.828530    ,  87.225858    ,  88.645921    ,  90.089088    ,
     *   91.555738    ,
     *   61.270982    ,  61.414652    ,  61.558660    ,  61.703004    ,
     *   62.707636    ,  63.728609    ,  64.766192    ,  65.820654    ,
     *   66.892270    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   45.329004    ,  45.435303    ,  45.541851    ,  45.648649    ,
     *   46.391953    ,  47.147346    ,  47.915024    ,  48.695189    ,
     *   49.488043    ,
     *   33.933696    ,  34.013281    ,  34.093054    ,  34.173013    ,
     *   34.729521    ,  35.295076    ,  35.869827    ,  36.453924    ,
     *   37.047519    ,
     *   25.688605    ,  25.748863    ,  25.809262    ,  25.869801    ,
     *   26.291152    ,  26.719351    ,  27.154510    ,  27.596741    ,
     *   28.046163    ,
     *   19.653667    ,  19.699777    ,  19.745995    ,  19.792321    ,
     *   20.114745    ,  20.442407    ,  20.775391    ,  21.113786    ,
     *   21.457680    ,
     *   15.187861    ,  15.223503    ,  15.259228    ,  15.295036    ,
     *   15.544254    ,  15.797519    ,  16.054896    ,  16.316452    ,
     *   16.582256    ,
     *   11.848722    ,  11.876536    ,  11.904414    ,  11.932358    ,
     *   12.126840    ,  12.324477    ,  12.525321    ,  12.729424    ,
     *   12.936840    ,
     *   9.3272665    ,  9.3491694    ,  9.3711234    ,  9.3931285    ,
     *   9.5462781    ,  9.7019096    ,  9.8600641    ,  10.020783    ,
     *   10.184109    ,
     *   7.4053329    ,  7.4227303    ,  7.4401683    ,  7.4576469    ,
     *   7.5792913    ,  7.7029050    ,  7.8285204    ,  7.9561707    ,
     *   8.0858895    ,
     *   5.9272542    ,  5.9411867    ,  5.9551516    ,  5.9691490    ,
     *   6.0665643    ,  6.1655543    ,  6.2661454    ,  6.3683639    ,
     *   6.4722370    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   4.7808370    ,  4.7920820    ,  4.8033532    ,  4.8146505    ,
     *   4.8932734    ,  4.9731651    ,  5.0543469    ,  5.1368403    ,
     *   5.2206671    ,
     *   3.8844429    ,  3.8935866    ,  3.9027515    ,  3.9119376    ,
     *   3.9758666    ,  4.0408252    ,  4.1068308    ,  4.1739009    ,
     *   4.2420533    ,
     *   3.1781221    ,  3.1856100    ,  3.1931152    ,  3.2006378    ,
     *   3.2529886    ,  3.3061806    ,  3.3602280    ,  3.4151453    ,
     *   3.4709470    ,
     *   2.6174652    ,  2.6236388    ,  2.6298267    ,  2.6360289    ,
     *   2.6791893    ,  2.7230413    ,  2.7675967    ,  2.8128674    ,
     *   2.8588656    ,
     *   2.1692994    ,  2.1744225    ,  2.1795574    ,  2.1847040    ,
     *   2.2205181    ,  2.2569042    ,  2.2938721    ,  2.3314318    ,
     *   2.3695935    ,
     *   1.8086468    ,  1.8129245    ,  1.8172119    ,  1.8215092    ,
     *   1.8514115    ,  1.8817896    ,  1.9126517    ,  1.9440062    ,
     *   1.9758617    ,
     *   1.5165553    ,  1.5201483    ,  1.5237494    ,  1.5273588    ,
     *   1.5524733    ,  1.5779856    ,  1.6039027    ,  1.6302317    ,
     *   1.6569797    ,
     *   1.2785395    ,  1.2815745    ,  1.2846165    ,  1.2876653    ,
     *   1.3088785    ,  1.3304259    ,  1.3523135    ,  1.3745474    ,
     *   1.3971337    ,
     *   1.0834499    ,  1.0860277    ,  1.0886113    ,  1.0912007    ,
     *   1.1092162    ,  1.1275139    ,  1.1460988    ,  1.1649762    ,
     *   1.1841514    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.92264674    , 0.92484763    , 0.92705344    , 0.92926416    ,
     *  0.94464415    , 0.96026331    , 0.97612610    , 0.99223703    ,
     *   1.0086006    ,
     *  0.78939164    , 0.79128023    , 0.79317299    , 0.79506993    ,
     *  0.80826600    , 0.82166563    , 0.83527271    , 0.84909118    ,
     *  0.86312498    ,
     *  0.67839645    , 0.68002492    , 0.68165695    , 0.68329256    ,
     *  0.69466965    , 0.70622063    , 0.71794893    , 0.72985798    ,
     *  0.74195124    ,
     *  0.60988354    , 0.61135146    , 0.61282257    , 0.61429688    ,
     *  0.62455128    , 0.63496126    , 0.64552993    , 0.65626043    ,
     *  0.66715593    ,
     *  0.54945518    , 0.55078152    , 0.55211071    , 0.55344276    ,
     *  0.56270704    , 0.57211072    , 0.58165666    , 0.59134776    ,
     *  0.60118689    ,
     *  0.49602995    , 0.49723112    , 0.49843485    , 0.49964114    ,
     *  0.50803014    , 0.51654422    , 0.52518604    , 0.53395824    ,
     *  0.54286349    ,
     *  0.44868657    , 0.44977684    , 0.45086941    , 0.45196428    ,
     *  0.45957773    , 0.46730357    , 0.47514426    , 0.48310225    ,
     *  0.49117999    ,
     *  0.40663812    , 0.40762991    , 0.40862376    , 0.40961969    ,
     *  0.41654443    , 0.42357028    , 0.43069952    , 0.43793444    ,
     *  0.44527728    ,
     *  0.36921061    , 0.37011476    , 0.37102077    , 0.37192864    ,
     *  0.37824046    , 0.38464334    , 0.39113942    , 0.39773079    ,
     *  0.40441957    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.33582533    , 0.33665132    , 0.33747898    , 0.33830833    ,
     *  0.34407355    , 0.34992085    , 0.35585223    , 0.36186965    ,
     *  0.36797507    ,
     *  0.30598410    , 0.30674026    , 0.30749792    , 0.30825709    ,
     *  0.31353385    , 0.31888466    , 0.32431139    , 0.32981587    ,
     *  0.33539996    ,
     *  0.27925708    , 0.27995070    , 0.28064568    , 0.28134202    ,
     *  0.28618144    , 0.29108769    , 0.29606253    , 0.30110770    ,
     *  0.30622493    ,
     *  0.25527243    , 0.25590996    , 0.25654871    , 0.25718869    ,
     *  0.26163578    , 0.26614320    , 0.27071263    , 0.27534572    ,
     *  0.28004409    ,
     *  0.23370781    , 0.23429493    , 0.23488315    , 0.23547249    ,
     *  0.23956697    , 0.24371594    , 0.24792099    , 0.25218367    ,
     *  0.25650554    ,
     *  0.21428312    , 0.21482487    , 0.21536760    , 0.21591133    ,
     *  0.21968837    , 0.22351459    , 0.22739154    , 0.23132069    ,
     *  0.23530351    ,
     *  0.19675448    , 0.19725529    , 0.19775700    , 0.19825961    ,
     *  0.20175034    , 0.20528548    , 0.20886648    , 0.21249477    ,
     *  0.21617175    ,
     *  0.18090901    , 0.18137286    , 0.18183751    , 0.18230297    ,
     *  0.18553507    , 0.18880722    , 0.19212083    , 0.19547727    ,
     *  0.19887789    ,
     *  0.16656057    , 0.16699098    , 0.16742211    , 0.16785396    ,
     *  0.17085205    , 0.17388622    , 0.17695785    , 0.18006826    ,
     *  0.18321874    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.15354606    , 0.15394617    , 0.15434692    , 0.15474832    ,
     *  0.15753434    , 0.16035284    , 0.16320513    , 0.16609252    ,
     *  0.16901624    ,
     *  0.14172226    , 0.14209487    , 0.14246805    , 0.14284182    ,
     *  0.14543539    , 0.14805812    , 0.15071132    , 0.15339623    ,
     *  0.15611407    ,
     *  0.13096317    , 0.13131079    , 0.13165893    , 0.13200758    ,
     *  0.13442625    , 0.13687104    , 0.13934324    , 0.14184407    ,
     *  0.14437470    ,
     *  0.12115774    , 0.12148263    , 0.12180797    , 0.12213377    ,
     *  0.12439328    , 0.12667611    , 0.12898353    , 0.13131674    ,
     *  0.13367690    ,
     *  0.11220790    , 0.11251208    , 0.11281667    , 0.11312165    ,
     *  0.11523612    , 0.11737133    , 0.11952855    , 0.12170895    ,
     *  0.12391367    ,
     *  0.10402692    , 0.10431221    , 0.10459786    , 0.10488385    ,
     *  0.10686601    , 0.10886652    , 0.11088663    , 0.11292752    ,
     *  0.11499031    ,
     *  9.65379115E-02, 9.68059581E-02, 9.70743070E-02, 9.73429628E-02,
     *  9.92042716E-02, 0.10108171    , 0.10297653    , 0.10488990    ,
     *  0.10682293    ,
     *  8.96726278E-02, 8.99249124E-02, 9.01774554E-02, 9.04302611E-02,
     *  9.21810775E-02, 9.39459481E-02, 9.57261326E-02, 9.75228042E-02,
     *  9.93370627E-02,
     *  8.33703833E-02, 8.36082489E-02, 8.38463314E-02, 8.40846353E-02,
     *  8.57343283E-02, 8.73961325E-02, 8.90713200E-02, 9.07610697E-02,
     *  9.24664810E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  7.75771223E-02, 7.78017868E-02, 7.80266290E-02, 7.82516534E-02,
     *  7.98087157E-02, 8.13760610E-02, 8.29549803E-02, 8.45466629E-02,
     *  8.61522129E-02,
     *  7.22446182E-02, 7.24571881E-02, 7.26698984E-02, 7.28827538E-02,
     *  7.43548975E-02, 7.58355966E-02, 7.73261667E-02, 7.88278133E-02,
     *  8.03416495E-02,
     *  6.73297752E-02, 6.75312581E-02, 6.77328457E-02, 6.79345428E-02,
     *  6.93287848E-02, 7.07299414E-02, 7.21393594E-02, 7.35582656E-02,
     *  7.49877871E-02,
     *  6.27940222E-02, 6.29853373E-02, 6.31767227E-02, 6.33681835E-02,
     *  6.46909207E-02, 6.60190059E-02, 6.73538238E-02, 6.86966285E-02,
     *  7.00485656E-02,
     *  5.86027837E-02, 5.87847716E-02, 5.89667965E-02, 5.91488637E-02,
     *  6.04059396E-02, 6.16668594E-02, 6.29330527E-02, 6.42058070E-02,
     *  6.54862917E-02,
     *  5.47250187E-02, 5.48984498E-02, 5.50718854E-02, 5.52453311E-02,
     *  5.64420953E-02, 5.76412503E-02, 5.88442787E-02, 6.00525075E-02,
     *  6.12671354E-02,
     *  5.02763836E-02, 5.04401076E-02, 5.06037962E-02, 5.07674554E-02,
     *  5.18956854E-02, 5.30245454E-02, 5.41555959E-02, 5.52902235E-02,
     *  5.64296713E-02,
     *  4.62256463E-02, 4.63806626E-02, 4.65356041E-02, 4.66904771E-02,
     *  4.77570873E-02, 4.88226086E-02, 4.98886951E-02, 5.09568048E-02,
     *  5.20282349E-02,
     *  4.25301643E-02, 4.26773802E-02, 4.28244814E-02, 4.29714750E-02,
     *  4.39827224E-02, 4.49911836E-02, 4.59986236E-02, 4.70065855E-02,
     *  4.80164315E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  3.91523539E-02, 3.92925972E-02, 3.94326854E-02, 3.95726261E-02,
     *  4.05341997E-02, 4.14912903E-02, 4.24457941E-02, 4.33993548E-02,
     *  4.43534119E-02,
     *  3.60590095E-02, 3.61930406E-02, 3.63268749E-02, 3.64605205E-02,
     *  3.73776214E-02, 3.82885201E-02, 3.91952689E-02, 4.00996300E-02,
     *  4.10031338E-02,
     *  3.32207197E-02, 3.33492427E-02, 3.34775248E-02, 3.36055753E-02,
     *  3.44829880E-02, 3.53524334E-02, 3.62161482E-02, 3.70760346E-02,
     *  3.79337301E-02,
     *  3.06113648E-02, 3.07350371E-02, 3.08584217E-02, 3.09815289E-02,
     *  3.18236879E-02, 3.26560409E-02, 3.34810442E-02, 3.43007654E-02,
     *  3.51169677E-02,
     *  2.82076813E-02, 2.83271240E-02, 2.84462281E-02, 2.85650054E-02,
     *  2.93760568E-02, 3.01753586E-02, 3.09656298E-02, 3.17491338E-02,
     *  3.25277816E-02,
     *  2.59888834E-02, 2.61046909E-02, 2.62201038E-02, 2.63351354E-02,
     *  2.71189967E-02, 2.78890225E-02, 2.86482481E-02, 2.93991701E-02,
     *  3.01438737E-02,
     *  2.39363308E-02, 2.40490811E-02, 2.41613739E-02, 2.42732246E-02,
     *  2.50336445E-02, 2.57779548E-02, 2.65095756E-02, 2.72312822E-02,
     *  2.79453660E-02,
     *  2.20332327E-02, 2.21434990E-02, 2.22532358E-02, 2.23624613E-02,
     *  2.31030815E-02, 2.38250733E-02, 2.45323283E-02, 2.52279582E-02,
     *  2.59144995E-02,
     *  2.02643816E-02, 2.03727455E-02, 2.04804960E-02, 2.05876548E-02,
     *  2.13120780E-02, 2.20150361E-02, 2.27010059E-02, 2.33735082E-02,
     *  2.40353728E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  1.86159063E-02, 1.87229740E-02, 1.88293287E-02, 1.89349965E-02,
     *  1.96468644E-02, 2.03340170E-02, 2.10016672E-02, 2.16538379E-02,
     *  2.22937132E-02,
     *  1.70750342E-02, 1.71814584E-02, 1.72870482E-02, 1.73918360E-02,
     *  1.80949245E-02, 1.87695054E-02, 1.94217313E-02, 2.00562498E-02,
     *  2.06766758E-02,
     *  1.56298521E-02, 1.57363612E-02, 1.58418846E-02, 1.59464634E-02,
     *  1.66448042E-02, 1.73101255E-02, 1.79498019E-02, 1.85692679E-02,
     *  1.91726674E-02,
     *  1.42690460E-02, 1.43764878E-02, 1.44827495E-02, 1.45878847E-02,
     *  1.52859308E-02, 1.59454737E-02, 1.65755108E-02, 1.71824831E-02,
     *  1.77711923E-02,
     *  1.29815937E-02, 1.30910017E-02, 1.31989713E-02, 1.33055752E-02,
     *  1.40084355E-02, 1.46659681E-02, 1.52893783E-02, 1.58864178E-02,
     *  1.64627171E-02,
     *  1.17563506E-02, 1.18690535E-02, 1.19799607E-02, 1.20891748E-02,
     *  1.28029671E-02, 1.34627043E-02, 1.40826856E-02, 1.46724048E-02,
     *  1.52385517E-02,
     *  1.02204775E-02, 1.03403941E-02, 1.04577784E-02, 1.05728078E-02,
     *  1.13130200E-02, 1.19832407E-02, 1.26040912E-02, 1.31883570E-02,
     *  1.37446211E-02,
     *  8.73722142E-03, 8.86977997E-03, 8.99842572E-03, 9.12351426E-03,
     *  9.90991611E-03, 1.06016314E-02, 1.12304826E-02, 1.18144539E-02,
     *  1.23648969E-02,
     *  7.24865276E-03, 7.40525580E-03, 7.55473068E-03, 7.69800150E-03,
     *  8.56415821E-03, 9.29310888E-03, 9.93901324E-03, 1.05286632E-02,
     *  1.10776511E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  6.90661263E-03, 7.07160371E-03, 7.22814134E-03, 7.37743374E-03,
     *  8.26867015E-03, 9.00886595E-03, 9.66010933E-03, 1.02519684E-02,
     *  1.08012816E-02,
     *  6.56324066E-03, 6.73829595E-03, 6.90316581E-03, 7.05946556E-03,
     *  7.97904486E-03, 8.73161316E-03, 9.38874662E-03, 9.98315188E-03,
     *  1.05330332E-02,
     *  6.21637288E-03, 6.40369350E-03, 6.57851116E-03, 6.74304069E-03,
     *  7.69478550E-03, 8.46094912E-03, 9.12454460E-03, 9.72183551E-03,
     *  1.02725242E-02,
     *  5.86327449E-03, 6.06581766E-03, 6.25267637E-03, 6.42697360E-03,
     *  7.41540370E-03, 8.19649356E-03, 8.86714586E-03, 9.46766469E-03,
     *  1.00193968E-02,
     *  5.50040425E-03, 5.72222886E-03, 5.92388618E-03, 6.10991159E-03,
     *  7.14041709E-03, 7.93788594E-03, 8.61621462E-03, 9.22030683E-03,
     *  9.77331545E-03,
     *  5.12313474E-03, 5.36989011E-03, 5.59002012E-03, 5.79029616E-03,
     *  6.86934757E-03, 7.68478437E-03, 8.37143534E-03, 8.97944979E-03,
     *  9.53396503E-03,
     *  4.72560682E-03, 5.00508564E-03, 5.24856860E-03, 5.46633936E-03,
     *  6.60172094E-03, 7.43686479E-03, 8.13251159E-03, 8.74480063E-03,
     *  9.30104977E-03,
     *  4.30157050E-03, 4.62366598E-03, 4.89672055E-03, 5.13606100E-03,
     *  6.33706877E-03, 7.19382067E-03, 7.89916510E-03, 8.51608436E-03,
     *  9.07429175E-03,
     *  3.85000014E-03, 4.22258166E-03, 4.53189552E-03, 4.79750786E-03,
     *  6.07493415E-03, 6.95536323E-03, 7.67113500E-03, 8.29304299E-03,
     *  8.85342981E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  3.39449098E-03, 3.80580690E-03, 4.15363981E-03, 4.44946816E-03,
     *  5.81488414E-03, 6.72122235E-03, 7.44817727E-03, 8.07543450E-03,
     *  8.63821850E-03,
     *  3.00049046E-03, 3.39666908E-03, 3.76893335E-03, 4.09344928E-03,
     *  5.55653329E-03, 6.49114842E-03, 7.23006447E-03, 7.86303218E-03,
     *  8.42842718E-03,
     *  2.73536454E-03, 3.03931356E-03, 3.39862987E-03, 3.73787450E-03,
     *  5.29958547E-03, 6.26491546E-03, 7.01658564E-03, 7.65562386E-03,
     *  8.22383908E-03,
     *  2.56362197E-03, 2.78256331E-03, 3.07266916E-03, 3.40034665E-03,
     *  5.04390471E-03, 6.04232591E-03, 6.80754659E-03, 7.45301148E-03,
     *  8.02425066E-03,
     *  2.11262729E-03, 2.17242809E-03, 2.24253466E-03, 2.32583994E-03,
     *  3.40708252E-03, 4.60079148E-03, 5.47502616E-03, 6.17307907E-03,
     *  6.76996640E-03,
     *  1.95725101E-03, 1.99153462E-03, 2.02905939E-03, 2.07035623E-03,
     *  2.53013775E-03, 3.41116236E-03, 4.32407527E-03, 5.07216518E-03,
     *  5.69785654E-03,
     *  1.86479128E-03, 1.88931839E-03, 1.91551009E-03, 1.94354718E-03,
     *  2.20825949E-03, 2.69726376E-03, 3.41541563E-03, 4.14386032E-03,
     *  4.78232354E-03,
     *  1.79934499E-03, 1.81861427E-03, 1.83891637E-03, 1.86034059E-03,
     *  2.04776142E-03, 2.34536811E-03, 2.82137845E-03, 3.41892564E-03,
     *  4.02015090E-03,
     *  1.74880907E-03, 1.76477745E-03, 1.78145411E-03, 1.79889059E-03,
     *  1.94485836E-03, 2.15543960E-03, 2.47144354E-03, 2.91280886E-03,
     *  3.42137179E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.70765690E-03, 1.72135325E-03, 1.73556863E-03, 1.75033543E-03,
     *  1.87029143E-03, 2.03342685E-03, 2.26148344E-03, 2.58028316E-03,
     *  2.98190777E-03,
     *  1.67292952E-03, 1.68496020E-03, 1.69738987E-03, 1.71024017E-03,
     *  1.81235882E-03, 1.94552892E-03, 2.12296811E-03, 2.36138827E-03,
     *  2.67126445E-03,
     *  1.64286846E-03, 1.65362072E-03, 1.66469089E-03, 1.67609418E-03,
     *  1.76521981E-03, 1.87777659E-03, 2.02266133E-03, 2.21051621E-03,
     *  2.45201448E-03,
     *  1.61634695E-03, 1.62608348E-03, 1.63608044E-03, 1.64634893E-03,
     *  1.72557530E-03, 1.82313594E-03, 1.94534902E-03, 2.09959914E-03,
     *  2.29360989E-03,
     *  1.59260063E-03, 1.60150823E-03, 1.61063387E-03, 1.61998593E-03,
     *  1.69140351E-03, 1.77758957E-03, 1.88317340E-03, 2.01360005E-03,
     *  2.17446244E-03,
     *  1.57108745E-03, 1.57930403E-03, 1.58770636E-03, 1.59630094E-03,
     *  1.66138740E-03, 1.73865486E-03, 1.83157647E-03, 1.94429300E-03,
     *  2.08107615E-03,
     *  1.55140919E-03, 1.55903964E-03, 1.56683062E-03, 1.57478729E-03,
     *  1.63462625E-03, 1.70470939E-03, 1.78769829E-03, 1.88679592E-03,
     *  2.00538421E-03,
     *  1.53326471E-03, 1.54039086E-03, 1.54765740E-03, 1.55506850E-03,
     *  1.61047912E-03, 1.67464487E-03, 1.74964635E-03, 1.83799361E-03,
     *  1.94240819E-03,
     *  1.51642086E-03, 1.52310785E-03, 1.52991886E-03, 1.53685731E-03,
     *  1.58847474E-03, 1.64767586E-03, 1.71611748E-03, 1.79579184E-03,
     *  1.88890493E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.50069345E-03, 1.50699408E-03, 1.51340520E-03, 1.51992966E-03,
     *  1.56825694E-03, 1.62322796E-03, 1.68618452E-03, 1.75872875E-03,
     *  1.84265830E-03,
     *  1.48593452E-03, 1.49189220E-03, 1.49794905E-03, 1.50410749E-03,
     *  1.54955029E-03, 1.60086968E-03, 1.65916899E-03, 1.72575372E-03,
     *  1.80209789E-03,
     *  1.47202342E-03, 1.47767434E-03, 1.48341484E-03, 1.48924699E-03,
     *  1.53213756E-03, 1.58026938E-03, 1.63456193E-03, 1.69609277E-03,
     *  1.76607983E-03,
     *  1.45886056E-03, 1.46423518E-03, 1.46969121E-03, 1.47523041E-03,
     *  1.51584454E-03, 1.56116698E-03, 1.61197316E-03, 1.66916326E-03,
     *  1.73375242E-03,
     *  1.44636273E-03, 1.45148703E-03, 1.45668565E-03, 1.46196015E-03,
     *  1.50052946E-03, 1.54335503E-03, 1.59109770E-03, 1.64451781E-03,
     *  1.70446932E-03,
     *  1.43445980E-03, 1.43935604E-03, 1.44432048E-03, 1.44935444E-03,
     *  1.48607547E-03, 1.52666556E-03, 1.57169310E-03, 1.62180679E-03,
     *  1.67773162E-03,
     *  1.42309205E-03, 1.42777954E-03, 1.43252984E-03, 1.43734412E-03,
     *  1.47238518E-03, 1.51096076E-03, 1.55356372E-03, 1.60075253E-03,
     *  1.65314813E-03,
     *  1.41220829E-03, 1.41670385E-03, 1.42125747E-03, 1.42587019E-03,
     *  1.45937660E-03, 1.49612623E-03, 1.53654958E-03, 1.58113131E-03,
     *  1.63040762E-03,
     *  1.40176425E-03, 1.40608264E-03, 1.41045489E-03, 1.41488192E-03,
     *  1.44698010E-03, 1.48206607E-03, 1.52051832E-03, 1.56276051E-03,
     *  1.60925916E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.39172144E-03, 1.39587571E-03, 1.40008008E-03, 1.40433538E-03,
     *  1.43513603E-03, 1.46869910E-03, 1.50535929E-03, 1.54548933E-03,
     *  1.58949794E-03,
     *  1.38204619E-03, 1.38604790E-03, 1.39009636E-03, 1.39419231E-03,
     *  1.42379297E-03, 1.45595603E-03, 1.49097908E-03, 1.52919193E-03,
     *  1.57095491E-03,
     *  1.37270884E-03, 1.37656833E-03, 1.38047155E-03, 1.38441916E-03,
     *  1.41290625E-03, 1.44377732E-03, 1.47729821E-03, 1.51376234E-03,
     *  1.55348913E-03,
     *  1.36368318E-03, 1.36740971E-03, 1.37117724E-03, 1.37498635E-03,
     *  1.40243684E-03, 1.43211139E-03, 1.46424852E-03, 1.49911050E-03,
     *  1.53698199E-03,
     *  1.35494590E-03, 1.35854781E-03, 1.36218823E-03, 1.36586771E-03,
     *  1.39235048E-03, 1.42091332E-03, 1.45177112E-03, 1.48515934E-03,
     *  1.52133281E-03,
     *  1.34647619E-03, 1.34996102E-03, 1.35348210E-03, 1.35703994E-03,
     *  1.38261689E-03, 1.41014375E-03, 1.43981483E-03, 1.47184239E-03,
     *  1.50645552E-03,
     *  1.33825542E-03, 1.34163000E-03, 1.34503877E-03, 1.34848220E-03,
     *  1.37320921E-03, 1.39976800E-03, 1.42833493E-03, 1.45910199E-03,
     *  1.49227598E-03,
     *  1.33026680E-03, 1.33353736E-03, 1.33684022E-03, 1.34017581E-03,
     *  1.36410349E-03, 1.38975540E-03, 1.41729208E-03, 1.44688782E-03,
     *  1.47872994E-03,
     *  1.32249518E-03, 1.32566740E-03, 1.32887019E-03, 1.33210394E-03,
     *  1.35527830E-03, 1.38007865E-03, 1.40665154E-03, 1.43515570E-03,
     *  1.46576137E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.31492682E-03, 1.31800592E-03, 1.32111399E-03, 1.32425138E-03,
     *  1.34671440E-03, 1.37071336E-03, 1.39638247E-03, 1.42386667E-03,
     *  1.45332116E-03,
     *  1.30754926E-03, 1.31054001E-03, 1.31355827E-03, 1.31660435E-03,
     *  1.33839441E-03, 1.36163770E-03, 1.38645737E-03, 1.41298619E-03,
     *  1.44136602E-03,
     *  1.30035110E-03, 1.30325793E-03, 1.30619089E-03, 1.30915028E-03,
     *  1.33030264E-03, 1.35283199E-03, 1.37685166E-03, 1.40248353E-03,
     *  1.42985766E-03,
     *  1.29332196E-03, 1.29614893E-03, 1.29900076E-03, 1.30187775E-03,
     *  1.32242481E-03, 1.34427846E-03, 1.36754321E-03, 1.39233123E-03,
     *  1.41876201E-03,
     *  1.28645229E-03, 1.28920317E-03, 1.29197775E-03, 1.29477627E-03,
     *  1.31474795E-03, 1.33596104E-03, 1.35851211E-03, 1.38250463E-03,
     *  1.40804865E-03,
     *  1.27973334E-03, 1.28241164E-03, 1.28511253E-03, 1.28783625E-03,
     *  1.30726019E-03, 1.32786508E-03, 1.34974032E-03, 1.37298154E-03,
     *  1.39769032E-03,
     *  1.27315704E-03, 1.27576600E-03, 1.27839653E-03, 1.28104885E-03,
     *  1.29995070E-03, 1.31997726E-03, 1.34121149E-03, 1.36374192E-03,
     *  1.38766251E-03,
     *  1.26671594E-03, 1.26925860E-03, 1.27182187E-03, 1.27440595E-03,
     *  1.29280951E-03, 1.31228540E-03, 1.33291071E-03, 1.35476758E-03,
     *  1.37794308E-03,
     *  1.26040315E-03, 1.26288233E-03, 1.26538123E-03, 1.26790003E-03,
     *  1.28582745E-03, 1.30477832E-03, 1.32482440E-03, 1.34604202E-03,
     *  1.36851200E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.25421229E-03, 1.25663064E-03, 1.25906786E-03, 1.26152413E-03,
     *  1.27899607E-03, 1.29744578E-03, 1.31694012E-03, 1.33755018E-03,
     *  1.35935107E-03,
     *  1.24813741E-03, 1.25049741E-03, 1.25287549E-03, 1.25527182E-03,
     *  1.27230758E-03, 1.29027832E-03, 1.30924646E-03, 1.32927828E-03,
     *  1.35044372E-03,
     *  1.24217301E-03, 1.24447698E-03, 1.24679828E-03, 1.24913709E-03,
     *  1.26575473E-03, 1.28326722E-03, 1.30173293E-03, 1.32121371E-03,
     *  1.34177481E-03,
     *  1.23631394E-03, 1.23856406E-03, 1.24083082E-03, 1.24311437E-03,
     *  1.25933082E-03, 1.27640444E-03, 1.29438985E-03, 1.31334488E-03,
     *  1.33333048E-03,
     *  1.23055540E-03, 1.23275373E-03, 1.23496804E-03, 1.23719846E-03,
     *  1.25302963E-03, 1.26968250E-03, 1.28720829E-03, 1.30566113E-03,
     *  1.32509801E-03,
     *  1.22489290E-03, 1.22704137E-03, 1.22920520E-03, 1.23138452E-03,
     *  1.24684533E-03, 1.26309448E-03, 1.28017999E-03, 1.29815261E-03,
     *  1.31706570E-03,
     *  1.21932223E-03, 1.22142268E-03, 1.22353789E-03, 1.22566799E-03,
     *  1.24077253E-03, 1.25663392E-03, 1.27329727E-03, 1.29081022E-03,
     *  1.30922277E-03,
     *  1.21383946E-03, 1.21589361E-03, 1.21796196E-03, 1.22004464E-03,
     *  1.23480616E-03, 1.25029481E-03, 1.26655302E-03, 1.28362552E-03,
     *  1.30155926E-03,
     *  1.20844089E-03, 1.21045036E-03, 1.21247352E-03, 1.21451046E-03,
     *  1.22894150E-03, 1.24407157E-03, 1.25994061E-03, 1.27659069E-03,
     *  1.29406592E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.20312302E-03, 1.20508938E-03, 1.20706891E-03, 1.20906172E-03,
     *  1.22317410E-03, 1.23795894E-03, 1.25345386E-03, 1.26969846E-03,
     *  1.28673422E-03,
     *  1.19788260E-03, 1.19980729E-03, 1.20174469E-03, 1.20369489E-03,
     *  1.21749982E-03, 1.23195203E-03, 1.24708700E-03, 1.26294204E-03,
     *  1.27955621E-03,
     *  1.19271652E-03, 1.19460095E-03, 1.19649763E-03, 1.19840665E-03,
     *  1.21191475E-03, 1.22604624E-03, 1.24083464E-03, 1.25631512E-03,
     *  1.27252448E-03,
     *  1.18762187E-03, 1.18946736E-03, 1.19132467E-03, 1.19319388E-03,
     *  1.20641521E-03, 1.22023727E-03, 1.23469173E-03, 1.24981178E-03,
     *  1.26563214E-03,
     *  1.18259591E-03, 1.18440371E-03, 1.18622292E-03, 1.18805363E-03,
     *  1.20099774E-03, 1.21452107E-03, 1.22865354E-03, 1.24342651E-03,
     *  1.25887276E-03,
     *  1.17763604E-03, 1.17940734E-03, 1.18118967E-03, 1.18298310E-03,
     *  1.19565908E-03, 1.20889381E-03, 1.22271561E-03, 1.23715413E-03,
     *  1.25224032E-03,
     *  1.17273978E-03, 1.17447573E-03, 1.17622234E-03, 1.17797967E-03,
     *  1.19039615E-03, 1.20335191E-03, 1.21687377E-03, 1.23098977E-03,
     *  1.24572918E-03,
     *  1.16790480E-03, 1.16960649E-03, 1.17131848E-03, 1.17304083E-03,
     *  1.18520605E-03, 1.19789199E-03, 1.21112408E-03, 1.22492887E-03,
     *  1.23933406E-03,
     *  1.16312890E-03, 1.16479736E-03, 1.16647578E-03, 1.16816423E-03,
     *  1.18008601E-03, 1.19251085E-03, 1.20546284E-03, 1.21896715E-03,
     *  1.23305000E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.15840996E-03, 1.16004619E-03, 1.16169205E-03, 1.16334761E-03,
     *  1.17503344E-03, 1.18720546E-03, 1.19988655E-03, 1.21310056E-03,
     *  1.22687233E-03,
     *  1.15374601E-03, 1.15535094E-03, 1.15696520E-03, 1.15858885E-03,
     *  1.17004586E-03, 1.18197297E-03, 1.19439190E-03, 1.20732528E-03,
     *  1.22079667E-03,
     *  1.14913513E-03, 1.15070968E-03, 1.15229326E-03, 1.15388593E-03,
     *  1.16512093E-03, 1.17681067E-03, 1.18897577E-03, 1.20163773E-03,
     *  1.21481889E-03,
     *  1.14457553E-03, 1.14612056E-03, 1.14767434E-03, 1.14923692E-03,
     *  1.16025644E-03, 1.17171600E-03, 1.18363522E-03, 1.19603451E-03,
     *  1.20893508E-03,
     *  1.14006548E-03, 1.14158183E-03, 1.14310665E-03, 1.14464000E-03,
     *  1.15545026E-03, 1.16668652E-03, 1.17836743E-03, 1.19051239E-03,
     *  1.20314156E-03,
     *  1.13560335E-03, 1.13709181E-03, 1.13858848E-03, 1.14009342E-03,
     *  1.15070040E-03, 1.16171993E-03, 1.17316977E-03, 1.18506836E-03,
     *  1.19743486E-03,
     *  1.13118759E-03, 1.13264892E-03, 1.13411821E-03, 1.13559552E-03,
     *  1.14600494E-03, 1.15681403E-03, 1.16803970E-03, 1.17969951E-03,
     *  1.19181168E-03,
     *  1.12681669E-03, 1.12825163E-03, 1.12969429E-03, 1.13114472E-03,
     *  1.14136206E-03, 1.15196673E-03, 1.16297485E-03, 1.17440313E-03,
     *  1.18626891E-03,
     *  1.12248925E-03, 1.12389849E-03, 1.12531523E-03, 1.12673951E-03,
     *  1.13677003E-03, 1.14717605E-03, 1.15797294E-03, 1.16917662E-03,
     *  1.18080359E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   2039.0513    ,  2072.2425    ,  2105.9739    ,  2140.2544    ,
     *   2175.0929    ,  2210.4985    ,  2246.4804    ,  2283.0480    ,
     *   2320.2108    ,
     *   599.40901    ,  609.16618    ,  619.08216    ,  629.15954    ,
     *   639.40096    ,  649.80907    ,  660.38659    ,  671.13629    ,
     *   682.06096    ,
     *   554.55211    ,  563.57912    ,  572.75305    ,  582.07630    ,
     *   591.55131    ,  601.18054    ,  610.96651    ,  620.91176    ,
     *   631.01889    ,
     *   375.92363    ,  382.04298    ,  388.26193    ,  394.58210    ,
     *   401.00514    ,  407.53273    ,  414.16656    ,  420.90837    ,
     *   427.75992    ,
     *   259.16445    ,  263.38323    ,  267.67068    ,  272.02791    ,
     *   276.45605    ,  280.95627    ,  285.52974    ,  290.17764    ,
     *   294.90120    ,
     *   181.52299    ,  184.47796    ,  187.48101    ,  190.53294    ,
     *   193.63454    ,  196.78662    ,  199.99000    ,  203.24552    ,
     *   206.55402    ,
     *   129.05179    ,  131.15265    ,  133.28769    ,  135.45748    ,
     *   137.66258    ,  139.90356    ,  142.18102    ,  144.49555    ,
     *   146.84774    ,
     *   93.046253    ,  94.561022    ,  96.100439    ,  97.664906    ,
     *   99.254832    ,  100.87063    ,  102.51273    ,  104.18154    ,
     *   105.87752    ,
     *   67.981322    ,  69.088092    ,  70.212869    ,  71.355948    ,
     *   72.517625    ,  73.698206    ,  74.897996    ,  76.117310    ,
     *   77.356465    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   50.293794    ,  51.112653    ,  51.944832    ,  52.790550    ,
     *   53.650026    ,  54.523486    ,  55.411157    ,  56.313271    ,
     *   57.230063    ,
     *   37.650768    ,  38.263828    ,  38.886858    ,  39.520023    ,
     *   40.163486    ,  40.817417    ,  41.481985    ,  42.157365    ,
     *   42.843732    ,
     *   28.502890    ,  28.967044    ,  29.438745    ,  29.918116    ,
     *   30.405283    ,  30.900373    ,  31.403515    ,  31.914841    ,
     *   32.434484    ,
     *   21.807162    ,  22.162325    ,  22.523261    ,  22.890065    ,
     *   23.262832    ,  23.641659    ,  24.026647    ,  24.417894    ,
     *   24.815504    ,
     *   16.852378    ,  17.126889    ,  17.405860    ,  17.689364    ,
     *   17.977476    ,  18.270270    ,  18.567824    ,  18.870215    ,
     *   19.177521    ,
     *   13.147624    ,  13.361830    ,  13.579514    ,  13.800734    ,
     *   14.025548    ,  14.254015    ,  14.486193    ,  14.722144    ,
     *   14.961930    ,
     *   10.350084    ,  10.518753    ,  10.690159    ,  10.864347    ,
     *   11.041364    ,  11.221254    ,  11.404067    ,  11.589848    ,
     *   11.778648    ,
     *   8.2177109    ,  8.3516695    ,  8.4878005    ,  8.6261397    ,
     *   8.7667233    ,  8.9095883    ,  9.0547720    ,  9.2023125    ,
     *   9.3522486    ,
     *   6.5777919    ,  6.6850565    ,  6.7940590    ,  6.9048281    ,
     *   7.0173928    ,  7.1317828    ,  7.2480280    ,  7.3661590    ,
     *   7.4862068    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   5.3058494    ,  5.3924098    ,  5.4803711    ,  5.5697564    ,
     *   5.6605894    ,  5.7528938    ,  5.8466940    ,  5.9420146    ,
     *   6.0388806    ,
     *   4.3113062    ,  4.3816778    ,  4.4531868    ,  4.5258520    ,
     *   4.5996927    ,  4.6747282    ,  4.7509784    ,  4.8284634    ,
     *   4.9072034    ,
     *   3.5276482    ,  3.5852637    ,  3.6438090    ,  3.7032995    ,
     *   3.7637510    ,  3.8251794    ,  3.8876010    ,  3.9510322    ,
     *   4.0154898    ,
     *   2.9056036    ,  2.9530938    ,  3.0013489    ,  3.0503817    ,
     *   3.1002053    ,  3.1508327    ,  3.2022776    ,  3.2545534    ,
     *   3.3076739    ,
     *   2.4083674    ,  2.4477638    ,  2.4877934    ,  2.5284668    ,
     *   2.5697949    ,  2.6117886    ,  2.6544591    ,  2.6978177    ,
     *   2.7418760    ,
     *   2.0082266    ,  2.0411098    ,  2.0745201    ,  2.1084665    ,
     *   2.1429580    ,  2.1780039    ,  2.2136134    ,  2.2497962    ,
     *   2.2865617    ,
     *   1.6841542    ,  1.7117624    ,  1.7398118    ,  1.7683099    ,
     *   1.7972646    ,  1.8266834    ,  1.8565744    ,  1.8869454    ,
     *   1.9178047    ,
     *   1.4200786    ,  1.4433884    ,  1.4670694    ,  1.4911281    ,
     *   1.5155710    ,  1.5404046    ,  1.5656357    ,  1.5912710    ,
     *   1.6173174    ,
     *   1.2036296    ,  1.2234163    ,  1.2435168    ,  1.2639367    ,
     *   1.2846816    ,  1.3057569    ,  1.3271686    ,  1.3489223    ,
     *   1.3710239    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *   1.0252215    ,  1.0421043    ,  1.0592537    ,  1.0766743    ,
     *   1.0943711    ,  1.1123488    ,  1.1306123    ,  1.1491666    ,
     *   1.1680167    ,
     *  0.87737809    , 0.89185452    , 0.90655835    , 0.92149365    ,
     *  0.93666456    , 0.95207527    , 0.96773001    , 0.98363307    ,
     *  0.99978876    ,
     *  0.75423218    , 0.76670433    , 0.77937120    , 0.79223637    ,
     *  0.80530343    , 0.81857603    , 0.83205784    , 0.84575258    ,
     *  0.85966400    ,
     *  0.67821959    , 0.68945461    , 0.70086420    , 0.71245160    ,
     *  0.72422009    , 0.73617295    , 0.74831353    , 0.76064519    ,
     *  0.77317134    ,
     *  0.61117696    , 0.62132088    , 0.63162159    , 0.64208204    ,
     *  0.65270520    , 0.66349409    , 0.67445173    , 0.68558119    ,
     *  0.69688556    ,
     *  0.55190444    , 0.56108376    , 0.57040414    , 0.57986828    ,
     *  0.58947890    , 0.59923875    , 0.60915058    , 0.61921719    ,
     *  0.62944139    ,
     *  0.49937992    , 0.50770450    , 0.51615620    , 0.52473749    ,
     *  0.53345087    , 0.54229885    , 0.55128396    , 0.56040875    ,
     *  0.56967579    ,
     *  0.45273031    , 0.46029580    , 0.46797602    , 0.47577325    ,
     *  0.48368978    , 0.49172792    , 0.49988999    , 0.50817832    ,
     *  0.51659528    ,
     *  0.41120784    , 0.41809772    , 0.42509130    , 0.43219068    ,
     *  0.43939798    , 0.44671532    , 0.45414484    , 0.46168867    ,
     *  0.46934900    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.37417046    , 0.38045776    , 0.38683891    , 0.39331586    ,
     *  0.39989057    , 0.40656500    , 0.41334112    , 0.42022091    ,
     *  0.42720636    ,
     *  0.34106546    , 0.34681421    , 0.35264800    , 0.35856866    ,
     *  0.36457798    , 0.37067780    , 0.37686993    , 0.38315620    ,
     *  0.38953846    ,
     *  0.31141593    , 0.31668240    , 0.32202602    , 0.32744849    ,
     *  0.33295149    , 0.33853671    , 0.34420584    , 0.34996057    ,
     *  0.35580262    ,
     *  0.28480935    , 0.28964310    , 0.29454691    , 0.29952237    ,
     *  0.30457105    , 0.30969453    , 0.31489437    , 0.32017216    ,
     *  0.32552948    ,
     *  0.26088811    , 0.26533287    , 0.26984132    , 0.27441494    ,
     *  0.27905520    , 0.28376358    , 0.28854154    , 0.29339055    ,
     *  0.29831209    ,
     *  0.23934145    , 0.24343591    , 0.24758831    , 0.25180003    ,
     *  0.25607247    , 0.26040699    , 0.26480499    , 0.26926782    ,
     *  0.27379687    ,
     *  0.21989879    , 0.22367723    , 0.22750840    , 0.23139363    ,
     *  0.23533421    , 0.23933144    , 0.24338661    , 0.24750101    ,
     *  0.25167594    ,
     *  0.20232398    , 0.20581684    , 0.20935772    , 0.21294787    ,
     *  0.21658853    , 0.22028092    , 0.22402625    , 0.22782574    ,
     *  0.23168060    ,
     *  0.18641054    , 0.18964489    , 0.19292299    , 0.19624603    ,
     *  0.19961517    , 0.20303158    , 0.20649641    , 0.21001080    ,
     *  0.21357589    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.17197750    , 0.17497748    , 0.17801732    , 0.18109816    ,
     *  0.18422111    , 0.18738728    , 0.19059775    , 0.19385360    ,
     *  0.19715591    ,
     *  0.15886600    , 0.16165314    , 0.16447662    , 0.16733751    ,
     *  0.17023688    , 0.17317577    , 0.17615522    , 0.17917626    ,
     *  0.18223989    ,
     *  0.14693626    , 0.14952986    , 0.15215656    , 0.15481740    ,
     *  0.15751340    , 0.16024555    , 0.16301486    , 0.16582230    ,
     *  0.16866882    ,
     *  0.13606511    , 0.13848244    , 0.14092990    , 0.14340852    ,
     *  0.14591927    , 0.14846310    , 0.15104097    , 0.15365381    ,
     *  0.15630253    ,
     *  0.12614378    , 0.12840034    , 0.13068432    , 0.13299672    ,
     *  0.13533847    , 0.13771050    , 0.14011372    , 0.14254901    ,
     *  0.14501726    ,
     *  0.11707606    , 0.11918578    , 0.12132045    , 0.12348101    ,
     *  0.12566838    , 0.12788346    , 0.13012711    , 0.13240020    ,
     *  0.13470355    ,
     *  0.10877667    , 0.11075211    , 0.11275022    , 0.11477190    ,
     *  0.11681806    , 0.11888955    , 0.12098723    , 0.12311190    ,
     *  0.12526439    ,
     *  0.10116995    , 0.10302244    , 0.10489548    , 0.10678997    ,
     *  0.10870678    , 0.11064675    , 0.11261069    , 0.11459941    ,
     *  0.11661368    ,
     *  9.41885864E-02, 9.59283614E-02, 9.76867327E-02, 9.94645855E-02,
     *  0.10126277    , 0.10308210    , 0.10492338    , 0.10678738    ,
     *  0.10867485    /
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  8.77726617E-02, 8.94089794E-02, 9.10620834E-02, 9.27328468E-02,
     *  9.44221041E-02, 9.61306577E-02, 9.78592815E-02, 9.96087262E-02,
     *  0.10137972    ,
     *  8.18687099E-02, 8.34099630E-02, 8.49663209E-02, 8.65386474E-02,
     *  8.81277654E-02, 8.97344626E-02, 9.13594968E-02, 9.30035998E-02,
     *  9.46674818E-02,
     *  7.64289660E-02, 7.78827730E-02, 7.93501182E-02, 8.08318596E-02,
     *  8.23288114E-02, 8.38417499E-02, 8.53714190E-02, 8.69185351E-02,
     *  8.84837907E-02,
     *  7.14106893E-02, 7.27839762E-02, 7.41693377E-02, 7.55676296E-02,
     *  7.69796601E-02, 7.84061968E-02, 7.98479728E-02, 8.13056911E-02,
     *  8.27800297E-02,
     *  6.67755770E-02, 6.80746498E-02, 6.93844262E-02, 7.07057625E-02,
     *  7.20394641E-02, 7.33862928E-02, 7.47469730E-02, 7.61221974E-02,
     *  7.75126311E-02,
     *  6.24892534E-02, 6.37198620E-02, 6.49598860E-02, 6.62101854E-02,
     *  6.74715654E-02, 6.87447846E-02, 7.00305614E-02, 7.13295803E-02,
     *  7.26424961E-02,
     *  5.75750629E-02, 5.87274222E-02, 5.98876893E-02, 6.10567332E-02,
     *  6.22353633E-02, 6.34243376E-02, 6.46243704E-02, 6.58361390E-02,
     *  6.70602884E-02,
     *  5.31041498E-02, 5.41856032E-02, 5.52735563E-02, 5.63688926E-02,
     *  5.74724295E-02, 5.85849287E-02, 5.97071042E-02, 6.08396293E-02,
     *  6.19831425E-02,
     *  4.90293754E-02, 5.00465081E-02, 5.10688179E-02, 5.20972077E-02,
     *  5.31325077E-02, 5.41754873E-02, 5.52268637E-02, 5.62873097E-02,
     *  5.73574603E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  4.53092383E-02, 4.62679695E-02, 4.72306280E-02, 4.81981411E-02,
     *  4.91713568E-02, 5.01510560E-02, 5.11379628E-02, 5.21327529E-02,
     *  5.31360607E-02,
     *  4.19071231E-02, 4.28127872E-02, 4.37211890E-02, 4.46332867E-02,
     *  4.55499505E-02, 4.64719774E-02, 4.74001019E-02, 4.83350059E-02,
     *  4.92773262E-02,
     *  3.87906596E-02, 3.96480757E-02, 4.05070896E-02, 4.13686962E-02,
     *  4.22337937E-02, 4.31031992E-02, 4.39776615E-02, 4.48578720E-02,
     *  4.57444730E-02,
     *  3.59311723E-02, 3.67447056E-02, 3.75587360E-02, 3.83743022E-02,
     *  3.91923354E-02, 4.00136777E-02, 4.08390963E-02, 4.16692953E-02,
     *  4.25049254E-02,
     *  3.33032071E-02, 3.40768232E-02, 3.48498649E-02, 3.56234219E-02,
     *  3.63984649E-02, 3.71758659E-02, 3.79564145E-02, 3.87408313E-02,
     *  3.95297784E-02,
     *  3.08841246E-02, 3.16214365E-02, 3.23571218E-02, 3.30923299E-02,
     *  3.38280776E-02, 3.45652721E-02, 3.53047299E-02, 3.60471917E-02,
     *  3.67933341E-02,
     *  2.86537473E-02, 2.93580574E-02, 3.00596985E-02, 3.07598892E-02,
     *  3.14596998E-02, 3.21600787E-02, 3.28618740E-02, 3.35658502E-02,
     *  3.42727021E-02,
     *  2.65940547E-02, 2.72683920E-02, 2.79390179E-02, 2.86072312E-02,
     *  2.92741639E-02, 2.99408120E-02, 3.06080604E-02, 3.12767019E-02,
     *  3.19474526E-02,
     *  2.46889175E-02, 2.53360708E-02, 2.59784604E-02, 2.66174777E-02,
     *  2.72543255E-02, 2.78900550E-02, 2.85255934E-02, 2.91617663E-02,
     *  2.97993150E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  2.29238663E-02, 2.35464141E-02, 2.41631253E-02, 2.47754982E-02,
     *  2.53848175E-02, 2.59921972E-02, 2.65986133E-02, 2.72049293E-02,
     *  2.78119154E-02,
     *  2.12858879E-02, 2.18862254E-02, 2.24796215E-02, 2.30676981E-02,
     *  2.36518339E-02, 2.42332153E-02, 2.48128740E-02, 2.53917163E-02,
     *  2.59705461E-02,
     *  1.97632477E-02, 2.03436114E-02, 2.09158844E-02, 2.14818321E-02,
     *  2.20429415E-02, 2.26004815E-02, 2.31555473E-02, 2.37090945E-02,
     *  2.42619648E-02,
     *  1.83453335E-02, 1.89078239E-02, 1.94610162E-02, 2.00068425E-02,
     *  2.05469144E-02, 2.10825955E-02, 2.16150533E-02, 2.21452992E-02,
     *  2.26742179E-02,
     *  1.70225206E-02, 1.75691238E-02, 1.81051474E-02, 1.86327181E-02,
     *  1.91535918E-02, 1.96692401E-02, 2.01809128E-02, 2.06896846E-02,
     *  2.11964891E-02,
     *  1.57860521E-02, 1.63186598E-02, 1.68393145E-02, 1.73503709E-02,
     *  1.78537517E-02, 1.83510525E-02, 1.88436170E-02, 1.93325913E-02,
     *  1.98189640E-02,
     *  1.42789794E-02, 1.47959474E-02, 1.52989818E-02, 1.57907998E-02,
     *  1.62735849E-02, 1.67491245E-02, 1.72189053E-02, 1.76841819E-02,
     *  1.81460260E-02,
     *  1.28895244E-02, 1.33938622E-02, 1.38820308E-02, 1.43572009E-02,
     *  1.48218757E-02, 1.52780733E-02, 1.57274510E-02, 1.61713909E-02,
     *  1.66110614E-02,
     *  1.15960024E-02, 1.20906166E-02, 1.25664828E-02, 1.30273481E-02,
     *  1.34761120E-02, 1.39150740E-02, 1.43460955E-02, 1.47707095E-02,
     *  1.51901982E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  1.13187231E-02, 1.18115648E-02, 1.22850257E-02, 1.27430022E-02,
     *  1.31884951E-02, 1.36238749E-02, 1.40510539E-02, 1.44716027E-02,
     *  1.48868313E-02,
     *  1.10497615E-02, 1.15410033E-02, 1.20122188E-02, 1.24674596E-02,
     *  1.29098317E-02, 1.33417784E-02, 1.37652643E-02, 1.41818981E-02,
     *  1.45930185E-02,
     *  1.07887302E-02, 1.12785385E-02, 1.17476616E-02, 1.22003134E-02,
     *  1.26397077E-02, 1.30683633E-02, 1.34882981E-02, 1.39011601E-02,
     *  1.43083170E-02,
     *  1.05352664E-02, 1.10238012E-02, 1.14909789E-02, 1.19411813E-02,
     *  1.23777344E-02, 1.28032341E-02, 1.32197534E-02, 1.36289799E-02,
     *  1.40323110E-02,
     *  1.02890292E-02, 1.07764450E-02, 1.12418179E-02, 1.16897047E-02,
     *  1.21235469E-02, 1.25460198E-02, 1.29592525E-02, 1.33649735E-02,
     *  1.37646101E-02,
     *  1.00496987E-02, 1.05361443E-02, 1.09998474E-02, 1.14455462E-02,
     *  1.18768018E-02, 1.22963710E-02, 1.27064402E-02, 1.31087796E-02,
     *  1.35048470E-02,
     *  9.81697440E-03, 1.03025932E-02, 1.07647557E-02, 1.12083888E-02,
     *  1.16371765E-02, 1.20539592E-02, 1.24609824E-02, 1.28600583E-02,
     *  1.32526759E-02,
     *  9.59057359E-03, 1.00755038E-02, 1.05362496E-02, 1.09779336E-02,
     *  1.14043666E-02, 1.18184751E-02, 1.22225642E-02, 1.26184894E-02,
     *  1.30077713E-02,
     *  9.37023037E-03, 9.85460489E-03, 1.03140528E-02, 1.07538993E-02,
     *  1.11780858E-02, 1.15896268E-02, 1.19908888E-02, 1.23837710E-02,
     *  1.27698260E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  9.15569452E-03, 9.63964132E-03, 1.00979050E-02, 1.05360204E-02,
     *  1.09580637E-02, 1.13671392E-02, 1.17656760E-02, 1.21556179E-02,
     *  1.25385501E-02,
     *  8.94673042E-03, 9.43037238E-03, 9.88756050E-03, 1.03240466E-02,
     *  1.07440451E-02, 1.11507524E-02, 1.15466615E-02, 1.19337613E-02,
     *  1.23136700E-02,
     *  8.74311619E-03, 9.22657116E-03, 9.68278756E-03, 1.01177414E-02,
     *  1.05357890E-02, 1.09402211E-02, 1.13335953E-02, 1.17179467E-02,
     *  1.20949268E-02,
     *  8.54464284E-03, 9.02802354E-03, 9.48336730E-03, 9.91688132E-03,
     *  1.03330676E-02, 1.07353129E-02, 1.11262411E-02, 1.15079337E-02,
     *  1.18820760E-02,
     *  7.30135099E-03, 7.78684732E-03, 8.23848532E-03, 8.66423747E-03,
     *  9.06969614E-03, 9.45895751E-03, 9.83512549E-03, 1.02006176E-02,
     *  1.05573601E-02,
     *  6.24349786E-03, 6.73410779E-03, 7.18488286E-03, 7.60566390E-03,
     *  8.00319559E-03, 8.38231712E-03, 8.74663046E-03, 9.09889791E-03,
     *  9.44129084E-03,
     *  5.33846313E-03, 5.83377762E-03, 6.28446213E-03, 6.70158275E-03,
     *  7.09280395E-03, 7.46360763E-03, 7.81804322E-03, 8.15918880E-03,
     *  8.48944255E-03,
     *  4.56917531E-03, 5.06284773E-03, 5.51120574E-03, 5.92417054E-03,
     *  6.30944670E-03, 6.67278600E-03, 7.01850710E-03, 7.34990947E-03,
     *  7.66956355E-03,
     *  3.93094289E-03, 4.40833056E-03, 4.84791215E-03, 5.25390860E-03,
     *  5.63216988E-03, 5.98789895E-03, 6.32529995E-03, 6.64769780E-03,
     *  6.95772717E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  3.42290600E-03, 3.86379948E-03, 4.28373070E-03, 4.67726524E-03,
     *  5.04581282E-03, 5.39272031E-03, 5.72143300E-03, 6.03497095E-03,
     *  6.33585381E-03,
     *  3.03533408E-03, 3.42364444E-03, 3.81136462E-03, 4.18478307E-03,
     *  4.53933451E-03, 4.87513355E-03, 5.19403634E-03, 5.49829668E-03,
     *  5.79006193E-03,
     *  2.74666108E-03, 3.07740004E-03, 3.42364702E-03, 3.76909537E-03,
     *  4.10440440E-03, 4.42592273E-03, 4.73321387E-03, 5.02726350E-03,
     *  5.30953488E-03,
     *  2.53211710E-03, 2.80923861E-03, 3.11099175E-03, 3.42296617E-03,
     *  3.73407540E-03, 4.03776666E-03, 4.33117163E-03, 4.61365945E-03,
     *  4.88571510E-03,
     *  2.37052606E-03, 2.60196475E-03, 2.86143498E-03, 3.13809516E-03,
     *  3.42165842E-03, 3.70436706E-03, 3.98150936E-03, 4.25084319E-03,
     *  4.51170869E-03,
     *  2.24575779E-03, 2.44041009E-03, 2.66254676E-03, 2.90521662E-03,
     *  3.16011862E-03, 3.41978210E-03, 3.67864373E-03, 3.93324423E-03,
     *  4.18182896E-03,
     *  2.14652861E-03, 2.31245615E-03, 2.50315185E-03, 2.71503332E-03,
     *  2.94213180E-03, 3.17808919E-03, 3.41739443E-03, 3.65597306E-03,
     *  3.89123988E-03,
     *  2.06541657E-03, 2.20899484E-03, 2.37400360E-03, 2.55910133E-03,
     *  2.76054223E-03, 2.97339690E-03, 3.19277434E-03, 3.41454976E-03,
     *  3.63568478E-03,
     *  1.99757869E-03, 2.12353333E-03, 2.26781814E-03, 2.43024786E-03,
     *  2.60882112E-03, 2.80006442E-03, 2.99997233E-03, 3.20475992E-03,
     *  3.41129862E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.93976567E-03, 2.05156458E-03, 2.17908634E-03, 2.32262934E-03,
     *  2.48131481E-03, 2.65293778E-03, 2.83445141E-03, 3.02262231E-03,
     *  3.21450154E-03,
     *  1.88971568E-03, 1.98994617E-03, 2.10376214E-03, 2.23163497E-03,
     *  2.37329816E-03, 2.52749188E-03, 2.69206690E-03, 2.86442490E-03,
     *  3.04196033E-03,
     *  1.84580142E-03, 1.93643882E-03, 2.03890236E-03, 2.15371981E-03,
     *  2.28092477E-03, 2.41986941E-03, 2.56914401E-03, 2.72677957E-03,
     *  2.89059312E-03,
     *  1.80682100E-03, 1.88940482E-03, 1.98234944E-03, 2.08619898E-03,
     *  2.20113064E-03, 2.32685454E-03, 2.46250201E-03, 2.60666137E-03,
     *  2.75758994E-03,
     *  1.77186820E-03, 1.84761781E-03, 1.93249499E-03, 2.02704303E-03,
     *  2.13151272E-03, 2.24581436E-03, 2.36943899E-03, 2.50142083E-03,
     *  2.64042943E-03,
     *  1.74024803E-03, 1.81014138E-03, 1.88811711E-03, 1.97470564E-03,
     *  2.07019955E-03, 2.17462368E-03, 2.28769462E-03, 2.40877354E-03,
     *  2.53688279E-03,
     *  1.71141949E-03, 1.77624906E-03, 1.84827116E-03, 1.92799327E-03,
     *  2.01573181E-03, 2.11158238E-03, 2.21540145E-03, 2.32677526E-03,
     *  2.44500525E-03,
     *  1.68495574E-03, 1.74536968E-03, 1.81221593E-03, 1.88597145E-03,
     *  1.96696333E-03, 2.05533422E-03, 2.15103064E-03, 2.25378908E-03,
     *  2.36311841E-03,
     *  1.66051570E-03, 1.71704882E-03, 1.77936257E-03, 1.84789881E-03,
     *  1.92298462E-03, 2.00479450E-03, 2.09333666E-03, 2.18844858E-03,
     *  2.28978720E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.63782353E-03, 1.69092098E-03, 1.74923821E-03, 1.81318035E-03,
     *  1.88306608E-03, 1.95909020E-03, 2.04130537E-03, 2.12961956E-03,
     *  2.22379408E-03,
     *  1.61665369E-03, 1.66668908E-03, 1.72145947E-03, 1.78133376E-03,
     *  1.84661637E-03, 1.91751292E-03, 1.99410856E-03, 2.07636291E-03,
     *  2.16411193E-03,
     *  1.59681983E-03, 1.64410934E-03, 1.69571274E-03, 1.75196467E-03,
     *  1.81315177E-03, 1.87948287E-03, 1.95106619E-03, 2.02790057E-03,
     *  2.10987724E-03,
     *  1.57816648E-03, 1.62297978E-03, 1.67173927E-03, 1.72474808E-03,
     *  1.78227341E-03, 1.84452160E-03, 1.91161617E-03, 1.98358600E-03,
     *  2.06036477E-03,
     *  1.56056280E-03, 1.60313157E-03, 1.64932381E-03, 1.69941414E-03,
     *  1.75365002E-03, 1.81223139E-03, 1.87529067E-03, 1.94287939E-03,
     *  2.01496470E-03,
     *  1.54389774E-03, 1.58442244E-03, 1.62828590E-03, 1.67573719E-03,
     *  1.72700469E-03, 1.78227940E-03, 1.84169771E-03, 1.90532761E-03,
     *  1.97316276E-03,
     *  1.52807638E-03, 1.56673157E-03, 1.60847306E-03, 1.65352723E-03,
     *  1.70210442E-03, 1.75438545E-03, 1.81050690E-03, 1.87054809E-03,
     *  1.93452352E-03,
     *  1.51301700E-03, 1.54995560E-03, 1.58975559E-03, 1.63262318E-03,
     *  1.67875205E-03, 1.72831233E-03, 1.78143819E-03, 1.83821611E-03,
     *  1.89867661E-03,
     *  1.49864879E-03, 1.53400552E-03, 1.57202235E-03, 1.61288761E-03,
     *  1.65677974E-03, 1.70385817E-03, 1.75425300E-03, 1.80805464E-03,
     *  1.86530552E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.48491007E-03, 1.51880420E-03, 1.55517756E-03, 1.59420255E-03,
     *  1.63604374E-03, 1.68085027E-03, 1.72874713E-03, 1.77982621E-03,
     *  1.83413853E-03,
     *  1.47174678E-03, 1.50428444E-03, 1.53913814E-03, 1.57646610E-03,
     *  1.61642031E-03, 1.65914014E-03, 1.70474496E-03, 1.75332643E-03,
     *  1.80494137E-03,
     *  1.45911132E-03, 1.49038734E-03, 1.52383166E-03, 1.55958979E-03,
     *  1.59780232E-03, 1.63859948E-03, 1.68209482E-03, 1.72837857E-03,
     *  1.77751127E-03,
     *  1.44696158E-03, 1.47706108E-03, 1.50919463E-03, 1.54349636E-03,
     *  1.58009655E-03, 1.61911688E-03, 1.66066512E-03, 1.70482929E-03,
     *  1.75167202E-03,
     *  1.43526014E-03, 1.46425977E-03, 1.49517112E-03, 1.52811805E-03,
     *  1.56322145E-03, 1.60059515E-03, 1.64034121E-03, 1.68254497E-03,
     *  1.72726999E-03,
     *  1.42397361E-03, 1.45194270E-03, 1.48171166E-03, 1.51339512E-03,
     *  1.54710542E-03, 1.58294909E-03, 1.62102276E-03, 1.66140877E-03,
     *  1.70417072E-03,
     *  1.41307209E-03, 1.44007352E-03, 1.46877229E-03, 1.49927467E-03,
     *  1.53168523E-03, 1.56610373E-03, 1.60262160E-03, 1.64131807E-03,
     *  1.68225616E-03,
     *  1.40252871E-03, 1.42861970E-03, 1.45631380E-03, 1.48570971E-03,
     *  1.51690485E-03, 1.54999277E-03, 1.58505996E-03, 1.62218246E-03,
     *  1.66142228E-03,
     *  1.39231922E-03, 1.41755200E-03, 1.44430109E-03, 1.47265826E-03,
     *  1.50271445E-03, 1.53455740E-03, 1.56826895E-03, 1.60392195E-03,
     *  1.64157713E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.38242169E-03, 1.40684407E-03, 1.43270261E-03, 1.46008276E-03,
     *  1.48906950E-03, 1.51974521E-03, 1.55218731E-03, 1.58646555E-03,
     *  1.62263912E-03,
     *  1.37281620E-03, 1.39647208E-03, 1.42148992E-03, 1.44794944E-03,
     *  1.47593010E-03, 1.50550934E-03, 1.53676041E-03, 1.56975000E-03,
     *  1.60453565E-03,
     *  1.36348465E-03, 1.38641440E-03, 1.41063731E-03, 1.43622783E-03,
     *  1.46326038E-03, 1.49180776E-03, 1.52193931E-03, 1.55371876E-03,
     *  1.58720189E-03,
     *  1.35441050E-03, 1.37665136E-03, 1.40012145E-03, 1.42489041E-03,
     *  1.45102796E-03, 1.47860263E-03, 1.50768007E-03, 1.53832113E-03,
     *  1.57057977E-03,
     *  1.34557862E-03, 1.36716501E-03, 1.38992114E-03, 1.41391218E-03,
     *  1.43920356E-03, 1.46585981E-03, 1.49394310E-03, 1.52351149E-03,
     *  1.55461713E-03,
     *  1.33697513E-03, 1.35793895E-03, 1.38001702E-03, 1.40327042E-03,
     *  1.42776060E-03, 1.45354837E-03, 1.48069260E-03, 1.50924870E-03,
     *  1.53926696E-03,
     *  1.32858728E-03, 1.34895812E-03, 1.37039140E-03, 1.39294441E-03,
     *  1.41667490E-03, 1.44164023E-03, 1.46789614E-03, 1.49549552E-03,
     *  1.52448679E-03,
     *  1.32040332E-03, 1.34020872E-03, 1.36102808E-03, 1.38291520E-03,
     *  1.40592441E-03, 1.43010983E-03, 1.45552428E-03, 1.48221817E-03,
     *  1.51023813E-03,
     *  1.31241240E-03, 1.33167800E-03, 1.35191216E-03, 1.37316543E-03,
     *  1.39548896E-03, 1.41893384E-03, 1.44355015E-03, 1.46938593E-03,
     *  1.49648601E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.30460448E-03, 1.32335423E-03, 1.34302993E-03, 1.36367914E-03,
     *  1.38535006E-03, 1.40809093E-03, 1.43194924E-03, 1.45697078E-03,
     *  1.48319860E-03,
     *  1.29697026E-03, 1.31522654E-03, 1.33436875E-03, 1.35444166E-03,
     *  1.37549073E-03, 1.39756154E-03, 1.42069911E-03, 1.44494711E-03,
     *  1.47034684E-03,
     *  1.28950111E-03, 1.30728487E-03, 1.32591692E-03, 1.34543945E-03,
     *  1.36589534E-03, 1.38732768E-03, 1.40977919E-03, 1.43329146E-03,
     *  1.45790413E-03,
     *  1.28218899E-03, 1.29951989E-03, 1.31766363E-03, 1.33665999E-03,
     *  1.35654946E-03, 1.37737279E-03, 1.39917053E-03, 1.42198230E-03,
     *  1.44584609E-03,
     *  1.27502642E-03, 1.29192291E-03, 1.30959882E-03, 1.32809169E-03,
     *  1.34743976E-03, 1.36768162E-03, 1.38885572E-03, 1.41099982E-03,
     *  1.43415031E-03,
     *  1.26800642E-03, 1.28448586E-03, 1.30171317E-03, 1.31972381E-03,
     *  1.33855392E-03, 1.35824003E-03, 1.37881865E-03, 1.40032575E-03,
     *  1.42279618E-03,
     *  1.26112246E-03, 1.27720119E-03, 1.29399799E-03, 1.31154635E-03,
     *  1.32988048E-03, 1.34903496E-03, 1.36904445E-03, 1.38994324E-03,
     *  1.41176466E-03,
     *  1.25436844E-03, 1.27006187E-03, 1.28644517E-03, 1.30355003E-03,
     *  1.32140880E-03, 1.34005426E-03, 1.35951934E-03, 1.37983667E-03,
     *  1.40103817E-03,
     *  1.24773863E-03, 1.26306130E-03, 1.27904716E-03, 1.29572618E-03,
     *  1.31312900E-03, 1.33128669E-03, 1.35023052E-03, 1.36999160E-03,
     *  1.39060043E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.24122768E-03, 1.25619333E-03, 1.27179688E-03, 1.28806671E-03,
     *  1.30503184E-03, 1.32272174E-03, 1.34116612E-03, 1.36039460E-03,
     *  1.38043636E-03,
     *  1.23483052E-03, 1.24945216E-03, 1.26468771E-03, 1.28056407E-03,
     *  1.29710872E-03, 1.31434964E-03, 1.33231506E-03, 1.35103319E-03,
     *  1.37053193E-03,
     *  1.22854243E-03, 1.24283236E-03, 1.25771345E-03, 1.27321117E-03,
     *  1.28935160E-03, 1.30616127E-03, 1.32366703E-03, 1.34189575E-03,
     *  1.36087410E-03,
     *  1.22235893E-03, 1.23632883E-03, 1.25086826E-03, 1.26600138E-03,
     *  1.28175293E-03, 1.29814809E-03, 1.31521239E-03, 1.33297145E-03,
     *  1.35145072E-03,
     *  1.21627582E-03, 1.22993676E-03, 1.24414668E-03, 1.25892848E-03,
     *  1.27430565E-03, 1.29030212E-03, 1.30694216E-03, 1.32425016E-03,
     *  1.34225046E-03,
     *  1.21028911E-03, 1.22365162E-03, 1.23754354E-03, 1.25198662E-03,
     *  1.26700315E-03, 1.28261589E-03, 1.29884789E-03, 1.31572242E-03,
     *  1.33326272E-03,
     *  1.20439506E-03, 1.21746913E-03, 1.23105399E-03, 1.24517028E-03,
     *  1.25983920E-03, 1.27508235E-03, 1.29092169E-03, 1.30737938E-03,
     *  1.32447761E-03,
     *  1.19859011E-03, 1.21138526E-03, 1.22467345E-03, 1.23847430E-03,
     *  1.25280795E-03, 1.26769493E-03, 1.28315615E-03, 1.29921273E-03,
     *  1.31588585E-03,
     *  1.19287091E-03, 1.20539620E-03, 1.21839761E-03, 1.23189379E-03,
     *  1.24590388E-03, 1.26044742E-03, 1.27554431E-03, 1.29121466E-03,
     *  1.30747873E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   2357.9785    ,  2396.3610    ,  2435.3683    ,  2475.0105    ,
     *   2515.2980    ,  2556.2412    ,  2597.8510    ,  2640.1380    ,
     *   2683.1134    ,
     *   693.16345    ,  704.44666    ,  715.91353    ,  727.56704    ,
     *   739.41025    ,  751.44623    ,  763.67812    ,  776.10911    ,
     *   788.74245    ,
     *   641.29054    ,  651.72938    ,  662.33813    ,  673.11957    ,
     *   684.07649    ,  695.21177    ,  706.52829    ,  718.02902    ,
     *   729.71695    ,
     *   434.72299    ,  441.79939    ,  448.99098    ,  456.29962    ,
     *   463.72722    ,  471.27573    ,  478.94710    ,  486.74334    ,
     *   494.66648    ,
     *   299.70164    ,  304.58021    ,  309.53819    ,  314.57687    ,
     *   319.69756    ,  324.90160    ,  330.19034    ,  335.56517    ,
     *   341.02748    ,
     *   209.91638    ,  213.33346    ,  216.80615    ,  220.33537    ,
     *   223.92203    ,  227.56707    ,  231.27143    ,  235.03609    ,
     *   238.86203    ,
     *   149.23821    ,  151.66760    ,  154.13652    ,  156.64562    ,
     *   159.19556    ,  161.78700    ,  164.42062    ,  167.09711    ,
     *   169.81716    ,
     *   107.60109    ,  109.35272    ,  111.13285    ,  112.94196    ,
     *   114.78050    ,  116.64897    ,  118.54785    ,  120.47764    ,
     *   122.43883    ,
     *   78.615785    ,  79.895598    ,  81.196238    ,  82.518045    ,
     *   83.861362    ,  85.226541    ,  86.613937    ,  88.023912    ,
     *   89.456834    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   58.161772    ,  59.108642    ,  60.070919    ,  61.048855    ,
     *   62.042704    ,  63.052726    ,  64.079184    ,  65.122346    ,
     *   66.182485    ,
     *   43.541265    ,  44.250148    ,  44.970563    ,  45.702700    ,
     *   46.446750    ,  47.202907    ,  47.971367    ,  48.752332    ,
     *   49.546004    ,
     *   32.962579    ,  33.499265    ,  34.044681    ,  34.598971    ,
     *   35.162278    ,  35.734750    ,  36.316535    ,  36.907787    ,
     *   37.508658    ,
     *   25.219580    ,  25.630228    ,  26.047555    ,  26.471670    ,
     *   26.902684    ,  27.340709    ,  27.785859    ,  28.238251    ,
     *   28.698003    ,
     *   19.489825    ,  19.807206    ,  20.129748    ,  20.457535    ,
     *   20.790652    ,  21.129187    ,  21.473229    ,  21.822866    ,
     *   22.178190    ,
     *   15.205613    ,  15.453258    ,  15.704927    ,  15.960689    ,
     *   16.220608    ,  16.484754    ,  16.753195    ,  17.026001    ,
     *   17.303243    ,
     *   11.970515    ,  12.165499    ,  12.363652    ,  12.565025    ,
     *   12.769671    ,  12.977643    ,  13.188997    ,  13.403786    ,
     *   13.622067    ,
     *   9.5046193    ,  9.6594646    ,  9.8168251    ,  9.9767419    ,
     *   10.139257    ,  10.304412    ,  10.472252    ,  10.642819    ,
     *   10.816158    ,
     *   7.6082028    ,  7.7321789    ,  7.8581677    ,  7.9862021    ,
     *   8.1163157    ,  8.2485425    ,  8.3829171    ,  8.5194746    ,
     *   8.6582508    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   6.1373175    ,  6.2373511    ,  6.3390077    ,  6.4423137    ,
     *   6.5472964    ,  6.6539833    ,  6.7624022    ,  6.8725816    ,
     *   6.9845502    ,
     *   4.9872193    ,  5.0685320    ,  5.1511629    ,  5.2351337    ,
     *   5.3204663    ,  5.4071833    ,  5.4953072    ,  5.5848613    ,
     *   5.6758688    ,
     *   4.0809907    ,  4.1475521    ,  4.2151916    ,  4.2839270    ,
     *   4.3537762    ,  4.4247577    ,  4.4968901    ,  4.5701923    ,
     *   4.6446834    ,
     *   3.3616533    ,  3.4165056    ,  3.4722454    ,  3.5288874    ,
     *   3.5864464    ,  3.6449376    ,  3.7043763    ,  3.7647782    ,
     *   3.8261591    ,
     *   2.7866455    ,  2.8321381    ,  2.8783658    ,  2.9253408    ,
     *   2.9730755    ,  3.0215825    ,  3.0708744    ,  3.1209644    ,
     *   3.1718656    ,
     *   2.3239198    ,  2.3618803    ,  2.4004534    ,  2.4396491    ,
     *   2.4794779    ,  2.5199503    ,  2.5610769    ,  2.6028686    ,
     *   2.6453364    ,
     *   1.9491603    ,  1.9810207    ,  2.0133942    ,  2.0462896    ,
     *   2.0797154    ,  2.1136806    ,  2.1481942    ,  2.1832651    ,
     *   2.2189027    ,
     *   1.6437818    ,  1.6706714    ,  1.6979932    ,  1.7257546    ,
     *   1.7539630    ,  1.7826257    ,  1.8117504    ,  1.8413449    ,
     *   1.8714169    ,
     *   1.3934793    ,  1.4162946    ,  1.4394758    ,  1.4630292    ,
     *   1.4869610    ,  1.5112776    ,  1.5359855    ,  1.5610911    ,
     *   1.5866013    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *   1.1871677    ,  1.2066248    ,  1.2263931    ,  1.2464781    ,
     *   1.2668850    ,  1.2876193    ,  1.3086865    ,  1.3300923    ,
     *   1.3518424    ,
     *   1.0162015    ,  1.0328757    ,  1.0498159    ,  1.0670266    ,
     *   1.0845125    ,  1.1022783    ,  1.1203286    ,  1.1386684    ,
     *   1.1573026    ,
     *  0.87379591    , 0.88815216    , 0.90273666    , 0.91755334    ,
     *  0.93260622    , 0.94789934    , 0.96343682    , 0.97922283    ,
     *  0.99526158    ,
     *  0.78589542    , 0.79882092    , 0.81195136    , 0.82529032    ,
     *  0.83884141    , 0.85260829    , 0.86659469    , 0.88080436    ,
     *  0.89524112    ,
     *  0.70836796    , 0.72003155    , 0.73187955    , 0.74391517    ,
     *  0.75614171    , 0.76856248    , 0.78118084    , 0.79400021    ,
     *  0.80702403    ,
     *  0.63982604    , 0.65037400    , 0.66108819    , 0.67197156    ,
     *  0.68302707    , 0.69425775    , 0.70566664    , 0.71725684    ,
     *  0.72903149    ,
     *  0.57908768    , 0.58864704    , 0.59835653    , 0.60821883    ,
     *  0.61823665    , 0.62841273    , 0.63874986    , 0.64925085    ,
     *  0.65991855    ,
     *  0.52514323    , 0.53382459    , 0.54264177    , 0.55159722    ,
     *  0.56069343    , 0.56993290    , 0.57931816    , 0.58885178    ,
     *  0.59853636    ,
     *  0.47712800    , 0.48502786    , 0.49305083    , 0.50119913    ,
     *  0.50947503    , 0.51788084    , 0.52641886    , 0.53509144    ,
     *  0.54390097    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.43429948    , 0.44150229    , 0.44881685    , 0.45624520    ,
     *  0.46378942    , 0.47145163    , 0.47923394    , 0.48713851    ,
     *  0.49516751    ,
     *  0.39601855    , 0.40259834    , 0.40927972    , 0.41606458    ,
     *  0.42295483    , 0.42995241    , 0.43705927    , 0.44427738    ,
     *  0.45160874    ,
     *  0.36173370    , 0.36775553    , 0.37386984    , 0.38007840    ,
     *  0.38638295    , 0.39278529    , 0.39928722    , 0.40589054    ,
     *  0.41259710    ,
     *  0.33096791    , 0.33648906    , 0.34209454    , 0.34778595    ,
     *  0.35356495    , 0.35943316    , 0.36539225    , 0.37144390    ,
     *  0.37758979    ,
     *  0.30330763    , 0.30837866    , 0.31352668    , 0.31875317    ,
     *  0.32405967    , 0.32944768    , 0.33491874    , 0.34047441    ,
     *  0.34611625    ,
     *  0.27839352    , 0.28305914    , 0.28779514    , 0.29260289    ,
     *  0.29748381    , 0.30243931    , 0.30747081    , 0.31257976    ,
     *  0.31776759    ,
     *  0.25591267    , 0.26021251    , 0.26457674    , 0.26900666    ,
     *  0.27350359    , 0.27806884    , 0.28270372    , 0.28740959    ,
     *  0.29218777    ,
     *  0.23559203    , 0.23956125    , 0.24358946    , 0.24767788    ,
     *  0.25182773    , 0.25604024    , 0.26031663    , 0.26465816    ,
     *  0.26906606    ,
     *  0.21719280    , 0.22086269    , 0.22458668    , 0.22836591    ,
     *  0.23220151    , 0.23609465    , 0.24004646    , 0.24405811    ,
     *  0.24813077    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.20050575    , 0.20390418    , 0.20735228    , 0.21085111    ,
     *  0.21440174    , 0.21800524    , 0.22166269    , 0.22537518    ,
     *  0.22914378    ,
     *  0.18534715    , 0.18849902    , 0.19169652    , 0.19494066    ,
     *  0.19823243    , 0.20157284    , 0.20496291    , 0.20840365    ,
     *  0.21189608    ,
     *  0.17155539    , 0.17448297    , 0.17745249    , 0.18046492    ,
     *  0.18352120    , 0.18662227    , 0.18976908    , 0.19296259    ,
     *  0.19620375    ,
     *  0.15898804    , 0.16171126    , 0.16447308    , 0.16727440    ,
     *  0.17011610    , 0.17299909    , 0.17592426    , 0.17889251    ,
     *  0.18190473    ,
     *  0.14751933    , 0.15005609    , 0.15262839    , 0.15523707    ,
     *  0.15788299    , 0.16056698    , 0.16328991    , 0.16605259    ,
     *  0.16885590    ,
     *  0.13703801    , 0.13940439    , 0.14180351    , 0.14423617    ,
     *  0.14670318    , 0.14920533    , 0.15174344    , 0.15431828    ,
     *  0.15693068    ,
     *  0.12744548    , 0.12965597    , 0.13189663    , 0.13416822    ,
     *  0.13647151    , 0.13880727    , 0.14117625    , 0.14357920    ,
     *  0.14601688    ,
     *  0.11865426    , 0.12072191    , 0.12281737    , 0.12494137    ,
     *  0.12709465    , 0.12927793    , 0.13149193    , 0.13373736    ,
     *  0.13601495    ,
     *  0.11058652    , 0.11252312    , 0.11448537    , 0.11647396    ,
     *  0.11848960    , 0.12053298    , 0.12260477    , 0.12470567    ,
     *  0.12683635    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  0.10317298    , 0.10498920    , 0.10682907    , 0.10869327    ,
     *  0.11058245    , 0.11249729    , 0.11443843    , 0.11640653    ,
     *  0.11840224    ,
     *  9.63518341E-02, 9.80573320E-02, 9.97846374E-02, 0.10153440    ,
     *  0.10330726    , 0.10510386    , 0.10692481    , 0.10877075    ,
     *  0.11064229    ,
     *  9.00678583E-02, 9.16713929E-02, 9.32950349E-02, 9.49394122E-02,
     *  9.66051423E-02, 9.82928338E-02, 0.10000309    , 0.10173650    ,
     *  0.10349367    ,
     *  8.42716443E-02, 8.57811721E-02, 8.73092344E-02, 8.88564388E-02,
     *  9.04233814E-02, 9.20106488E-02, 9.36188194E-02, 9.52484651E-02,
     *  9.69001523E-02,
     *  7.89189158E-02, 8.03416732E-02, 8.17815076E-02, 8.32390084E-02,
     *  8.47147528E-02, 8.62093072E-02, 8.77232291E-02, 8.92570686E-02,
     *  9.08113696E-02,
     *  7.39699385E-02, 7.53125157E-02, 7.66708170E-02, 7.80454161E-02,
     *  7.94368729E-02, 8.08457358E-02, 8.22725434E-02, 8.37178261E-02,
     *  8.51821072E-02,
     *  6.82974362E-02, 6.95481765E-02, 7.08130829E-02, 7.20927117E-02,
     *  7.33876041E-02, 7.46982885E-02, 7.60252825E-02, 7.73690944E-02,
     *  7.87302246E-02,
     *  6.31382524E-02, 6.43055418E-02, 6.54855715E-02, 6.66788831E-02,
     *  6.78860018E-02, 6.91074389E-02, 7.03436935E-02, 7.15952545E-02,
     *  7.28626020E-02,
     *  5.84379180E-02, 5.95292571E-02, 6.06320282E-02, 6.17467607E-02,
     *  6.28739667E-02, 6.40141423E-02, 6.51677710E-02, 6.63353245E-02,
     *  6.75172650E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  5.41484854E-02, 5.51705957E-02, 5.62029340E-02, 5.72460205E-02,
     *  5.83003560E-02, 5.93664242E-02, 6.04446946E-02, 6.15356245E-02,
     *  6.26396602E-02,
     *  5.02276614E-02, 5.11865769E-02, 5.21546099E-02, 5.31322731E-02,
     *  5.41200583E-02, 5.51184391E-02, 5.61278732E-02, 5.71488052E-02,
     *  5.81816676E-02,
     *  4.66380650E-02, 4.75392127E-02, 4.84484503E-02, 4.93662853E-02,
     *  5.02932026E-02, 5.12296674E-02, 5.21761278E-02, 5.31330174E-02,
     *  5.41007570E-02,
     *  4.33465920E-02, 4.41948614E-02, 4.50502668E-02, 4.59133129E-02,
     *  4.67844796E-02, 4.76642255E-02, 4.85529910E-02, 4.94512005E-02,
     *  5.03592646E-02,
     *  4.03238685E-02, 4.11236721E-02, 4.19297238E-02, 4.27425272E-02,
     *  4.35625592E-02, 4.43902737E-02, 4.52261050E-02, 4.60704699E-02,
     *  4.69237706E-02,
     *  3.75437801E-02, 3.82991068E-02, 3.90598522E-02, 3.98265208E-02,
     *  4.05995884E-02, 4.13795059E-02, 4.21667031E-02, 4.29615909E-02,
     *  4.37645644E-02,
     *  3.49830657E-02, 3.56975269E-02, 3.64166294E-02, 3.71408807E-02,
     *  3.78707573E-02, 3.86067086E-02, 3.93491615E-02, 4.00985225E-02,
     *  4.08551812E-02,
     *  3.26209645E-02, 3.32978350E-02, 3.39786156E-02, 3.46638189E-02,
     *  3.53539234E-02, 3.60493792E-02, 3.67506114E-02, 3.74580237E-02,
     *  3.81720012E-02,
     *  3.04389104E-02, 3.10811640E-02, 3.17266376E-02, 3.23758503E-02,
     *  3.30292850E-02, 3.36873935E-02, 3.43506011E-02, 3.50193097E-02,
     *  3.56939015E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  2.84202646E-02, 2.90306056E-02, 2.96435123E-02, 3.02595128E-02,
     *  3.08790959E-02, 3.15027168E-02, 3.21308020E-02, 3.27637534E-02,
     *  3.34019513E-02,
     *  2.65500821E-02, 2.71309725E-02, 2.77138061E-02, 2.82991219E-02,
     *  2.88874163E-02, 2.94791495E-02, 3.00747510E-02, 3.06746234E-02,
     *  3.12791465E-02,
     *  2.48149065E-02, 2.53685904E-02, 2.59236228E-02, 2.64805554E-02,
     *  2.70398942E-02, 2.76021060E-02, 2.81676244E-02, 2.87368544E-02,
     *  2.93101762E-02,
     *  2.32025914E-02, 2.37311163E-02, 2.42604187E-02, 2.47910657E-02,
     *  2.53235744E-02, 2.58584199E-02, 2.63960412E-02, 2.69368469E-02,
     *  2.74812188E-02,
     *  2.17021459E-02, 2.22073811E-02, 2.27128435E-02, 2.32191176E-02,
     *  2.37267336E-02, 2.42361764E-02, 2.47478922E-02, 2.52622939E-02,
     *  2.57797664E-02,
     *  2.03035975E-02, 2.07872507E-02, 2.12705982E-02, 2.17542441E-02,
     *  2.22387341E-02, 2.27245642E-02, 2.32121890E-02, 2.37020275E-02,
     *  2.41944683E-02,
     *  1.86053638E-02, 1.90630041E-02, 1.95196596E-02, 1.99759645E-02,
     *  2.04324873E-02, 2.08897418E-02, 2.13481957E-02, 2.18082776E-02,
     *  2.22703828E-02,
     *  1.70474631E-02, 1.74814621E-02, 1.79138155E-02, 1.83451920E-02,
     *  1.87761869E-02, 1.92073346E-02, 1.96391185E-02, 2.00719789E-02,
     *  2.05063197E-02,
     *  1.56056486E-02, 1.60179929E-02, 1.64280397E-02, 1.68364975E-02,
     *  1.72439924E-02, 1.76510827E-02, 1.80582703E-02, 1.84660095E-02,
     *  1.88747146E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.52978478E-02, 1.57056007E-02, 1.61109111E-02, 1.65144970E-02,
     *  1.69169921E-02, 1.73189607E-02, 1.77209089E-02, 1.81232946E-02,
     *  1.85265347E-02,
     *  1.49997551E-02, 1.54030727E-02, 1.58038051E-02, 1.62026802E-02,
     *  1.66003392E-02, 1.69973523E-02, 1.73942303E-02, 1.77914346E-02,
     *  1.81893846E-02,
     *  1.47109200E-02, 1.51099510E-02, 1.55062564E-02, 1.59005741E-02,
     *  1.62935529E-02, 1.66857691E-02, 1.70777381E-02, 1.74699248E-02,
     *  1.78627514E-02,
     *  1.44309202E-02, 1.48258061E-02, 1.52178284E-02, 1.56077348E-02,
     *  1.59961821E-02, 1.63837525E-02, 1.67709661E-02, 1.71582916E-02,
     *  1.75461537E-02,
     *  1.41593585E-02, 1.45502344E-02, 1.49381106E-02, 1.53237451E-02,
     *  1.57078026E-02, 1.60908714E-02, 1.64734763E-02, 1.68560895E-02,
     *  1.72391389E-02,
     *  1.38958614E-02, 1.42828562E-02, 1.46667172E-02, 1.50482129E-02,
     *  1.54280158E-02, 1.58067205E-02, 1.61848566E-02, 1.65629000E-02,
     *  1.69412814E-02,
     *  1.36400776E-02, 1.40233140E-02, 1.44032848E-02, 1.47807686E-02,
     *  1.51564462E-02, 1.55309181E-02, 1.59047191E-02, 1.62783287E-02,
     *  1.66521804E-02,
     *  1.33916758E-02, 1.37712713E-02, 1.41474711E-02, 1.45210644E-02,
     *  1.48927399E-02, 1.52631048E-02, 1.56326984E-02, 1.60020042E-02,
     *  1.63714585E-02,
     *  1.31503436E-02, 1.35264104E-02, 1.38989533E-02, 1.42687720E-02,
     *  1.46365635E-02, 1.50029413E-02, 1.53684498E-02, 1.57335761E-02,
     *  1.60987595E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.29157864E-02, 1.32884316E-02, 1.36574265E-02, 1.40235816E-02,
     *  1.43876020E-02, 1.47501076E-02, 1.51116478E-02, 1.54727136E-02,
     *  1.58337472E-02,
     *  1.26877258E-02, 1.30570519E-02, 1.34226031E-02, 1.37852006E-02,
     *  1.41455579E-02, 1.45043013E-02, 1.48619851E-02, 1.52191043E-02,
     *  1.55761041E-02,
     *  1.24658986E-02, 1.28320036E-02, 1.31942109E-02, 1.35533524E-02,
     *  1.39101500E-02, 1.42652365E-02, 1.46191712E-02, 1.49724530E-02,
     *  1.53255300E-02,
     *  1.22500558E-02, 1.26130337E-02, 1.29719925E-02, 1.33277752E-02,
     *  1.36811122E-02, 1.40326426E-02, 1.43829310E-02, 1.47324800E-02,
     *  1.50817408E-02,
     *  1.09069176E-02, 1.12505821E-02, 1.15894362E-02, 1.19243989E-02,
     *  1.22562590E-02, 1.25857011E-02, 1.29133246E-02, 1.32396597E-02,
     *  1.35651784E-02,
     *  9.77555204E-03, 1.01031055E-02, 1.04251328E-02, 1.07426281E-02,
     *  1.10564381E-02, 1.13672919E-02, 1.16758235E-02, 1.19825898E-02,
     *  1.22880835E-02,
     *  8.81071289E-03, 9.12454668E-03, 9.43221798E-03, 9.73479113E-03,
     *  1.00331666E-02, 1.03281150E-02, 1.06203026E-02, 1.09103111E-02,
     *  1.11986527E-02,
     *  7.97950973E-03, 8.28139568E-03, 8.57657275E-03, 8.86616477E-03,
     *  9.15111826E-03, 9.43223954E-03, 9.71022271E-03, 9.98567106E-03,
     *  1.02591136E-02,
     *  7.25749662E-03, 7.54871483E-03, 7.83278430E-03, 8.11087061E-03,
     *  8.38395379E-03, 8.65286687E-03, 8.91832509E-03, 9.18094839E-03,
     *  9.44127876E-03/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  6.62615526E-03, 6.90758243E-03, 7.18154926E-03, 7.44923670E-03,
     *  7.71164027E-03, 7.96960695E-03, 8.22386391E-03, 8.47504092E-03,
     *  8.72368792E-03,
     *  6.07122270E-03, 6.34339569E-03, 6.60795067E-03, 6.86604784E-03,
     *  7.11867387E-03, 7.36667285E-03, 7.61077190E-03, 7.85160193E-03,
     *  8.08971430E-03,
     *  5.58154733E-03, 5.84471222E-03, 6.10028317E-03, 6.34935322E-03,
     *  6.59286924E-03, 6.83165128E-03, 7.06641150E-03, 7.29777123E-03,
     *  7.52627544E-03,
     *  5.14828347E-03, 5.40243838E-03, 5.64923194E-03, 5.88963421E-03,
     *  6.12451513E-03, 6.35464527E-03, 6.58070415E-03, 6.80329087E-03,
     *  7.02293479E-03,
     *  4.76430739E-03, 5.00924628E-03, 5.24728558E-03, 5.47921073E-03,
     *  5.70577277E-03, 5.92766392E-03, 6.14551081E-03, 6.35987590E-03,
     *  6.57126252E-03,
     *  4.42378078E-03, 4.65914443E-03, 4.88830722E-03, 5.11180928E-03,
     *  5.33023910E-03, 5.54417966E-03, 5.75418273E-03, 5.96075835E-03,
     *  6.16437236E-03,
     *  4.12181607E-03, 4.34715377E-03, 4.56721437E-03, 4.78224250E-03,
     *  4.99262383E-03, 5.19880164E-03, 5.40123037E-03, 5.60035125E-03,
     *  5.79658048E-03,
     *  3.85421766E-03, 4.06905896E-03, 4.27973539E-03, 4.48616731E-03,
     *  4.68850677E-03, 4.88703084E-03, 5.08207560E-03, 5.27399730E-03,
     *  5.46315035E-03,
     *  3.61728717E-03, 3.82121697E-03, 4.02222199E-03, 4.21989940E-03,
     *  4.41415265E-03, 4.60507389E-03, 4.79286352E-03, 4.97777835E-03,
     *  5.16009950E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  3.40768733E-03, 3.60041297E-03, 3.79150468E-03, 3.98026967E-03,
     *  4.16636794E-03, 4.34969946E-03, 4.53031778E-03, 4.70836902E-03,
     *  4.88405112E-03,
     *  3.22235932E-03, 3.40375787E-03, 3.58478339E-03, 3.76451306E-03,
     *  3.94238930E-03, 4.11812634E-03, 4.29162793E-03, 4.46292296E-03,
     *  4.63211896E-03,
     *  3.05848337E-03, 3.22862198E-03, 3.39954795E-03, 3.57018360E-03,
     *  3.73979662E-03, 3.90793559E-03, 4.07436084E-03, 4.23898346E-03,
     *  4.40181688E-03,
     *  2.91346818E-03, 3.07259768E-03, 3.23352385E-03, 3.39509127E-03,
     *  3.55644580E-03, 3.71700143E-03, 3.87639064E-03, 4.03441258E-03,
     *  4.19098719E-03,
     *  2.78495334E-03, 2.93348190E-03, 3.08463809E-03, 3.23725713E-03,
     *  3.39041778E-03, 3.54343727E-03, 3.69584313E-03, 3.84733461E-03,
     *  3.99774336E-03,
     *  2.67081306E-03, 2.80926938E-03, 2.95099943E-03, 3.09488281E-03,
     *  3.23998101E-03, 3.38555399E-03, 3.53105178E-03, 3.67609085E-03,
     *  3.82042394E-03,
     *  2.56915470E-03, 2.69814912E-03, 2.83088716E-03, 2.96633068E-03,
     *  3.10356464E-03, 3.24182838E-03, 3.38052332E-03, 3.51920339E-03,
     *  3.65755535E-03,
     *  2.47831083E-03, 2.59849957E-03, 2.72274384E-03, 2.85011104E-03,
     *  2.97973975E-03, 3.11087970E-03, 3.24291100E-03, 3.37534642E-03,
     *  3.50782187E-03,
     *  2.39682590E-03, 2.50888096E-03, 2.62516860E-03, 2.74487298E-03,
     *  2.86720628E-03, 2.99145256E-03, 3.11699426E-03, 3.24332352E-03,
     *  3.37004148E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  2.32343950E-03, 2.42802461E-03, 2.53690966E-03, 2.64939695E-03,
     *  2.76478343E-03, 2.88240426E-03, 3.00166321E-03, 3.12204999E-03,
     *  3.24314652E-03,
     *  2.25706761E-03, 2.35482028E-03, 2.45685540E-03, 2.56258740E-03,
     *  2.67140185E-03, 2.78269541E-03, 2.89590706E-03, 3.01053912E-03,
     *  3.12616835E-03,
     *  2.19678301E-03, 2.28830216E-03, 2.38402437E-03, 2.48346514E-03,
     *  2.58609675E-03, 2.69138222E-03, 2.79880501E-03, 2.90789149E-03,
     *  3.01822522E-03,
     *  2.14179552E-03, 2.22763425E-03, 2.31755455E-03, 2.41115918E-03,
     *  2.50800108E-03, 2.60761001E-03, 2.70951906E-03, 2.81328669E-03,
     *  2.91851261E-03,
     *  2.09143312E-03, 2.17209565E-03, 2.25669215E-03, 2.34489823E-03,
     *  2.43633870E-03, 2.53060714E-03, 2.62728791E-03, 2.72597648E-03,
     *  2.82629563E-03,
     *  2.04512433E-03, 2.12106626E-03, 2.20078047E-03, 2.28400197E-03,
     *  2.37041751E-03, 2.45967914E-03, 2.55142146E-03, 2.64527923E-03,
     *  2.74090282E-03,
     *  2.00238242E-03, 2.07401316E-03, 2.14924883E-03, 2.22787235E-03,
     *  2.30962245E-03, 2.39420300E-03, 2.48129578E-03, 2.57057495E-03,
     *  2.66172094E-03,
     *  1.96279179E-03, 2.03047817E-03, 2.10160207E-03, 2.17598498E-03,
     *  2.25340859E-03, 2.33362147E-03, 2.41634820E-03, 2.50130080E-03,
     *  2.58819051E-03,
     *  1.92599627E-03, 1.99006677E-03, 2.05741069E-03, 2.12788089E-03,
     *  2.20129436E-03, 2.27743747E-03, 2.35607263E-03, 2.43694694E-03,
     *  2.51980188E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.89168947E-03, 1.95243840E-03, 2.01630187E-03, 2.08315870E-03,
     *  2.15285495E-03, 2.22520864E-03, 2.30001491E-03, 2.37705252E-03,
     *  2.45609155E-03,
     *  1.85960679E-03, 1.91729817E-03, 1.97795147E-03, 2.04146733E-03,
     *  2.10771604E-03, 2.17654203E-03, 2.24776839E-03, 2.32120183E-03,
     *  2.39663870E-03,
     *  1.82951879E-03, 1.88438992E-03, 1.94207704E-03, 2.00249946E-03,
     *  2.06554789E-03, 2.13108902E-03, 2.19896959E-03, 2.26902060E-03,
     *  2.34106204E-03,
     *  1.80122586E-03, 1.85349035E-03, 1.90843182E-03, 1.96598561E-03,
     *  2.02606000E-03, 2.08854052E-03, 2.15329403E-03, 2.22017243E-03,
     *  2.28901658E-03,
     *  1.77455365E-03, 1.82440417E-03, 1.87679957E-03, 1.93168905E-03,
     *  1.98899611E-03, 2.04862252E-03, 2.11045232E-03, 2.17435536E-03,
     *  2.24019071E-03,
     *  1.74934946E-03, 1.79696004E-03, 1.84699027E-03, 1.89940128E-03,
     *  1.95412986E-03, 2.01109195E-03, 2.07018642E-03, 2.13129858E-03,
     *  2.19430334E-03,
     *  1.72547907E-03, 1.77100720E-03, 1.81883646E-03, 1.86893824E-03,
     *  1.92126094E-03, 1.97573299E-03, 2.03226622E-03, 2.09075937E-03,
     *  2.15110109E-03,
     *  1.70282413E-03, 1.74641256E-03, 1.79219014E-03, 1.84013697E-03,
     *  1.89021168E-03, 1.94235371E-03, 1.99648638E-03, 2.05252018E-03,
     *  2.11035577E-03,
     *  1.68128002E-03, 1.72305835E-03, 1.76692013E-03, 1.81285291E-03,
     *  1.86082418E-03, 1.91078319E-03, 1.96266348E-03, 2.01638598E-03,
     *  2.07186191E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.66075391E-03, 1.70084002E-03, 1.74290993E-03, 1.78695743E-03,
     *  1.83295777E-03, 1.88086886E-03, 1.93063344E-03, 1.98218178E-03,
     *  2.03543448E-03,
     *  1.64116321E-03, 1.67966455E-03, 1.72005572E-03, 1.76233583E-03,
     *  1.80648683E-03, 1.85247432E-03, 1.90024929E-03, 1.94975044E-03,
     *  2.00090679E-03,
     *  1.62243422E-03, 1.65944889E-03, 1.69826483E-03, 1.73888561E-03,
     *  1.78129898E-03, 1.82547735E-03, 1.87137912E-03, 1.91895062E-03,
     *  1.96812853E-03,
     *  1.60450098E-03, 1.64011873E-03, 1.67745427E-03, 1.71651491E-03,
     *  1.75729342E-03, 1.79976822E-03, 1.84390435E-03, 1.88965509E-03,
     *  1.93696410E-03,
     *  1.58730426E-03, 1.62160738E-03, 1.65754956E-03, 1.69514126E-03,
     *  1.73437957E-03, 1.77524820E-03, 1.81771816E-03, 1.86174907E-03,
     *  1.90729095E-03,
     *  1.57079077E-03, 1.60385484E-03, 1.63848370E-03, 1.67469043E-03,
     *  1.71247584E-03, 1.75182831E-03, 1.79272420E-03, 1.83512886E-03,
     *  1.87899821E-03,
     *  1.55491236E-03, 1.58680697E-03, 1.62019625E-03, 1.65509545E-03,
     *  1.69150859E-03, 1.72942817E-03, 1.76883533E-03, 1.80970065E-03,
     *  1.85198543E-03,
     *  1.53962548E-03, 1.57041482E-03, 1.60263257E-03, 1.63629577E-03,
     *  1.67141124E-03, 1.70797505E-03, 1.74597265E-03, 1.78537937E-03,
     *  1.82616148E-03,
     *  1.52489060E-03, 1.55463397E-03, 1.58574310E-03, 1.61823653E-03,
     *  1.65212340E-03, 1.68740300E-03, 1.72406458E-03, 1.76208781E-03,
     *  1.80144352E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.51067176E-03, 1.53942407E-03, 1.56948287E-03, 1.60086787E-03,
     *  1.63359026E-03, 1.66765208E-03, 1.70304605E-03, 1.73975571E-03,
     *  1.77775614E-03,
     *  1.49693616E-03, 1.52474833E-03, 1.55381087E-03, 1.58414442E-03,
     *  1.61576189E-03, 1.64866775E-03, 1.68285779E-03, 1.71831910E-03,
     *  1.75503063E-03,
     *  1.48365382E-03, 1.51057318E-03, 1.53868971E-03, 1.56802480E-03,
     *  1.59859277E-03, 1.63040025E-03, 1.66344573E-03, 1.69771955E-03,
     *  1.73320420E-03,
     *  1.47079730E-03, 1.49686787E-03, 1.52408518E-03, 1.55247115E-03,
     *  1.58204130E-03, 1.61280410E-03, 1.64476047E-03, 1.67790367E-03,
     *  1.71221946E-03,
     *  1.45834139E-03, 1.48360420E-03, 1.50996591E-03, 1.53744879E-03,
     *  1.56606935E-03, 1.59583764E-03, 1.62675674E-03, 1.65882255E-03,
     *  1.69202382E-03,
     *  1.44626290E-03, 1.47075627E-03, 1.49630311E-03, 1.52292591E-03,
     *  1.55064196E-03, 1.57946267E-03, 1.60939304E-03, 1.64043131E-03,
     *  1.67256901E-03,
     *  1.43454049E-03, 1.45830022E-03, 1.48307028E-03, 1.50887322E-03,
     *  1.53572696E-03, 1.56364406E-03, 1.59263118E-03, 1.62268872E-03,
     *  1.65381068E-03,
     *  1.42315441E-03, 1.44621403E-03, 1.47024296E-03, 1.49526374E-03,
     *  1.52129474E-03, 1.54834947E-03, 1.57643605E-03, 1.60555679E-03,
     *  1.63570799E-03,
     *  1.41208644E-03, 1.43447736E-03, 1.45779861E-03, 1.48207257E-03,
     *  1.50731795E-03, 1.53354904E-03, 1.56077523E-03, 1.58900051E-03,
     *  1.61822327E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.40131968E-03, 1.42307139E-03, 1.44571633E-03, 1.46927668E-03,
     *  1.49377131E-03, 1.51921519E-03, 1.54561876E-03, 1.57298753E-03,
     *  1.60132174E-03,
     *  1.39083843E-03, 1.41197864E-03, 1.43397677E-03, 1.45685472E-03,
     *  1.48063144E-03, 1.50532239E-03, 1.53093893E-03, 1.55748789E-03,
     *  1.58497120E-03,
     *  1.38062813E-03, 1.40118291E-03, 1.42256198E-03, 1.44478690E-03,
     *  1.46787662E-03, 1.49184696E-03, 1.51671005E-03, 1.54247385E-03,
     *  1.56914181E-03,
     *  1.37067521E-03, 1.39066909E-03, 1.41145525E-03, 1.43305483E-03,
     *  1.45548670E-03, 1.47876692E-03, 1.50290824E-03, 1.52791963E-03,
     *  1.55380588E-03,
     *  1.36096703E-03, 1.38042315E-03, 1.40064104E-03, 1.42164139E-03,
     *  1.44344290E-03, 1.46606180E-03, 1.48951133E-03, 1.51380129E-03,
     *  1.53893765E-03,
     *  1.35149177E-03, 1.37043197E-03, 1.39010485E-03, 1.41053062E-03,
     *  1.43172777E-03, 1.45371257E-03, 1.47649864E-03, 1.50009650E-03,
     *  1.52451316E-03,
     *  1.34223840E-03, 1.36068330E-03, 1.37983315E-03, 1.39970764E-03,
     *  1.42032498E-03, 1.44170144E-03, 1.46385090E-03, 1.48678447E-03,
     *  1.51051005E-03,
     *  1.33319659E-03, 1.35116571E-03, 1.36981330E-03, 1.38915855E-03,
     *  1.40921933E-03, 1.43001183E-03, 1.45155012E-03, 1.47384577E-03,
     *  1.49690744E-03,
     *  1.32435668E-03, 1.34186845E-03, 1.36003345E-03, 1.37887032E-03,
     *  1.39839656E-03, 1.41862821E-03, 1.43957945E-03, 1.46126222E-03,
     *  1.48368582E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   2726.7882    ,  2771.1741    ,  2816.2824    ,  2862.1249    ,
     *   2908.7137    ,  2956.0608    ,  3004.1786    ,  3053.0797    ,
     *   3102.7767    ,
     *   801.58142    ,  814.62938    ,  827.88972    ,  841.36591    ,
     *   855.06146    ,  868.97993    ,  883.12496    ,  897.50024    ,
     *   912.10950    ,
     *   741.59513    ,  753.66665    ,  765.93466    ,  778.40237    ,
     *   791.07302    ,  803.94991    ,  817.03640    ,  830.33591    ,
     *   843.85190    ,
     *   502.71859    ,  510.90176    ,  519.21813    ,  527.66987    ,
     *   536.25918    ,  544.98830    ,  553.85950    ,  562.87511    ,
     *   572.03746    ,
     *   346.57871    ,  352.22029    ,  357.95370    ,  363.78043    ,
     *   369.70200    ,  375.71996    ,  381.83587    ,  388.05134    ,
     *   394.36797    ,
     *   242.75024    ,  246.70173    ,  250.71755    ,  254.79873    ,
     *   258.94633    ,  263.16145    ,  267.44517    ,  271.79863    ,
     *   276.22294    ,
     *   172.58148    ,  175.39079    ,  178.24583    ,  181.14734    ,
     *   184.09607    ,  187.09280    ,  190.13831    ,  193.23338    ,
     *   196.37884    ,
     *   124.43194    ,  126.45749    ,  128.51601    ,  130.60804    ,
     *   132.73411    ,  134.89479    ,  137.09063    ,  139.32222    ,
     *   141.59012    ,
     *   90.913076    ,  92.393019    ,  93.897049    ,  95.425557    ,
     *   96.978942    ,  98.557609    ,  100.16197    ,  101.79244    ,
     *   103.44945    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   67.259876    ,  68.354800    ,  69.467543    ,  70.598396    ,
     *   71.747653    ,  72.915614    ,  74.102583    ,  75.308871    ,
     *   76.534791    ,
     *   50.352592    ,  51.172306    ,  52.005358    ,  52.851968    ,
     *   53.712355    ,  54.586743    ,  55.475361    ,  56.378441    ,
     *   57.296218    ,
     *   38.119306    ,  38.739890    ,  39.370572    ,  40.011517    ,
     *   40.662891    ,  41.324865    ,  41.997611    ,  42.681305    ,
     *   43.376125    ,
     *   29.165234    ,  29.640067    ,  30.122625    ,  30.613035    ,
     *   31.111424    ,  31.617922    ,  32.132662    ,  32.655778    ,
     *   33.187405    ,
     *   22.539294    ,  22.906272    ,  23.279220    ,  23.658235    ,
     *   24.043416    ,  24.434864    ,  24.832681    ,  25.236969    ,
     *   25.647836    ,
     *   17.584995    ,  17.871328    ,  18.162319    ,  18.458043    ,
     *   18.758577    ,  19.064000    ,  19.374392    ,  19.689832    ,
     *   20.010405    ,
     *   13.843898    ,  14.069335    ,  14.298438    ,  14.531267    ,
     *   14.767883    ,  15.008347    ,  15.252722    ,  15.501071    ,
     *   15.753461    ,
     *   10.992315    ,  11.171335    ,  11.353266    ,  11.538154    ,
     *   11.726049    ,  11.916999    ,  12.111054    ,  12.308264    ,
     *   12.508682    ,
     *   8.7992819    ,  8.9426049    ,  9.0882571    ,  9.2362766    ,
     *   9.3867021    ,  9.5395729    ,  9.6949289    ,  9.8528107    ,
     *   10.013260    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   7.0983374    ,  7.2139729    ,  7.3314871    ,  7.4509105    ,
     *   7.5722744    ,  7.6956106    ,  7.8209512    ,  7.9483290    ,
     *   8.0777774    ,
     *   5.7683538    ,  5.8623403    ,  5.9578530    ,  6.0549169    ,
     *   6.1535573    ,  6.2538001    ,  6.3556714    ,  6.4591980    ,
     *   6.5644067    ,
     *   4.7203831    ,  4.7973111    ,  4.8754877    ,  4.9549332    ,
     *   5.0356684    ,  5.1177146    ,  5.2010931    ,  5.2858258    ,
     *   5.3719349    ,
     *   3.8885351    ,  3.9519226    ,  4.0163382    ,  4.0817988    ,
     *   4.1483215    ,  4.2159238    ,  4.2846232    ,  4.3544380    ,
     *   4.4253862    ,
     *   3.2235912    ,  3.2761550    ,  3.3295707    ,  3.3838523    ,
     *   3.4390141    ,  3.4950705    ,  3.5520362    ,  3.6099261    ,
     *   3.6687554    ,
     *   2.6884914    ,  2.7323450    ,  2.7769088    ,  2.8221943    ,
     *   2.8682136    ,  2.9149787    ,  2.9625019    ,  3.0107956    ,
     *   3.0598725    ,
     *   2.2551164    ,  2.2919157    ,  2.3293103    ,  2.3673101    ,
     *   2.4059249    ,  2.4451651    ,  2.4850408    ,  2.5255625    ,
     *   2.5667409    ,
     *   1.9019743    ,  1.9330253    ,  1.9645781    ,  1.9966408    ,
     *   2.0292221    ,  2.0623304    ,  2.0959744    ,  2.1301631    ,
     *   2.1649053    ,
     *   1.6125226    ,  1.6388620    ,  1.6656265    ,  1.6928230    ,
     *   1.7204588    ,  1.7485412    ,  1.7770775    ,  1.8060753    ,
     *   1.8355422    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *   1.3739424    ,  1.3963983    ,  1.4192160    ,  1.4424016    ,
     *   1.4659612    ,  1.4899009    ,  1.5142272    ,  1.5389464    ,
     *   1.5640650    ,
     *   1.1762360    ,  1.1954737    ,  1.2150209    ,  1.2348827    ,
     *   1.2550643    ,  1.2755712    ,  1.2964087    ,  1.3175823    ,
     *   1.3390977    ,
     *   1.0115574    ,  1.0281146    ,  1.0449375    ,  1.0620308    ,
     *   1.0793988    ,  1.0970462    ,  1.1149778    ,  1.1331982    ,
     *   1.1517122    ,
     *  0.90990884    , 0.92481143    , 0.93995289    , 0.95533723    ,
     *  0.97096856    , 0.98685104    ,  1.0029889    ,  1.0193863    ,
     *   1.0360478    ,
     *  0.82025580    , 0.83369907    , 0.84735745    , 0.86123457    ,
     *  0.87533415    , 0.88965993    , 0.90421573    , 0.91900540    ,
     *  0.93403289    ,
     *  0.74099375    , 0.75314685    , 0.76549404    , 0.77803864    ,
     *  0.79078399    , 0.80373351    , 0.81689064    , 0.83025888    ,
     *  0.84384178    ,
     *  0.67075584    , 0.68176566    , 0.69295095    , 0.70431473    ,
     *  0.71586005    , 0.72759000    , 0.73950770    , 0.75161634    ,
     *  0.76391914    ,
     *  0.60837452    , 0.61836894    , 0.62852231    , 0.63883736    ,
     *  0.64931688    , 0.65996367    , 0.67078059    , 0.68177052    ,
     *  0.69293641    ,
     *  0.55284982    , 0.56194046    , 0.57117533    , 0.58055693    ,
     *  0.59008780    , 0.59977050    , 0.60960762    , 0.61960182    ,
     *  0.62975575    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.50332314    , 0.51160762    , 0.52002322    , 0.52857221    ,
     *  0.53725691    , 0.54607966    , 0.55504284    , 0.56414887    ,
     *  0.57340017    ,
     *  0.45905537    , 0.46661931    , 0.47430263    , 0.48210742    ,
     *  0.49003581    , 0.49808993    , 0.50627197    , 0.51458413    ,
     *  0.52302864    ,
     *  0.41940875    , 0.42632737    , 0.43335487    , 0.44049315    ,
     *  0.44774417    , 0.45510991    , 0.46259235    , 0.47019352    ,
     *  0.47791548    ,
     *  0.38383165    , 0.39017120    , 0.39661019    , 0.40315038    ,
     *  0.40979358    , 0.41654159    , 0.42339625    , 0.43035942    ,
     *  0.43743298    ,
     *  0.35184584    , 0.35766477    , 0.36357467    , 0.36957715    ,
     *  0.37567388    , 0.38186652    , 0.38815677    , 0.39454634    ,
     *  0.40103697    ,
     *  0.32303578    , 0.32838580    , 0.33381913    , 0.33933730    ,
     *  0.34494182    , 0.35063425    , 0.35641613    , 0.36228906    ,
     *  0.36825462    ,
     *  0.29703963    , 0.30196653    , 0.30696986    , 0.31205102    ,
     *  0.31721142    , 0.32245248    , 0.32777566    , 0.33318240    ,
     *  0.33867420    ,
     *  0.27354161    , 0.27808607    , 0.28270073    , 0.28738688    ,
     *  0.29214583    , 0.29697892    , 0.30188746    , 0.30687283    ,
     *  0.31193639    ,
     *  0.25226559    , 0.25646378    , 0.26072652    , 0.26505503    ,
     *  0.26945051    , 0.27391419    , 0.27844732    , 0.28305116    ,
     *  0.28772698    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.23296961    , 0.23685376    , 0.24079735    , 0.24480149    ,
     *  0.24886732    , 0.25299600    , 0.25718866    , 0.26144648    ,
     *  0.26577064    ,
     *  0.21544122    , 0.21904010    , 0.22269378    , 0.22640328    ,
     *  0.23016967    , 0.23399402    , 0.23787741    , 0.24182091    ,
     *  0.24582564    ,
     *  0.19949353    , 0.20283288    , 0.20622279    , 0.20966423    ,
     *  0.21315820    , 0.21670568    , 0.22030768    , 0.22396521    ,
     *  0.22767931    ,
     *  0.18496182    , 0.18806470    , 0.19121428    , 0.19441147    ,
     *  0.19765719    , 0.20095239    , 0.20429799    , 0.20769496    ,
     *  0.21114424    ,
     *  0.17170067    , 0.17458776    , 0.17751802    , 0.18049231    ,
     *  0.18351151    , 0.18657649    , 0.18968812    , 0.19284730    ,
     *  0.19605493    ,
     *  0.15958141    , 0.16227130    , 0.16500114    , 0.16777175    ,
     *  0.17058393    , 0.17343852    , 0.17633633    , 0.17927821    ,
     *  0.18226498    ,
     *  0.14849006    , 0.15099948    , 0.15354591    , 0.15613011    ,
     *  0.15875284    , 0.16141489    , 0.16411703    , 0.16686003    ,
     *  0.16964470    ,
     *  0.13832541    , 0.14066945    , 0.14304780    , 0.14546118    ,
     *  0.14791030    , 0.15039591    , 0.15291872    , 0.15547947    ,
     *  0.15807892    ,
     *  0.12899750    , 0.13118979    , 0.13341391    , 0.13567053    ,
     *  0.13796034    , 0.14028403    , 0.14264228    , 0.14503580    ,
     *  0.14746528    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  0.12042620    , 0.12247906    , 0.12456146    , 0.12667405    ,
     *  0.12881748    , 0.13099240    , 0.13319945    , 0.13543929    ,
     *  0.13771259    ,
     *  0.11254004    , 0.11446463    , 0.11641665    , 0.11839674    ,
     *  0.12040549    , 0.12244353    , 0.12451147    , 0.12660993    ,
     *  0.12873954    ,
     *  0.10527517    , 0.10708159    , 0.10891353    , 0.11077155    ,
     *  0.11265624    , 0.11456820    , 0.11650799    , 0.11847622    ,
     *  0.12047347    ,
     *  9.85744435E-02, 0.10027190    , 0.10199307    , 0.10373852    ,
     *  0.10550880    , 0.10730447    , 0.10912608    , 0.11097419    ,
     *  0.11284936    ,
     *  9.23866713E-02, 9.39835090E-02, 9.56024151E-02, 9.72439199E-02,
     *  9.89085529E-02, 0.10059684    , 0.10230932    , 0.10404651    ,
     *  0.10580895    ,
     *  8.66659048E-02, 8.81697322E-02, 8.96940994E-02, 9.12395136E-02,
     *  9.28064805E-02, 9.43955043E-02, 9.60070894E-02, 9.76417401E-02,
     *  9.92999615E-02,
     *  8.01091672E-02, 8.15064110E-02, 8.29224402E-02, 8.43577361E-02,
     *  8.58127771E-02, 8.72880402E-02, 8.87840012E-02, 9.03011355E-02,
     *  9.18399188E-02,
     *  7.41462088E-02, 7.54465416E-02, 7.67640620E-02, 7.80992275E-02,
     *  7.94524925E-02, 8.08243091E-02, 8.22151275E-02, 8.36253971E-02,
     *  8.50555667E-02,
     *  6.87140465E-02, 6.99261160E-02, 7.11539148E-02, 7.23978792E-02,
     *  7.36584420E-02, 7.49360326E-02, 7.62310785E-02, 7.75440053E-02,
     *  7.88752377E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  6.37572390E-02, 6.48887905E-02, 6.60347377E-02, 6.71954982E-02,
     *  6.83714851E-02, 6.95631078E-02, 7.07707727E-02, 7.19948844E-02,
     *  7.32358455E-02,
     *  5.92268831E-02, 6.02848659E-02, 6.13560227E-02, 6.24407543E-02,
     *  6.35394562E-02, 6.46525195E-02, 6.57803322E-02, 6.69232792E-02,
     *  6.80817437E-02,
     *  5.50797565E-02, 5.60704163E-02, 5.70731289E-02, 5.80882799E-02,
     *  5.91162489E-02, 6.01574111E-02, 6.12121372E-02, 6.22807949E-02,
     *  6.33637493E-02,
     *  5.12775821E-02, 5.22065416E-02, 5.31465228E-02, 5.40978978E-02,
     *  5.50610322E-02, 5.60362865E-02, 5.70240162E-02, 5.80245732E-02,
     *  5.90383065E-02,
     *  4.77863964E-02, 4.86587253E-02, 4.95411260E-02, 5.04339585E-02,
     *  5.13375761E-02, 5.22523259E-02, 5.31785498E-02, 5.41165856E-02,
     *  5.50667673E-02,
     *  4.45760049E-02, 4.53962814E-02, 4.62257527E-02, 4.70647686E-02,
     *  4.79136710E-02, 4.87727952E-02, 4.96424710E-02, 5.05230231E-02,
     *  5.14147724E-02,
     *  4.16195119E-02, 4.23918762E-02, 4.31726244E-02, 4.39620969E-02,
     *  4.47606259E-02, 4.55685363E-02, 4.63861466E-02, 4.72137701E-02,
     *  4.80517157E-02,
     *  3.88929131E-02, 3.96211144E-02, 4.03569482E-02, 4.11007470E-02,
     *  4.18528341E-02, 4.26135251E-02, 4.33831287E-02, 4.41619479E-02,
     *  4.49502804E-02,
     *  3.63747414E-02, 3.70621792E-02, 3.77565520E-02, 3.84581852E-02,
     *  3.91673947E-02, 3.98844878E-02, 4.06097644E-02, 4.13435180E-02,
     *  4.20860367E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  3.40457576E-02, 3.46955180E-02, 3.53515644E-02, 3.60142165E-02,
     *  3.66837836E-02, 3.73605656E-02, 3.80448548E-02, 3.87369362E-02,
     *  3.94370893E-02,
     *  3.18886803E-02, 3.25035675E-02, 3.31241359E-02, 3.37507003E-02,
     *  3.43835644E-02, 3.50230218E-02, 3.56693577E-02, 3.63228500E-02,
     *  3.69837699E-02,
     *  2.98879489E-02, 3.04705133E-02, 3.10581940E-02, 3.16513019E-02,
     *  3.22501359E-02, 3.28549842E-02, 3.34661260E-02, 3.40838324E-02,
     *  3.47083677E-02,
     *  2.80295163E-02, 2.85820790E-02, 2.91392294E-02, 2.97012752E-02,
     *  3.02685114E-02, 3.08412216E-02, 3.14196797E-02, 3.20041509E-02,
     *  3.25948934E-02,
     *  2.63006702E-02, 2.68253446E-02, 2.73541108E-02, 2.78872745E-02,
     *  2.84251272E-02, 2.89679487E-02, 2.95160084E-02, 3.00695666E-02,
     *  3.06288756E-02,
     *  2.46898741E-02, 2.51885849E-02, 2.56909216E-02, 2.61971880E-02,
     *  2.67076735E-02, 2.72226546E-02, 2.77423969E-02, 2.82671562E-02,
     *  2.87971799E-02,
     *  2.27348782E-02, 2.32021062E-02, 2.36723881E-02, 2.41460270E-02,
     *  2.46233100E-02, 2.51045106E-02, 2.55898902E-02, 2.60796998E-02,
     *  2.65741810E-02,
     *  2.09425137E-02, 2.13809070E-02, 2.18218227E-02, 2.22655642E-02,
     *  2.27124177E-02, 2.31626545E-02, 2.36165329E-02, 2.40743000E-02,
     *  2.45361929E-02,
     *  1.92847660E-02, 1.96965147E-02, 2.01102872E-02, 2.05263881E-02,
     *  2.09451038E-02, 2.13667044E-02, 2.17914461E-02, 2.22195728E-02,
     *  2.26513179E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  1.89310113E-02, 1.93370771E-02, 1.97450591E-02, 2.01552627E-02,
     *  2.05679743E-02, 2.09834638E-02, 2.14019870E-02, 2.18237874E-02,
     *  2.22490976E-02,
     *  1.85884645E-02, 1.89890282E-02, 1.93914037E-02, 1.97958970E-02,
     *  2.02027945E-02, 2.06123663E-02, 2.10248677E-02, 2.14405417E-02,
     *  2.18596201E-02,
     *  1.82566041E-02, 1.86518381E-02, 1.90487825E-02, 1.94477437E-02,
     *  1.98490085E-02, 2.02528467E-02, 2.06595137E-02, 2.10692518E-02,
     *  2.14822921E-02,
     *  1.79349407E-02, 1.83250094E-02, 1.87166899E-02, 1.91102890E-02,
     *  1.95060939E-02, 1.99043745E-02, 2.03053857E-02, 2.07093695E-02,
     *  2.11165566E-02,
     *  1.76230145E-02, 1.80080748E-02, 1.83946508E-02, 1.87830501E-02,
     *  1.91735601E-02, 1.95664508E-02, 1.99619769E-02, 2.03603799E-02,
     *  2.07618900E-02,
     *  1.73203929E-02, 1.77005946E-02, 1.80822185E-02, 1.84655730E-02,
     *  1.88509457E-02, 1.92386067E-02, 1.96288105E-02, 2.00217984E-02,
     *  2.04178000E-02,
     *  1.70266687E-02, 1.74021549E-02, 1.77789723E-02, 1.81574300E-02,
     *  1.85378160E-02, 1.89204004E-02, 1.93054378E-02, 1.96931690E-02,
     *  2.00838230E-02,
     *  1.67414579E-02, 1.71123656E-02, 1.74845158E-02, 1.78582183E-02,
     *  1.82337616E-02, 1.86114160E-02, 1.89914359E-02, 1.93740618E-02,
     *  1.97595222E-02,
     *  1.64643988E-02, 1.68308589E-02, 1.71984751E-02, 1.75675579E-02,
     *  1.79383964E-02, 1.83112609E-02, 1.86864058E-02, 1.90640713E-02,
     *  1.94444857E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.61951497E-02, 1.65572875E-02, 1.69204972E-02, 1.72850901E-02,
     *  1.76513557E-02, 1.80195646E-02, 1.83899710E-02, 1.87628151E-02,
     *  1.91383245E-02,
     *  1.59333878E-02, 1.62913234E-02, 1.66502488E-02, 1.70104761E-02,
     *  1.73722953E-02, 1.77359771E-02, 1.81017759E-02, 1.84699314E-02,
     *  1.88406711E-02,
     *  1.56788079E-02, 1.60326564E-02, 1.63874147E-02, 1.67433955E-02,
     *  1.71008895E-02, 1.74601675E-02, 1.78214840E-02, 1.81850786E-02,
     *  1.85511784E-02,
     *  1.54311214E-02, 1.57809932E-02, 1.61316965E-02, 1.64835452E-02,
     *  1.68368302E-02, 1.71918228E-02, 1.75487773E-02, 1.79079333E-02,
     *  1.82695174E-02,
     *  1.38903049E-02, 1.42154226E-02, 1.45408808E-02, 1.48669995E-02,
     *  1.51940737E-02, 1.55223771E-02, 1.58521645E-02, 1.61836752E-02,
     *  1.65171340E-02,
     *  1.25927447E-02, 1.28969690E-02, 1.32011145E-02, 1.35055078E-02,
     *  1.38104482E-02, 1.41162121E-02, 1.44230557E-02, 1.47312181E-02,
     *  1.50409234E-02,
     *  1.14857822E-02, 1.17721066E-02, 1.20579925E-02, 1.23437725E-02,
     *  1.26297504E-02, 1.29162051E-02, 1.32033943E-02, 1.34915574E-02,
     *  1.37809177E-02,
     *  1.05310181E-02, 1.08018012E-02, 1.10718371E-02, 1.13414637E-02,
     *  1.16109884E-02, 1.18806925E-02, 1.21508349E-02, 1.24216551E-02,
     *  1.26933760E-02,
     *  9.69979399E-03, 9.95691849E-03, 1.02130320E-02, 1.04684765E-02,
     *  1.07235621E-02, 1.09785719E-02, 1.12337652E-02, 1.14893817E-02,
     *  1.17456433E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  8.97028885E-03, 9.21527283E-03, 9.45902297E-03, 9.70188365E-03,
     *  9.94416640E-03, 1.01861547E-02, 1.04281081E-02, 1.06702653E-02,
     *  1.09128474E-02,
     *  8.32559431E-03, 8.55967206E-03, 8.79233126E-03, 9.02391642E-03,
     *  9.25473876E-03, 9.48508108E-03, 9.71520180E-03, 9.94533832E-03,
     *  1.01757099E-02,
     *  7.75240493E-03, 7.97658636E-03, 8.19920065E-03, 8.42058984E-03,
     *  8.64106284E-03, 8.86090017E-03, 9.08035796E-03, 9.29967126E-03,
     *  9.51905690E-03,
     *  7.24010538E-03, 7.45522078E-03, 7.66865519E-03, 7.88074520E-03,
     *  8.09179508E-03, 8.30208128E-03, 8.51185621E-03, 8.72135149E-03,
     *  8.93078065E-03,
     *  6.78012109E-03, 6.98685544E-03, 7.19182874E-03, 7.39536874E-03,
     *  7.59777250E-03, 7.79931036E-03, 8.00022947E-03, 8.20075674E-03,
     *  8.40110144E-03,
     *  6.36544769E-03, 6.56436755E-03, 6.76147926E-03, 6.95709813E-03,
     *  7.15151114E-03, 7.34498036E-03, 7.53774592E-03, 7.73002870E-03,
     *  7.92203266E-03,
     *  5.99030453E-03, 6.18187926E-03, 6.37163106E-03, 6.55985887E-03,
     *  6.74683662E-03, 6.93281574E-03, 7.11802752E-03, 7.30268535E-03,
     *  7.48698671E-03,
     *  5.64987557E-03, 5.83449453E-03, 6.01730739E-03, 6.19859264E-03,
     *  6.37860803E-03, 6.55759190E-03, 6.73576477E-03, 6.91333104E-03,
     *  7.09048049E-03,
     *  5.34011318E-03, 5.51809977E-03, 5.69432786E-03, 5.86905140E-03,
     *  6.04250871E-03, 6.21492253E-03, 6.38650066E-03, 6.55743690E-03,
     *  6.72791215E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  5.05758755E-03, 5.22921095E-03, 5.39915317E-03, 5.56763955E-03,
     *  5.73488581E-03, 5.90109657E-03, 6.06646488E-03, 6.23117241E-03,
     *  6.39538988E-03,
     *  4.79936994E-03, 4.96485504E-03, 5.12876463E-03, 5.29129160E-03,
     *  5.45262598E-03, 5.61295179E-03, 5.77244542E-03, 5.93127479E-03,
     *  6.08959919E-03,
     *  4.56294105E-03, 4.72247707E-03, 4.88056980E-03, 5.03737622E-03,
     *  5.19305782E-03, 5.34777574E-03, 5.50168776E-03, 5.65494656E-03,
     *  5.80769879E-03,
     *  4.34611845E-03, 4.49986654E-03, 4.65232778E-03, 4.80362041E-03,
     *  4.95387490E-03, 5.10322739E-03, 5.25181532E-03, 5.39977471E-03,
     *  5.54723833E-03,
     *  4.14699855E-03, 4.29509863E-03, 4.44208959E-03, 4.58804894E-03,
     *  4.73307417E-03, 4.87727463E-03, 5.02076590E-03, 5.16366598E-03,
     *  5.30609272E-03,
     *  3.96390986E-03, 4.10648673E-03, 4.24815003E-03, 4.38893553E-03,
     *  4.52890643E-03, 4.66814395E-03, 4.80674050E-03, 4.94479497E-03,
     *  5.08240930E-03,
     *  3.79537505E-03, 3.93254402E-03, 4.06900870E-03, 4.20476328E-03,
     *  4.33983615E-03, 4.47427956E-03, 4.60816188E-03, 4.74156195E-03,
     *  4.87456498E-03,
     *  3.64008012E-03, 3.77195198E-03, 3.90333801E-03, 4.03419221E-03,
     *  4.16450855E-03, 4.29431009E-03, 4.42364064E-03, 4.55255841E-03,
     *  4.68113124E-03,
     *  3.49684927E-03, 3.62353464E-03, 3.74995691E-03, 3.87603259E-03,
     *  4.00172249E-03, 4.12702098E-03, 4.25194729E-03, 4.37653872E-03,
     *  4.50084536E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  3.36462449E-03, 3.48623736E-03, 3.60780923E-03, 3.72922283E-03,
     *  3.85040806E-03, 3.97133178E-03, 4.09198915E-03, 4.21239667E-03,
     *  4.33258654E-03,
     *  3.24244899E-03, 3.35910953E-03, 3.47594567E-03, 3.59281108E-03,
     *  3.70960781E-03, 3.82627706E-03, 3.94279100E-03, 4.05914583E-03,
     *  4.17535606E-03,
     *  3.12945388E-03, 3.24129031E-03, 3.35350900E-03, 3.46593996E-03,
     *  3.57846112E-03, 3.69099053E-03, 3.80347892E-03, 3.91590315E-03,
     *  4.02826055E-03,
     *  3.02484747E-03, 3.13199701E-03, 3.23972180E-03, 3.34783380E-03,
     *  3.45619110E-03, 3.56469159E-03, 3.67326665E-03, 3.78187512E-03,
     *  3.89049797E-03,
     *  2.92790665E-03, 3.03051574E-03, 3.13387631E-03, 3.23778801E-03,
     *  3.34209355E-03, 3.44667408E-03, 3.55144405E-03, 3.65634600E-03,
     *  3.76134566E-03,
     *  2.83796998E-03, 2.93619365E-03, 3.03532617E-03, 3.13516026E-03,
     *  3.23552777E-03, 3.33629670E-03, 3.43736733E-03, 3.53866787E-03,
     *  3.64015025E-03,
     *  2.75443201E-03, 2.84843277E-03, 2.94347959E-03, 3.03936317E-03,
     *  3.13590882E-03, 3.23297503E-03, 3.33045075E-03, 3.42825213E-03,
     *  3.52631895E-03,
     *  2.67673858E-03, 2.76668482E-03, 2.85779376E-03, 2.94985827E-03,
     *  3.04270110E-03, 3.13617468E-03, 3.23015960E-03, 3.32456228E-03,
     *  3.41931215E-03,
     *  2.60438276E-03, 2.69044694E-03, 2.77777018E-03, 2.86615096E-03,
     *  2.95541292E-03, 3.04540566E-03, 3.13600424E-03, 3.22710773E-03,
     *  3.31863715E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  2.53690133E-03, 2.61925803E-03, 2.70295077E-03, 2.78778630E-03,
     *  2.87359202E-03, 2.96021756E-03, 3.04753505E-03, 3.13543855E-03,
     *  3.22384261E-03,
     *  2.47387153E-03, 2.55269558E-03, 2.63291461E-03, 2.71434555E-03,
     *  2.79682183E-03, 2.88019551E-03, 2.96433818E-03, 3.04914101E-03,
     *  3.13451401E-03,
     *  2.41490811E-03, 2.49037279E-03, 2.56727502E-03, 2.64544311E-03,
     *  2.72471824E-03, 2.80495681E-03, 2.88603189E-03, 2.96783375E-03,
     *  3.05026962E-03,
     *  2.35966050E-03, 2.43193598E-03, 2.50567703E-03, 2.58072399E-03,
     *  2.65692691E-03, 2.73414804E-03, 2.81226358E-03, 2.89116456E-03,
     *  2.97075708E-03,
     *  2.30781021E-03, 2.37706213E-03, 2.44779505E-03, 2.51986147E-03,
     *  2.59312094E-03, 2.66744262E-03, 2.74270710E-03, 2.81880761E-03,
     *  2.89565056E-03,
     *  2.25906826E-03, 2.32545665E-03, 2.39333081E-03, 2.46255508E-03,
     *  2.53299879E-03, 2.60453864E-03, 2.67706058E-03, 2.75046114E-03,
     *  2.82464821E-03,
     *  2.21317276E-03, 2.27685119E-03, 2.34201128E-03, 2.40852870E-03,
     *  2.47628245E-03, 2.54515708E-03, 2.61504449E-03, 2.68584537E-03,
     *  2.75747008E-03,
     *  2.16988664E-03, 2.23100156E-03, 2.29358688E-03, 2.35752884E-03,
     *  2.42271577E-03, 2.48904007E-03, 2.55639996E-03, 2.62470083E-03,
     *  2.69385626E-03,
     *  2.12899540E-03, 2.18768577E-03, 2.24782966E-03, 2.30932301E-03,
     *  2.37206292E-03, 2.43594947E-03, 2.50088727E-03, 2.56678677E-03,
     *  2.63356528E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  2.09030506E-03, 2.14670218E-03, 2.20453165E-03, 2.26369815E-03,
     *  2.32410695E-03, 2.38566544E-03, 2.44828453E-03, 2.51187985E-03,
     *  2.57637276E-03,
     *  2.05364023E-03, 2.10786771E-03, 2.16350318E-03, 2.22045920E-03,
     *  2.27864848E-03, 2.33798524E-03, 2.39838644E-03, 2.45977289E-03,
     *  2.52207015E-03,
     *  2.01884227E-03, 2.07101618E-03, 2.12457144E-03, 2.17942769E-03,
     *  2.23550437E-03, 2.29272198E-03, 2.35100318E-03, 2.41027381E-03,
     *  2.47046366E-03,
     *  1.98576763E-03, 2.03599671E-03, 2.08757900E-03, 2.14044044E-03,
     *  2.19450653E-03, 2.24970351E-03, 2.30595934E-03, 2.36320459E-03,
     *  2.42137321E-03,
     *  1.95428634E-03, 2.00267232E-03, 2.05238245E-03, 2.10334829E-03,
     *  2.15550080E-03, 2.20877140E-03, 2.26309291E-03, 2.31840035E-03,
     *  2.37463160E-03,
     *  1.92428055E-03, 1.97091856E-03, 2.01885112E-03, 2.06801493E-03,
     *  2.11834582E-03, 2.16977991E-03, 2.22225441E-03, 2.27570844E-03,
     *  2.33008362E-03,
     *  1.89564336E-03, 1.94062227E-03, 1.98686596E-03, 2.03431579E-03,
     *  2.08291204E-03, 2.13259501E-03, 2.18330594E-03, 2.23498766E-03,
     *  2.28758524E-03,
     *  1.86827763E-03, 1.91168048E-03, 1.95631839E-03, 2.00213702E-03,
     *  2.04908069E-03, 2.09709353E-03, 2.14612036E-03, 2.19610743E-03,
     *  2.24700294E-03,
     *  1.84209499E-03, 1.88399938E-03, 1.92710933E-03, 1.97137450E-03,
     *  2.01674294E-03, 2.06316224E-03, 2.11058052E-03, 2.15894706E-03,
     *  2.20821295E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.81701491E-03, 1.85749341E-03, 1.89914829E-03, 1.94193298E-03,
     *  1.98579898E-03, 2.03069711E-03, 2.07657845E-03, 2.12339507E-03,
     *  2.17110064E-03,
     *  1.79296395E-03, 1.83208444E-03, 1.87235255E-03, 1.91372524E-03,
     *  1.95615730E-03, 1.99960251E-03, 2.04401470E-03, 2.08934847E-03,
     *  2.13555983E-03,
     *  1.76987499E-03, 1.80770103E-03, 1.84664637E-03, 1.88667136E-03,
     *  1.92773387E-03, 1.96979051E-03, 2.01279763E-03, 2.05671216E-03,
     *  2.10149226E-03,
     *  1.74768662E-03, 1.78427776E-03, 1.82196039E-03, 1.86069804E-03,
     *  1.90045156E-03, 1.94118023E-03, 1.98284279E-03, 2.02539834E-03,
     *  2.06880697E-03,
     *  1.72634255E-03, 1.76175468E-03, 1.79823094E-03, 1.83573797E-03,
     *  1.87423946E-03, 1.91369725E-03, 1.95407236E-03, 1.99532590E-03,
     *  2.03741980E-03,
     *  1.70579112E-03, 1.74007669E-03, 1.77539954E-03, 1.81172929E-03,
     *  1.84903234E-03, 1.88727301E-03, 1.92641453E-03, 1.96641994E-03,
     *  2.00725284E-03,
     *  1.68598485E-03, 1.71919317E-03, 1.75341242E-03, 1.78861504E-03,
     *  1.82477011E-03, 1.86184434E-03, 1.89980308E-03, 1.93861124E-03,
     *  1.97823403E-03,
     *  1.66687999E-03, 1.69905748E-03, 1.73222002E-03, 1.76634278E-03,
     *  1.80139740E-03, 1.83735295E-03, 1.87417685E-03, 1.91183582E-03,
     *  1.95029661E-03,
     *  1.64843622E-03, 1.67962661E-03, 1.71177664E-03, 1.74486409E-03,
     *  1.77886310E-03, 1.81374501E-03, 1.84947931E-03, 1.88603448E-03,
     *  1.92337880E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.63061630E-03, 1.66086084E-03, 1.69204007E-03, 1.72413427E-03,
     *  1.75711998E-03, 1.79097080E-03, 1.82565821E-03, 1.86115247E-03,
     *  1.89742334E-03,
     *  1.61338575E-03, 1.64272342E-03, 1.67297125E-03, 1.70411193E-03,
     *  1.73612434E-03, 1.76898426E-03, 1.80266516E-03, 1.83713904E-03,
     *  1.87237716E-03,
     *  1.59671265E-03, 1.62518029E-03, 1.65453401E-03, 1.68475877E-03,
     *  1.71583571E-03, 1.74774275E-03, 1.78045533E-03, 1.81394717E-03,
     *  1.84819104E-03,
     *  1.58056734E-03, 1.60819985E-03, 1.63669478E-03, 1.66603924E-03,
     *  1.69621655E-03, 1.72720671E-03, 1.75898711E-03, 1.79153321E-03,
     *  1.82481926E-03,
     *  1.56492228E-03, 1.59175274E-03, 1.61942236E-03, 1.64792031E-03,
     *  1.67723197E-03, 1.70733940E-03, 1.73822190E-03, 1.76985664E-03,
     *  1.80221938E-03,
     *  1.54975181E-03, 1.57581163E-03, 1.60268774E-03, 1.63037125E-03,
     *  1.65884955E-03, 1.68810667E-03, 1.71812377E-03, 1.74887976E-03,
     *  1.78035193E-03,
     *  1.53503202E-03, 1.56035103E-03, 1.58646385E-03, 1.61336344E-03,
     *  1.64103907E-03, 1.66947669E-03, 1.69865929E-03, 1.72856751E-03,
     *  1.75918016E-03,
     *  1.52074059E-03, 1.54534715E-03, 1.57072546E-03, 1.59687016E-03,
     *  1.62377234E-03, 1.65141979E-03, 1.67979730E-03, 1.70888720E-03,
     *  1.73866983E-03,
     *  1.50685662E-03, 1.53077776E-03, 1.55544895E-03, 1.58086645E-03,
     *  1.60702304E-03, 1.63390828E-03, 1.66150871E-03, 1.68980832E-03,
     *  1.71878901E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   3153.2827    ,  3204.6109    ,  3256.7745    ,  3309.7872    ,
     *   3363.6628    ,  3418.4154    ,  3474.0593    ,  3530.6088    ,
     *   3588.0789    ,
     *   926.95658    ,  942.04532    ,  957.37967    ,  972.96362    ,
     *   988.80125    ,  1004.8967    ,  1021.2541    ,  1037.8777    ,
     *   1054.7720    ,
     *   857.58790    ,  871.54748    ,  885.73429    ,  900.15203    ,
     *   914.80445    ,  929.69537    ,  944.82868    ,  960.20833    ,
     *   975.83832    ,
     *   581.34896    ,  590.81202    ,  600.42911    ,  610.20275    ,
     *   620.13548    ,  630.22988    ,  640.48860    ,  650.91430    ,
     *   661.50970    ,
     *   400.78742    ,  407.31137    ,  413.94150    ,  420.67956    ,
     *   427.52729    ,  434.48648    ,  441.55896    ,  448.74655    ,
     *   456.05114    ,
     *   280.71927    ,  285.28878    ,  289.93267    ,  294.65216    ,
     *   299.44846    ,  304.32283    ,  309.27654    ,  314.31089    ,
     *   319.42718    ,
     *   199.57549    ,  202.82418    ,  206.12574    ,  209.48104    ,
     *   212.89095    ,  216.35637    ,  219.87820    ,  223.45735    ,
     *   227.09476    ,
     *   143.89495    ,  146.23728    ,  148.61774    ,  151.03695    ,
     *   153.49553    ,  155.99413    ,  158.53340    ,  161.11400    ,
     *   163.73660    ,
     *   105.13343    ,  106.84482    ,  108.58407    ,  110.35162    ,
     *   112.14794    ,  113.97350    ,  115.82877    ,  117.71424    ,
     *   119.63040    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   77.780663    ,  79.046813    ,  80.333570    ,  81.641269    ,
     *   82.970253    ,  84.320867    ,  85.693464    ,  87.088401    ,
     *   88.506042    ,
     *   58.228932    ,  59.176825    ,  60.140145    ,  61.119143    ,
     *   62.114075    ,  63.125199    ,  64.152780    ,  65.197085    ,
     *   66.258387    ,
     *   44.082252    ,  44.799870    ,  45.529167    ,  46.270333    ,
     *   47.023560    ,  47.789046    ,  48.566990    ,  49.357596    ,
     *   50.161068    ,
     *   33.727684    ,  34.276754    ,  34.834759    ,  35.401845    ,
     *   35.978159    ,  36.563852    ,  37.159076    ,  37.763987    ,
     *   38.378743    ,
     *   26.065388    ,  26.489734    ,  26.920985    ,  27.359253    ,
     *   27.804653    ,  28.257300    ,  28.717313    ,  29.184812    ,
     *   29.659919    ,
     *   20.336193    ,  20.667281    ,  21.003756    ,  21.345705    ,
     *   21.693218    ,  22.046386    ,  22.405300    ,  22.770054    ,
     *   23.140743    ,
     *   16.009955    ,  16.270622    ,  16.535530    ,  16.804747    ,
     *   17.078344    ,  17.356392    ,  17.638964    ,  17.926134    ,
     *   18.217975    ,
     *   12.712360    ,  12.919350    ,  13.129706    ,  13.343485    ,
     *   13.560741    ,  13.781530    ,  14.005912    ,  14.233944    ,
     *   14.465685    ,
     *   10.176317    ,  10.342026    ,  10.510430    ,  10.681573    ,
     *   10.855499    ,  11.032254    ,  11.211884    ,  11.394435    ,
     *   11.579956    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   8.2093300    ,  8.3430213    ,  8.4788861    ,  8.6169600    ,
     *   8.7572790    ,  8.8998798    ,  9.0447994    ,  9.1920759    ,
     *   9.3417476    ,
     *   6.6713252    ,  6.7799814    ,  6.8904036    ,  7.0026208    ,
     *   7.1166621    ,  7.2325574    ,  7.3503370    ,  7.4700316    ,
     *   7.5916724    ,
     *   5.4594427    ,  5.5483723    ,  5.6387468    ,  5.7305899    ,
     *   5.8239256    ,  5.9187782    ,  6.0151725    ,  6.1131337    ,
     *   6.2126875    ,
     *   4.4974864    ,  4.5707576    ,  4.6452189    ,  4.7208897    ,
     *   4.7977898    ,  4.8759393    ,  4.9553587    ,  5.0360686    ,
     *   5.1180902    ,
     *   3.7285395    ,  3.7892940    ,  3.8510349    ,  3.9137782    ,
     *   3.9775405    ,  4.0423383    ,  4.1081885    ,  4.1751086    ,
     *   4.2431158    ,
     *   3.1097454    ,  3.1604274    ,  3.2119318    ,  3.2642720    ,
     *   3.3174618    ,  3.3715151    ,  3.4264459    ,  3.4822688    ,
     *   3.5389982    ,
     *   2.6085868    ,  2.6511112    ,  2.6943251    ,  2.7382399    ,
     *   2.7828671    ,  2.8282184    ,  2.8743057    ,  2.9211410    ,
     *   2.9687366    ,
     *   2.2002103    ,  2.2360872    ,  2.2725455    ,  2.3095948    ,
     *   2.3472446    ,  2.3855050    ,  2.4243860    ,  2.4638976    ,
     *   2.5040504    ,
     *   1.8654859    ,  1.8959143    ,  1.9268353    ,  1.9582572    ,
     *   1.9901882    ,  2.0226365    ,  2.0556108    ,  2.0891197    ,
     *   2.1231719    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   1.5895897    ,  1.6155272    ,  1.6418842    ,  1.6686678    ,
     *   1.6958849    ,  1.7235427    ,  1.7516484    ,  1.7802095    ,
     *   1.8092334    ,
     *   1.3609604    ,  1.3831763    ,  1.4057512    ,  1.4286911    ,
     *   1.4520020    ,  1.4756899    ,  1.4997612    ,  1.5242221    ,
     *   1.5490792    ,
     *   1.1705248    ,  1.1896408    ,  1.2090655    ,  1.2288037    ,
     *   1.2488609    ,  1.2692422    ,  1.2899530    ,  1.3109988    ,
     *   1.3323850    ,
     *   1.0529776    ,  1.0701803    ,  1.0876604    ,  1.1054225    ,
     *   1.1234713    ,  1.1418115    ,  1.1604481    ,  1.1793858    ,
     *   1.1986297    ,
     *  0.94930216    , 0.96481726    , 0.98058229    , 0.99660142    ,
     *   1.0128789    ,  1.0294189    ,  1.0462260    ,  1.0633044    ,
     *   1.0806588    ,
     *  0.85764296    , 0.87166607    , 0.88591483    , 0.90039300    ,
     *  0.91510441    , 0.93005294    , 0.94524255    , 0.96067723    ,
     *  0.97636105    ,
     *  0.77641937    , 0.78912036    , 0.80202547    , 0.81513812    ,
     *  0.82846179    , 0.84199999    , 0.85575630    , 0.86973436    ,
     *  0.88393785    ,
     *  0.70428122    , 0.71580797    , 0.72751974    , 0.73941961    ,
     *  0.75151076    , 0.76379638    , 0.77627973    , 0.78896410    ,
     *  0.80185284    ,
     *  0.64007214    , 0.65055373    , 0.66120331    , 0.67202372    ,
     *  0.68301783    , 0.69418855    , 0.70553884    , 0.71707172    ,
     *  0.72879022    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.58279923    , 0.59234856    , 0.60205070    , 0.61190825    ,
     *  0.62192382    , 0.63210008    , 0.64243972    , 0.65294550    ,
     *  0.66362018    ,
     *  0.53160778    , 0.54032384    , 0.54917916    , 0.55817609    ,
     *  0.56731703    , 0.57660442    , 0.58604073    , 0.59562846    ,
     *  0.60537016    ,
     *  0.48576029    , 0.49373007    , 0.50182696    , 0.51005311    ,
     *  0.51841073    , 0.52690205    , 0.53552933    , 0.54429485    ,
     *  0.55320096    ,
     *  0.44461884    , 0.45191895    , 0.45933526    , 0.46686975    ,
     *  0.47452446    , 0.48230141    , 0.49020270    , 0.49823042    ,
     *  0.50638671    ,
     *  0.40763041    , 0.41432844    , 0.42113287    , 0.42804553    ,
     *  0.43506827    , 0.44220298    , 0.44945156    , 0.45681595    ,
     *  0.46429811    ,
     *  0.37431446    , 0.38047019    , 0.38672350    , 0.39307606    ,
     *  0.39952959    , 0.40608582    , 0.41274651    , 0.41951343    ,
     *  0.42638840    ,
     *  0.34425255    , 0.34991896    , 0.35567498    , 0.36152215    ,
     *  0.36746206    , 0.37349631    , 0.37962652    , 0.38585433    ,
     *  0.39218141    ,
     *  0.31707952    , 0.32230364    , 0.32761015    , 0.33300050    ,
     *  0.33847616    , 0.34403859    , 0.34968930    , 0.35542981    ,
     *  0.36126166    ,
     *  0.29247606    , 0.29729970    , 0.30219922    , 0.30717595    ,
     *  0.31223125    , 0.31736649    , 0.32258305    , 0.32788233    ,
     *  0.33326577    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.27016234    , 0.27462278    , 0.27915318    , 0.28375479    ,
     *  0.28842886    , 0.29317666    , 0.29799947    , 0.30289860    ,
     *  0.30787536    ,
     *  0.24989270    , 0.25402321    , 0.25821832    , 0.26247917    ,
     *  0.26680693    , 0.27120278    , 0.27566791    , 0.28020353    ,
     *  0.28481088    ,
     *  0.23145101    , 0.23528135    , 0.23917140    , 0.24312222    ,
     *  0.24713491    , 0.25121055    , 0.25535026    , 0.25955517    ,
     *  0.26382641    ,
     *  0.21464680    , 0.21820363    , 0.22181571    , 0.22548403    ,
     *  0.22920962    , 0.23299349    , 0.23683668    , 0.24074023    ,
     *  0.24470522    ,
     *  0.19931189    , 0.20261912    , 0.20597754    , 0.20938807    ,
     *  0.21285166    , 0.21636927    , 0.21994186    , 0.22357041    ,
     *  0.22725592    ,
     *  0.18529751    , 0.18837663    , 0.19150323    , 0.19467816    ,
     *  0.19790233    , 0.20117660    , 0.20450190    , 0.20787914    ,
     *  0.21130923    ,
     *  0.17247181    , 0.17534219    , 0.17825663    , 0.18121596    ,
     *  0.18422100    , 0.18727258    , 0.19037156    , 0.19351880    ,
     *  0.19671514    ,
     *  0.16071780    , 0.16339686    , 0.16611688    , 0.16887862    ,
     *  0.17168285    , 0.17453035    , 0.17742193    , 0.18035837    ,
     *  0.18334050    ,
     *  0.14993142    , 0.15243493    , 0.15497653    , 0.15755694    ,
     *  0.16017689    , 0.16283712    , 0.16553836    , 0.16828138    ,
     *  0.17106693    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  0.14002001    , 0.14236221    , 0.14473987    , 0.14715367    ,
     *  0.14960429    , 0.15209243    , 0.15461879    , 0.15718406    ,
     *  0.15978898    ,
     *  0.13090093    , 0.13309471    , 0.13532154    , 0.13758205    ,
     *  0.13987688    , 0.14220669    , 0.14457214    , 0.14697389    ,
     *  0.14941261    ,
     *  0.12250033    , 0.12455740    , 0.12664528    , 0.12876457    ,
     *  0.13091589    , 0.13309985    , 0.13531707    , 0.13756817    ,
     *  0.13985380    ,
     *  0.11475214    , 0.11668312    , 0.11864284    , 0.12063189    ,
     *  0.12265084    , 0.12470028    , 0.12678078    , 0.12889294    ,
     *  0.13103736    ,
     *  0.10759716    , 0.10941170    , 0.11125308    , 0.11312186    ,
     *  0.11501859    , 0.11694380    , 0.11889805    , 0.12088190    ,
     *  0.12289593    ,
     *  0.10098226    , 0.10268914    , 0.10442113    , 0.10617872    ,
     *  0.10796244    , 0.10977280    , 0.11161034    , 0.11347557    ,
     *  0.11536904    ,
     *  9.34008275E-02, 9.49843391E-02, 9.65909330E-02, 9.82210907E-02,
     *  9.98752962E-02, 0.10155404    , 0.10325780    , 0.10498709    ,
     *  0.10674239    ,
     *  8.65060854E-02, 8.79774030E-02, 8.94699703E-02, 9.09842398E-02,
     *  9.25206658E-02, 9.40797052E-02, 9.56618174E-02, 9.72674652E-02,
     *  9.88971145E-02,
     *  8.02252001E-02, 8.15943169E-02, 8.29830132E-02, 8.43917150E-02,
     *  8.58208499E-02, 8.72708473E-02, 8.87421388E-02, 9.02351585E-02,
     *  9.17503435E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  7.44940581E-02, 7.57699237E-02, 7.70638439E-02, 7.83762207E-02,
     *  7.97074574E-02, 8.10579583E-02, 8.24281298E-02, 8.38183800E-02,
     *  8.52291196E-02,
     *  6.92561072E-02, 7.04467504E-02, 7.16540536E-02, 7.28783973E-02,
     *  7.41201622E-02, 7.53797302E-02, 7.66574843E-02, 7.79538092E-02,
     *  7.92690915E-02,
     *  6.44613636E-02, 6.55739996E-02, 6.67020181E-02, 6.78457799E-02,
     *  6.90056454E-02, 7.01819759E-02, 7.13751331E-02, 7.25854803E-02,
     *  7.38133822E-02,
     *  6.00655624E-02, 6.11066855E-02, 6.21620192E-02, 6.32319060E-02,
     *  6.43166880E-02, 6.54167075E-02, 6.65323072E-02, 6.76638304E-02,
     *  6.88116218E-02,
     *  5.60294263E-02, 5.70048915E-02, 5.79934902E-02, 5.89955484E-02,
     *  6.00113916E-02, 6.10413446E-02, 6.20857325E-02, 6.31448808E-02,
     *  6.42191157E-02,
     *  5.23180364E-02, 5.32331299E-02, 5.41603656E-02, 5.51000544E-02,
     *  5.60525064E-02, 5.70180308E-02, 5.79969365E-02, 5.89895326E-02,
     *  5.99961283E-02,
     *  4.89002882E-02, 4.97597897E-02, 5.06305195E-02, 5.15127749E-02,
     *  5.24068518E-02, 5.33130452E-02, 5.42316490E-02, 5.51629574E-02,
     *  5.61072641E-02,
     *  4.57484201E-02, 4.65566571E-02, 4.73752786E-02, 4.82045695E-02,
     *  4.90448129E-02, 4.98962904E-02, 5.07592827E-02, 5.16340698E-02,
     *  5.25209315E-02,
     *  4.28376041E-02, 4.35984996E-02, 4.43689995E-02, 4.51493771E-02,
     *  4.59399039E-02, 4.67408494E-02, 4.75524818E-02, 4.83750685E-02,
     *  4.92088763E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  4.01455881E-02, 4.08627026E-02, 4.15886989E-02, 4.23238401E-02,
     *  4.30683867E-02, 4.38225972E-02, 4.45867285E-02, 4.53610363E-02,
     *  4.61457755E-02,
     *  3.76523834E-02, 3.83289516E-02, 3.90137313E-02, 3.97069763E-02,
     *  4.04089372E-02, 4.11198623E-02, 4.18399982E-02, 4.25695898E-02,
     *  4.33088809E-02,
     *  3.53399903E-02, 3.59789532E-02, 3.66255052E-02, 3.72798912E-02,
     *  3.79423529E-02, 3.86131294E-02, 3.92924575E-02, 3.99805722E-02,
     *  4.06777074E-02,
     *  3.31921586E-02, 3.37961925E-02, 3.44072362E-02, 3.50255268E-02,
     *  3.56512977E-02, 3.62847794E-02, 3.69262000E-02, 3.75757855E-02,
     *  3.82337602E-02,
     *  3.11941808E-02, 3.17657218E-02, 3.23437328E-02, 3.29284436E-02,
     *  3.35200802E-02, 3.41188652E-02, 3.47250187E-02, 3.53387581E-02,
     *  3.59602994E-02,
     *  2.93327081E-02, 2.98739742E-02, 3.04212065E-02, 3.09746282E-02,
     *  3.15344583E-02, 3.21009123E-02, 3.26742027E-02, 3.32545395E-02,
     *  3.38421303E-02,
     *  2.70735678E-02, 2.75780869E-02, 2.80879593E-02, 2.86034002E-02,
     *  2.91246208E-02, 2.96518278E-02, 3.01852249E-02, 3.07250128E-02,
     *  3.12713895E-02,
     *  2.50024401E-02, 2.54732625E-02, 2.59488746E-02, 2.64294851E-02,
     *  2.69152974E-02, 2.74065111E-02, 2.79033215E-02, 2.84059210E-02,
     *  2.89144991E-02,
     *  2.30869053E-02, 2.35265510E-02, 2.39704638E-02, 2.44188462E-02,
     *  2.48718953E-02, 2.53298035E-02, 2.57927591E-02, 2.62609469E-02,
     *  2.67345485E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  2.26781406E-02, 2.31111313E-02, 2.35482774E-02, 2.39897801E-02,
     *  2.44358352E-02, 2.48866336E-02, 2.53423621E-02, 2.58032039E-02,
     *  2.62693388E-02,
     *  2.22823253E-02, 2.27088710E-02, 2.31394638E-02, 2.35743038E-02,
     *  2.40135854E-02, 2.44574982E-02, 2.49062274E-02, 2.53599548E-02,
     *  2.58188585E-02,
     *  2.18988563E-02, 2.23191571E-02, 2.27434001E-02, 2.31717842E-02,
     *  2.36045026E-02, 2.40417435E-02, 2.44836907E-02, 2.49305244E-02,
     *  2.53824214E-02,
     *  2.15271675E-02, 2.19414144E-02, 2.23595017E-02, 2.27816272E-02,
     *  2.32079830E-02, 2.36387558E-02, 2.40741282E-02, 2.45142790E-02,
     *  2.49593833E-02,
     *  2.11667270E-02, 2.15751023E-02, 2.19872191E-02, 2.24032744E-02,
     *  2.28234589E-02, 2.32479584E-02, 2.36769539E-02, 2.41106227E-02,
     *  2.45491388E-02,
     *  2.08170344E-02, 2.12197120E-02, 2.16260355E-02, 2.20362005E-02,
     *  2.24503967E-02, 2.28688087E-02, 2.32916163E-02, 2.37189954E-02,
     *  2.41511185E-02,
     *  2.04776185E-02, 2.08747650E-02, 2.12754643E-02, 2.16799110E-02,
     *  2.20882938E-02, 2.25007960E-02, 2.29175964E-02, 2.33388694E-02,
     *  2.37647863E-02,
     *  2.01480353E-02, 2.05398099E-02, 2.09350469E-02, 2.13339399E-02,
     *  2.17366765E-02, 2.21434391E-02, 2.25544051E-02, 2.29697477E-02,
     *  2.33896369E-02,
     *  1.98278663E-02, 2.02144214E-02, 2.06043509E-02, 2.09978476E-02,
     *  2.13950983E-02, 2.17962840E-02, 2.22015810E-02, 2.26111615E-02,
     *  2.30251940E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  1.95167161E-02, 1.98981976E-02, 2.02829680E-02, 2.06712194E-02,
     *  2.10631374E-02, 2.14589021E-02, 2.18586887E-02, 2.22626681E-02,
     *  2.26710078E-02,
     *  1.92142114E-02, 1.95907591E-02, 1.99705127E-02, 2.03536633E-02,
     *  2.07403956E-02, 2.11308887E-02, 2.15253167E-02, 2.19238496E-02,
     *  2.23266532E-02,
     *  1.89199991E-02, 1.92917472E-02, 1.96666202E-02, 2.00448087E-02,
     *  2.04264962E-02, 2.08118610E-02, 2.12010762E-02, 2.15943105E-02,
     *  2.19917287E-02,
     *  1.86337452E-02, 1.90008223E-02, 1.93709457E-02, 1.97443049E-02,
     *  2.01210830E-02, 2.05014570E-02, 2.08855990E-02, 2.12736768E-02,
     *  2.16658540E-02,
     *  1.68527538E-02, 1.71907370E-02, 1.75312764E-02, 1.78745568E-02,
     *  1.82207560E-02, 1.85700453E-02, 1.89225906E-02, 1.92785529E-02,
     *  1.96380891E-02,
     *  1.53523825E-02, 1.56657952E-02, 1.59813512E-02, 1.62992314E-02,
     *  1.66196093E-02, 1.69426515E-02, 1.72685188E-02, 1.75973667E-02,
     *  1.79293462E-02,
     *  1.40716849E-02, 1.43640567E-02, 1.46582199E-02, 1.49543525E-02,
     *  1.52526242E-02, 1.55531977E-02, 1.58562292E-02, 1.61618698E-02,
     *  1.64702654E-02,
     *  1.29662060E-02, 1.32403408E-02, 1.35159651E-02, 1.37932539E-02,
     *  1.40723739E-02, 1.43534840E-02, 1.46367369E-02, 1.49222793E-02,
     *  1.52102531E-02,
     *  1.20027572E-02, 1.22609173E-02, 1.25203061E-02, 1.27810959E-02,
     *  1.30434504E-02, 1.33075255E-02, 1.35734704E-02, 1.38414281E-02,
     *  1.41115364E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  1.11560598E-02, 1.14000945E-02, 1.16451316E-02, 1.18913412E-02,
     *  1.21388840E-02, 1.23879128E-02, 1.26385736E-02, 1.28910061E-02,
     *  1.31453444E-02,
     *  1.04065201E-02, 1.06379585E-02, 1.08702030E-02, 1.11034209E-02,
     *  1.13377701E-02, 1.15734006E-02, 1.18104551E-02, 1.20490700E-02,
     *  1.22893763E-02,
     *  9.73871585E-03, 9.95883524E-03, 1.01795901E-02, 1.04011449E-02,
     *  1.06236548E-02, 1.08472666E-02, 1.10721200E-02, 1.12983484E-02,
     *  1.15260794E-02,
     *  9.14034147E-03, 9.35021796E-03, 9.56058208E-03, 9.77159519E-03,
     *  9.98340932E-03, 1.01961683E-02, 1.04100087E-02, 1.06250606E-02,
     *  1.08414486E-02,
     *  8.60145742E-03, 8.80200498E-03, 9.00291253E-03, 9.20433801E-03,
     *  9.40643015E-03, 9.60932950E-03, 9.81316939E-03, 1.00180768E-02,
     *  1.02241730E-02,
     *  8.11394683E-03, 8.30594716E-03, 8.49819801E-03, 8.69085352E-03,
     *  8.88405878E-03, 9.07795087E-03, 9.27265978E-03, 9.46830916E-03,
     *  9.66501709E-03,
     *  7.67111496E-03, 7.85524096E-03, 8.03952446E-03, 8.22411534E-03,
     *  8.40915475E-03, 8.59477604E-03, 8.78110565E-03, 8.96826383E-03,
     *  9.15636534E-03,
     *  7.26738986E-03, 7.44422417E-03, 7.62113795E-03, 7.79827637E-03,
     *  7.97577624E-03, 8.15376692E-03, 8.33237107E-03, 8.51170540E-03,
     *  8.69188126E-03,
     *  6.89809550E-03, 7.06814535E-03, 7.23821039E-03, 7.40843059E-03,
     *  7.57893803E-03, 7.74985774E-03, 7.92130841E-03, 8.09340298E-03,
     *  8.26624932E-03/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  6.55927776E-03, 6.72298699E-03, 6.88665980E-03, 7.05043042E-03,
     *  7.21442581E-03, 7.37876636E-03, 7.54356650E-03, 7.70893528E-03,
     *  7.87497687E-03,
     *  6.24756947E-03, 6.40532831E-03, 6.56301082E-03, 6.72074495E-03,
     *  6.87865215E-03, 7.03684783E-03, 7.19544191E-03, 7.35453930E-03,
     *  7.51424036E-03,
     *  5.96008463E-03, 6.11223775E-03, 6.26428544E-03, 6.41634891E-03,
     *  6.56854362E-03, 6.72097968E-03, 6.87376223E-03, 7.02699186E-03,
     *  7.18076493E-03,
     *  5.69433479E-03, 5.84118791E-03, 5.98791658E-03, 6.13463471E-03,
     *  6.28145138E-03, 6.42847106E-03, 6.57579384E-03, 6.72351575E-03,
     *  6.87172902E-03,
     *  5.44816221E-03, 5.58998771E-03, 5.73167906E-03, 5.87334238E-03,
     *  6.01507996E-03, 6.15699030E-03, 6.29916817E-03, 6.44170485E-03,
     *  6.58468825E-03,
     *  5.21968623E-03, 5.35672774E-03, 5.49363407E-03, 5.63050306E-03,
     *  5.76742983E-03, 5.90450656E-03, 6.04182248E-03, 6.17946385E-03,
     *  6.31751413E-03,
     *  5.00725963E-03, 5.13973600E-03, 5.27208418E-03, 5.40439329E-03,
     *  5.53675089E-03, 5.66924256E-03, 5.80195169E-03, 5.93495939E-03,
     *  6.06834446E-03,
     *  4.80943314E-03, 4.93754176E-03, 5.06553658E-03, 5.19349761E-03,
     *  5.32150449E-03, 5.44963592E-03, 5.57796923E-03, 5.70658015E-03,
     *  5.83554267E-03,
     *  4.62492612E-03, 4.74884580E-03, 4.87267286E-03, 4.99647785E-03,
     *  5.12033220E-03, 5.24430746E-03, 5.36847467E-03, 5.49290401E-03,
     *  5.61766451E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  4.45260237E-03, 4.57249580E-03, 4.69232399E-03, 4.81214771E-03,
     *  4.93202996E-03, 5.05203489E-03, 5.17222708E-03, 5.29267096E-03,
     *  5.41343049E-03,
     *  4.29144996E-03, 4.40746588E-03, 4.52344949E-03, 4.63945163E-03,
     *  4.75552661E-03, 4.87173102E-03, 4.98812279E-03, 5.10476049E-03,
     *  5.22170285E-03,
     *  4.14056424E-03, 4.25283936E-03, 4.36512003E-03, 4.47744702E-03,
     *  4.58986585E-03, 4.70242541E-03, 4.81517683E-03, 4.92817271E-03,
     *  5.04146644E-03,
     *  3.99913365E-03, 4.10779433E-03, 4.21650267E-03, 4.32528937E-03,
     *  4.43419111E-03, 4.54324898E-03, 4.65250726E-03, 4.76201243E-03,
     *  4.87181250E-03,
     *  3.86642758E-03, 3.97159135E-03, 4.07684845E-03, 4.18221961E-03,
     *  4.28773270E-03, 4.39342101E-03, 4.49932191E-03, 4.60547574E-03,
     *  4.71192502E-03,
     *  3.74178607E-03, 3.84356301E-03, 3.94548175E-03, 4.04755332E-03,
     *  4.14979690E-03, 4.25223804E-03, 4.35490719E-03, 4.45783856E-03,
     *  4.56106916E-03,
     *  3.62461102E-03, 3.72310498E-03, 3.82179128E-03, 3.92067158E-03,
     *  4.01975663E-03, 4.11906437E-03, 4.21861844E-03, 4.31844690E-03,
     *  4.41858127E-03,
     *  3.51435867E-03, 3.60966838E-03, 3.70522222E-03, 3.80101303E-03,
     *  3.89704344E-03, 3.99332401E-03, 4.08987167E-03, 4.18670847E-03,
     *  4.28386047E-03,
     *  3.41053306E-03, 3.50275312E-03, 3.59526958E-03, 3.68806709E-03,
     *  3.78114058E-03, 3.87449356E-03, 3.96813648E-03, 4.06208548E-03,
     *  4.15636127E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  3.31268051E-03, 3.40190223E-03, 3.49147234E-03, 3.58136800E-03,
     *  3.67157703E-03, 3.76209624E-03, 3.85292988E-03, 3.94408840E-03,
     *  4.03558727E-03,
     *  3.22038478E-03, 3.30669696E-03, 3.39340847E-03, 3.48048981E-03,
     *  3.56792231E-03, 3.65569655E-03, 3.74381095E-03, 3.83227050E-03,
     *  3.92108563E-03,
     *  3.13326299E-03, 3.21675250E-03, 3.30069056E-03, 3.38504185E-03,
     *  3.46978193E-03, 3.55489571E-03, 3.64037617E-03, 3.72622315E-03,
     *  3.81244229E-03,
     *  3.05096204E-03, 3.13171436E-03, 3.21296203E-03, 3.29466492E-03,
     *  3.37679350E-03, 3.45932764E-03, 3.54225535E-03, 3.62557171E-03,
     *  3.70927779E-03,
     *  2.97315557E-03, 3.05125514E-03, 3.12989393E-03, 3.20902790E-03,
     *  3.28862327E-03, 3.36865548E-03, 3.44910810E-03, 3.52997183E-03,
     *  3.61124356E-03,
     *  2.89954139E-03, 2.97507186E-03, 3.05118203E-03, 3.12782485E-03,
     *  3.20496311E-03, 3.28256847E-03, 3.36062064E-03, 3.43910638E-03,
     *  3.51801873E-03,
     *  2.82983919E-03, 2.90288359E-03, 2.97654439E-03, 3.05077247E-03,
     *  3.12552792E-03, 3.20077934E-03, 3.27650309E-03, 3.35268254E-03,
     *  3.42930725E-03,
     *  2.76378861E-03, 2.83442940E-03, 2.90571929E-03, 2.97760788E-03,
     *  3.05005334E-03, 3.12302186E-03, 3.19648709E-03, 3.27042942E-03,
     *  3.34483538E-03,
     *  2.70114762E-03, 2.76946665E-03, 2.83846331E-03, 2.90808670E-03,
     *  2.97829375E-03, 3.04904889E-03, 3.12032360E-03, 3.19209583E-03,
     *  3.26434950E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  2.64169104E-03, 2.70776943E-03, 2.77454982E-03, 2.84198142E-03,
     *  2.91002056E-03, 2.97863051E-03, 3.04778113E-03, 3.11744843E-03,
     *  3.18761414E-03,
     *  2.58520927E-03, 2.64912728E-03, 2.71376755E-03, 2.77907991E-03,
     *  2.84502066E-03, 2.91155246E-03, 2.97864406E-03, 3.04626999E-03,
     *  3.11441023E-03,
     *  2.53150718E-03, 2.59334403E-03, 2.65591939E-03, 2.71918418E-03,
     *  2.78309514E-03, 2.84761478E-03, 2.91271122E-03, 2.97835796E-03,
     *  3.04453363E-03,
     *  2.48040312E-03, 2.54023675E-03, 2.60082135E-03, 2.66210929E-03,
     *  2.72405812E-03, 2.78663060E-03, 2.84979465E-03, 2.91352314E-03,
     *  2.97779373E-03,
     *  2.43172803E-03, 2.48963487E-03, 2.54830165E-03, 2.60768238E-03,
     *  2.66773575E-03, 2.72842511E-03, 2.78971851E-03, 2.85158856E-03,
     *  2.91401231E-03,
     *  2.38532456E-03, 2.44137935E-03, 2.49819982E-03, 2.55574181E-03,
     *  2.61396532E-03, 2.67283458E-03, 2.73231807E-03, 2.79238845E-03,
     *  2.85302246E-03,
     *  2.34104640E-03, 2.39532195E-03, 2.45036603E-03, 2.50613639E-03,
     *  2.56259449E-03, 2.61970563E-03, 2.67743894E-03, 2.73576740E-03,
     *  2.79466770E-03,
     *  2.29875751E-03, 2.35132452E-03, 2.40466037E-03, 2.45872472E-03,
     *  2.51348058E-03, 2.56889443E-03, 2.62493625E-03, 2.68157951E-03,
     *  2.73880112E-03,
     *  2.25833146E-03, 2.30925837E-03, 2.36095223E-03, 2.41337457E-03,
     *  2.46648995E-03, 2.52026613E-03, 2.57467404E-03, 2.62968780E-03,
     *  2.68528472E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  2.21965085E-03, 2.26900369E-03, 2.31911974E-03, 2.36996228E-03,
     *  2.42149744E-03, 2.47369423E-03, 2.52652463E-03, 2.57996353E-03,
     *  2.63398873E-03,
     *  2.18260667E-03, 2.23044899E-03, 2.27904921E-03, 2.32837229E-03,
     *  2.37838582E-03, 2.42906010E-03, 2.48036813E-03, 2.53228565E-03,
     *  2.58479109E-03,
     *  2.14709777E-03, 2.19349053E-03, 2.24063464E-03, 2.28849660E-03,
     *  2.33704537E-03, 2.38625247E-03, 2.43609194E-03, 2.48654038E-03,
     *  2.53757689E-03,
     *  2.11303032E-03, 2.15803187E-03, 2.20377725E-03, 2.25023434E-03,
     *  2.29737338E-03, 2.34516703E-03, 2.39359032E-03, 2.44262072E-03,
     *  2.49223800E-03,
     *  2.08031729E-03, 2.12398337E-03, 2.16838500E-03, 2.21349134E-03,
     *  2.25927377E-03, 2.30570600E-03, 2.35276399E-03, 2.40042603E-03,
     *  2.44867259E-03,
     *  2.04887799E-03, 2.09126171E-03, 2.13437219E-03, 2.17817971E-03,
     *  2.22265669E-03, 2.26777776E-03, 2.31351976E-03, 2.35986172E-03,
     *  2.40678480E-03,
     *  2.01863759E-03, 2.05978949E-03, 2.10165903E-03, 2.14421746E-03,
     *  2.18743812E-03, 2.23129649E-03, 2.27577017E-03, 2.32083888E-03,
     *  2.36648440E-03,
     *  1.98952671E-03, 2.02949483E-03, 2.07017125E-03, 2.11152812E-03,
     *  2.15353959E-03, 2.19618185E-03, 2.23943319E-03, 2.28327394E-03,
     *  2.32768646E-03,
     *  1.96148102E-03, 2.00031093E-03, 2.03983975E-03, 2.08004041E-03,
     *  2.12088775E-03, 2.16235863E-03, 2.20443190E-03, 2.24708843E-03,
     *  2.29031106E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.93444084E-03, 1.97217577E-03, 2.01060022E-03, 2.04968786E-03,
     *  2.08941414E-03, 2.12975647E-03, 2.17069419E-03, 2.21220863E-03,
     *  2.25428305E-03,
     *  1.90835077E-03, 1.94503169E-03, 1.98239284E-03, 2.02040854E-03,
     *  2.05905483E-03, 2.09830956E-03, 2.13815251E-03, 2.17856537E-03,
     *  2.21953174E-03,
     *  1.88315941E-03, 1.91882513E-03, 1.95516192E-03, 1.99214474E-03,
     *  2.02975014E-03, 2.06795637E-03, 2.10674357E-03, 2.14609372E-03,
     *  2.18599071E-03,
     *  1.85881900E-03, 1.89350629E-03, 1.92885565E-03, 1.96484268E-03,
     *  2.00144437E-03, 2.03863938E-03, 2.07640812E-03, 2.11473281E-03,
     *  2.15359754E-03,
     *  1.83528516E-03, 1.86902885E-03, 1.90342579E-03, 1.93845221E-03,
     *  1.97408556E-03, 2.01030484E-03, 2.04709069E-03, 2.08442554E-03,
     *  2.12229361E-03,
     *  1.81251659E-03, 1.84534969E-03, 1.87882741E-03, 1.91292660E-03,
     *  1.94762519E-03, 1.98290249E-03, 2.01873936E-03, 2.05511838E-03,
     *  2.09202387E-03,
     *  1.79047487E-03, 1.82242869E-03, 1.85501865E-03, 1.88822228E-03,
     *  1.92201798E-03, 1.95638538E-03, 1.99130556E-03, 2.02676120E-03,
     *  2.06273667E-03,
     *  1.76912418E-03, 1.80022842E-03, 1.83196049E-03, 1.86429860E-03,
     *  1.89722167E-03, 1.93070965E-03, 1.96474382E-03, 1.99930699E-03,
     *  2.03438354E-03,
     *  1.74843112E-03, 1.77871400E-03, 1.80961652E-03, 1.84111763E-03,
     *  1.87319677E-03, 1.90583427E-03, 1.93901163E-03, 1.97271173E-03,
     *  2.00691899E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   3646.4845    ,  3705.8407    ,  3766.1632    ,  3827.4675    ,
     *   3889.7698    ,  3953.0861    ,  4017.4332    ,  4082.8276    ,
     *   4149.2865    ,
     *   1071.9413    ,  1089.3900    ,  1107.1228    ,  1125.1442    ,
     *   1143.4589    ,  1162.0718    ,  1180.9876    ,  1200.2114    ,
     *   1219.7480    ,
     *   991.72272    ,  1007.8657    ,  1024.2714    ,  1040.9442    ,
     *   1057.8884    ,  1075.1083    ,  1092.6086    ,  1110.3938    ,
     *   1128.4684    ,
     *   672.27758    ,  683.22072    ,  694.34199    ,  705.64429    ,
     *   717.13056    ,  728.80380    ,  740.66706    ,  752.72341    ,
     *   764.97601    ,
     *   463.47463    ,  471.01895    ,  478.68607    ,  486.47800    ,
     *   494.39676    ,  502.44441    ,  510.62306    ,  518.93484    ,
     *   527.38192    ,
     *   324.62675    ,  329.91095    ,  335.28117    ,  340.73880    ,
     *   346.28527    ,  351.92201    ,  357.65051    ,  363.47226    ,
     *   369.38876    ,
     *   230.79137    ,  234.54816    ,  238.36609    ,  242.24617    ,
     *   246.18941    ,  250.19683    ,  254.26948    ,  258.40842    ,
     *   262.61474    ,
     *   166.40190    ,  169.11057    ,  171.86334    ,  174.66091    ,
     *   177.50401    ,  180.39340    ,  183.32981    ,  186.31402    ,
     *   189.34681    ,
     *   121.57774    ,  123.55678    ,  125.56804    ,  127.61203    ,
     *   129.68929    ,  131.80037    ,  133.94580    ,  136.12616    ,
     *   138.34200    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   89.946757    ,  91.410922    ,  92.898918    ,  94.411133    ,
     *   95.947962    ,  97.509805    ,  99.097069    ,  100.71017    ,
     *   102.34953    ,
     *   67.336962    ,  68.433093    ,  69.547063    ,  70.679165    ,
     *   71.829693    ,  72.998947    ,  74.187232    ,  75.394859    ,
     *   76.622141    ,
     *   50.977617    ,  51.807455    ,  52.650799    ,  53.507869    ,
     *   54.378889    ,  55.264085    ,  56.163688    ,  57.077933    ,
     *   58.007059    ,
     *   39.003503    ,  39.638431    ,  40.283692    ,  40.939455    ,
     *   41.605890    ,  42.283171    ,  42.971476    ,  43.670983    ,
     *   44.381874    ,
     *   30.142757    ,  30.633453    ,  31.132134    ,  31.638931    ,
     *   32.153975    ,  32.677402    ,  33.209346    ,  33.749949    ,
     *   34.299349    ,
     *   23.517465    ,  23.900316    ,  24.289398    ,  24.684811    ,
     *   25.086658    ,  25.495045    ,  25.910078    ,  26.331866    ,
     *   26.760517    ,
     *   18.514565    ,  18.815981    ,  19.122302    ,  19.433607    ,
     *   19.749977    ,  20.071496    ,  20.398246    ,  20.730314    ,
     *   21.067785    ,
     *   14.701197    ,  14.940540    ,  15.183777    ,  15.430972    ,
     *   15.682189    ,  15.937494    ,  16.196952    ,  16.460632    ,
     *   16.728603    ,
     *   11.768495    ,  11.960101    ,  12.154824    ,  12.352714    ,
     *   12.553824    ,  12.758206    ,  12.965913    ,  13.177000    ,
     *   13.391521    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   9.4938536    ,  9.6484335    ,  9.8055278    ,  9.9651774    ,
     *   10.127424    ,  10.292310    ,  10.459878    ,  10.630172    ,
     *   10.803237    ,
     *   7.7152913    ,  7.8409204    ,  7.9685926    ,  8.0983412    ,
     *   8.2302000    ,  8.3642035    ,  8.5003866    ,  8.6387849    ,
     *   8.7794344    ,
     *   6.3138597    ,  6.4166768    ,  6.5211656    ,  6.6273535    ,
     *   6.7352681    ,  6.8449376    ,  6.9563906    ,  7.0696562    ,
     *   7.1847640    ,
     *   5.2014450    ,  5.2861546    ,  5.3722411    ,  5.4597272    ,
     *   5.5486356    ,  5.6389895    ,  5.7308125    ,  5.8241286    ,
     *   5.9189621    ,
     *   4.3122280    ,  4.3824632    ,  4.4538398    ,  4.5263765    ,
     *   4.6000921    ,  4.6750059    ,  4.7511375    ,  4.8285068    ,
     *   4.9071339    ,
     *   3.5966490    ,  3.6552363    ,  3.7147753    ,  3.7752817    ,
     *   3.8367713    ,  3.8992601    ,  3.9627643    ,  4.0273008    ,
     *   4.0928862    ,
     *   3.0171048    ,  3.0662585    ,  3.1162104    ,  3.1669736    ,
     *   3.2185613    ,  3.2709870    ,  3.3242645    ,  3.3784077    ,
     *   3.4334306    ,
     *   2.5448546    ,  2.5863212    ,  2.6284608    ,  2.6712846    ,
     *   2.7148036    ,  2.7590294    ,  2.8039734    ,  2.8496474    ,
     *   2.8960634    ,
     *   2.1577764    ,  2.1929422    ,  2.2286785    ,  2.2649948    ,
     *   2.3019004    ,  2.3394050    ,  2.3775186    ,  2.4162509    ,
     *   2.4556122    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   1.8387277    ,  1.8687001    ,  1.8991586    ,  1.9301110    ,
     *   1.9615655    ,  1.9935303    ,  2.0260138    ,  2.0590244    ,
     *   2.0925709    ,
     *   1.5743388    ,  1.6000076    ,  1.6260923    ,  1.6525999    ,
     *   1.6795371    ,  1.7069112    ,  1.7347292    ,  1.7629984    ,
     *   1.7917263    ,
     *   1.3541173    ,  1.3762014    ,  1.3986432    ,  1.4214484    ,
     *   1.4446230    ,  1.4681732    ,  1.4921051    ,  1.5164250    ,
     *   1.5411392    ,
     *   1.2181848    ,  1.2380562    ,  1.2582493    ,  1.2787692    ,
     *   1.2996214    ,  1.3208113    ,  1.3423445    ,  1.3642266    ,
     *   1.3864634    ,
     *   1.0982936    ,  1.1162135    ,  1.1344233    ,  1.1529276    ,
     *   1.1717314    ,  1.1908395    ,  1.2102571    ,  1.2299891    ,
     *   1.2500408    ,
     *  0.99229815    ,  1.0084927    ,  1.0249490    ,  1.0416713    ,
     *   1.0586641    ,  1.0759318    ,  1.0934789    ,  1.1113101    ,
     *   1.1294300    ,
     *  0.89837051    , 0.91303615    , 0.92793863    , 0.94308187    ,
     *  0.95846984    , 0.97410661    , 0.98999626    ,  1.0061430    ,
     *   1.0225510    ,
     *  0.81494935    , 0.82825709    , 0.84177957    , 0.85552034    ,
     *  0.86948302    , 0.88367128    , 0.89808886    , 0.91273954    ,
     *  0.92762717    ,
     *  0.74069745    , 0.75279654    , 0.76509070    , 0.77758315    ,
     *  0.79027720    , 0.80317618    , 0.81628349    , 0.82960257    ,
     *  0.84313692    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.67446659    , 0.68548761    , 0.69668613    , 0.70806512    ,
     *  0.71962758    , 0.73137655    , 0.74331512    , 0.75544645    ,
     *  0.76777371    ,
     *  0.61526840    , 0.62532581    , 0.63554504    , 0.64592880    ,
     *  0.65647982    , 0.66720090    , 0.67809484    , 0.68916454    ,
     *  0.70041289    ,
     *  0.56225001    , 0.57144441    , 0.58078658    , 0.59027900    ,
     *  0.59992417    , 0.60972465    , 0.61968302    , 0.62980190    ,
     *  0.64008397    ,
     *  0.51467374    , 0.52309370    , 0.53164884    , 0.54034141    ,
     *  0.54917372    , 0.55814810    , 0.56726692    , 0.57653259    ,
     *  0.58594756    ,
     *  0.47190004    , 0.47962375    , 0.48747130    , 0.49544477    ,
     *  0.50354626    , 0.51177794    , 0.52014196    , 0.52864055    ,
     *  0.53727594    ,
     *  0.43337324    , 0.44046983    , 0.44768005    , 0.45500580    ,
     *  0.46244905    , 0.47001176    , 0.47769593    , 0.48550359    ,
     *  0.49343682    ,
     *  0.39860945    , 0.40514017    , 0.41177530    , 0.41851662    ,
     *  0.42536590    , 0.43232498    , 0.43939570    , 0.44657993    ,
     *  0.45387957    ,
     *  0.36718640    , 0.37320562    , 0.37932094    , 0.38553397    ,
     *  0.39184638    , 0.39825984    , 0.40477605    , 0.41139675    ,
     *  0.41812369    ,
     *  0.33873481    , 0.34429091    , 0.34993556    , 0.35567027    ,
     *  0.36149657    , 0.36741600    , 0.37343015    , 0.37954061    ,
     *  0.38574901    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.31293111    , 0.31806718    , 0.32328498    , 0.32858588    ,
     *  0.33397131    , 0.33944270    , 0.34500150    , 0.35064921    ,
     *  0.35638732    ,
     *  0.28949119    , 0.29424573    , 0.29907576    , 0.30398260    ,
     *  0.30896754    , 0.31403193    , 0.31917711    , 0.32440446    ,
     *  0.32971536    ,
     *  0.26816515    , 0.27257255    , 0.27704980    , 0.28159810    ,
     *  0.28621868    , 0.29091277    , 0.29568162    , 0.30052652    ,
     *  0.30544874    ,
     *  0.24873271    , 0.25282380    , 0.25697959    , 0.26120119    ,
     *  0.26548976    , 0.26984642    , 0.27427237    , 0.27876877    ,
     *  0.28333683    ,
     *  0.23099938    , 0.23480181    , 0.23866425    , 0.24258772    ,
     *  0.24657330    , 0.25062206    , 0.25473507    , 0.25891345    ,
     *  0.26315831    ,
     *  0.21479312    , 0.21833175    , 0.22192609    , 0.22557711    ,
     *  0.22928580    , 0.23305315    , 0.23688019    , 0.24076793    ,
     *  0.24471742    ,
     *  0.19996148    , 0.20325869    , 0.20660768    , 0.21000935    ,
     *  0.21346463    , 0.21697445    , 0.22053976    , 0.22416151    ,
     *  0.22784069    ,
     *  0.18636913    , 0.18944510    , 0.19256923    , 0.19574239    ,
     *  0.19896544    , 0.20223925    , 0.20556470    , 0.20894269    ,
     *  0.21237414    ,
     *  0.17389578    , 0.17676871    , 0.17968650    , 0.18264996    ,
     *  0.18565989    , 0.18871712    , 0.19182246    , 0.19497676    ,
     *  0.19818087    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.16243425    , 0.16512062    , 0.16784881    , 0.17061958    ,
     *  0.17343369    , 0.17629189    , 0.17919498    , 0.18214373    ,
     *  0.18513895    ,
     *  0.15188898    , 0.15440370    , 0.15695745    , 0.15955093    ,
     *  0.16218486    , 0.16485996    , 0.16757696    , 0.17033660    ,
     *  0.17313962    ,
     *  0.14217458    , 0.14453117    , 0.14692421    , 0.14935438    ,
     *  0.15182234    , 0.15432876    , 0.15687433    , 0.15945975    ,
     *  0.16208572    ,
     *  0.13321463    , 0.13542538    , 0.13767020    , 0.13994974    ,
     *  0.14226461    , 0.14461545    , 0.14700291    , 0.14942764    ,
     *  0.15189031    ,
     *  0.12494068    , 0.12701675    , 0.12912470    , 0.13126513    ,
     *  0.13343863    , 0.13564581    , 0.13788726    , 0.14016361    ,
     *  0.14247547    ,
     *  0.11729128    , 0.11924283    , 0.12122424    , 0.12323607    ,
     *  0.12527888    , 0.12735323    , 0.12945969    , 0.13159886    ,
     *  0.13377130    ,
     *  0.10852421    , 0.11033305    , 0.11216944    , 0.11403387    ,
     *  0.11592689    , 0.11784900    , 0.11980076    , 0.12178269    ,
     *  0.12379535    ,
     *  0.10055123    , 0.10223030    , 0.10393479    , 0.10566518    ,
     *  0.10742197    , 0.10920564    , 0.11101670    , 0.11285564    ,
     *  0.11472298    ,
     *  9.32881341E-02, 9.48489739E-02, 9.64333104E-02, 9.80415952E-02,
     *  9.96742841E-02, 0.10133184    , 0.10301472    , 0.10472340    ,
     *  0.10645836    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  8.66607621E-02, 8.81137237E-02, 8.95884242E-02, 9.10852866E-02,
     *  9.26047381E-02, 9.41472095E-02, 9.57131361E-02, 9.73029578E-02,
     *  9.89171188E-02,
     *  8.06037201E-02, 8.19580864E-02, 8.33325847E-02, 8.47276122E-02,
     *  8.61435697E-02, 8.75808613E-02, 8.90398951E-02, 9.05210831E-02,
     *  9.20248417E-02,
     *  7.50592052E-02, 7.63233180E-02, 7.76060916E-02, 7.89078997E-02,
     *  8.02291189E-02, 8.15701290E-02, 8.29313130E-02, 8.43130576E-02,
     *  8.57157535E-02,
     *  6.99760275E-02, 7.11573952E-02, 7.23560748E-02, 7.35724182E-02,
     *  7.48067801E-02, 7.60595177E-02, 7.73309915E-02, 7.86215649E-02,
     *  7.99316047E-02,
     *  6.53087646E-02, 6.64141562E-02, 6.75356207E-02, 6.86734904E-02,
     *  6.98280996E-02, 7.09997853E-02, 7.21888867E-02, 7.33957461E-02,
     *  7.46207087E-02,
     *  6.10170340E-02, 6.20525607E-02, 6.31030210E-02, 6.41687288E-02,
     *  6.52500002E-02, 6.63471528E-02, 6.74605070E-02, 6.85903854E-02,
     *  6.97371133E-02,
     *  5.70648638E-02, 5.80360513E-02, 5.90211229E-02, 6.00203759E-02,
     *  6.10341090E-02, 6.20626229E-02, 6.31062201E-02, 6.41652052E-02,
     *  6.52398852E-02,
     *  5.34201478E-02, 5.43319990E-02, 5.52567661E-02, 5.61947311E-02,
     *  5.71461772E-02, 5.81113889E-02, 5.90906524E-02, 6.00842559E-02,
     *  6.10924896E-02,
     *  5.00541718E-02, 5.09112219E-02, 5.17802935E-02, 5.26616546E-02,
     *  5.35555738E-02, 5.44623210E-02, 5.53821674E-02, 5.63153860E-02,
     *  5.72622512E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  4.69412004E-02, 4.77475652E-02, 4.85651244E-02, 4.93941325E-02,
     *  5.02348452E-02, 5.10875185E-02, 5.19524100E-02, 5.28297784E-02,
     *  5.37198838E-02,
     *  4.40581146E-02, 4.48175336E-02, 4.55873805E-02, 4.63678980E-02,
     *  4.71593291E-02, 4.79619175E-02, 4.87759080E-02, 4.96015461E-02,
     *  5.04390788E-02,
     *  4.13840956E-02, 4.20999690E-02, 4.28255592E-02, 4.35610977E-02,
     *  4.43068163E-02, 4.50629470E-02, 4.58297227E-02, 4.66073769E-02,
     *  4.73961443E-02,
     *  3.89003473E-02, 3.95757689E-02, 4.02602466E-02, 4.09540016E-02,
     *  4.16572552E-02, 4.23702287E-02, 4.30931438E-02, 4.38262231E-02,
     *  4.45696896E-02,
     *  3.65898566E-02, 3.72276429E-02, 3.78738705E-02, 3.85287512E-02,
     *  3.91924962E-02, 3.98653171E-02, 4.05474255E-02, 4.12390332E-02,
     *  4.19403531E-02,
     *  3.44371813E-02, 3.50398970E-02, 3.56504810E-02, 3.62691363E-02,
     *  3.68960651E-02, 3.75314696E-02, 3.81755519E-02, 3.88285143E-02,
     *  3.94905597E-02,
     *  3.18245514E-02, 3.23846928E-02, 3.29520070E-02, 3.35266861E-02,
     *  3.41089215E-02, 3.46989041E-02, 3.52968246E-02, 3.59028737E-02,
     *  3.65172422E-02,
     *  2.94292431E-02, 2.99503383E-02, 3.04779682E-02, 3.10123154E-02,
     *  3.15535612E-02, 3.21018863E-02, 3.26574709E-02, 3.32204950E-02,
     *  3.37911385E-02,
     *  2.72137429E-02, 2.76987070E-02, 2.81896157E-02, 2.86866425E-02,
     *  2.91899595E-02, 2.96997381E-02, 3.02161488E-02, 3.07393617E-02,
     *  3.12695467E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  2.67409443E-02, 2.72181953E-02, 2.77012650E-02, 2.81903249E-02,
     *  2.86855452E-02, 2.91870953E-02, 2.96951436E-02, 3.02098582E-02,
     *  3.07314066E-02,
     *  2.62831143E-02, 2.67528955E-02, 2.72283734E-02, 2.77097176E-02,
     *  2.81970967E-02, 2.86906778E-02, 2.91906274E-02, 2.96971117E-02,
     *  3.02102962E-02,
     *  2.58395557E-02, 2.63020989E-02, 2.67702206E-02, 2.72440888E-02,
     *  2.77238699E-02, 2.82097294E-02, 2.87018320E-02, 2.92003416E-02,
     *  2.97054218E-02,
     *  2.54096136E-02, 2.58651401E-02, 2.63261305E-02, 2.67927510E-02,
     *  2.72651665E-02, 2.77435406E-02, 2.82280359E-02, 2.87188147E-02,
     *  2.92160385E-02,
     *  2.49926730E-02, 2.54413938E-02, 2.58954676E-02, 2.63550587E-02,
     *  2.68203303E-02, 2.72914443E-02, 2.77685615E-02, 2.82518422E-02,
     *  2.87414462E-02,
     *  2.45881551E-02, 2.50302721E-02, 2.54776342E-02, 2.59304044E-02,
     *  2.63887440E-02, 2.68528131E-02, 2.73227711E-02, 2.77987762E-02,
     *  2.82809865E-02,
     *  2.41955150E-02, 2.46312211E-02, 2.50720677E-02, 2.55182161E-02,
     *  2.59698262E-02, 2.64270565E-02, 2.68900644E-02, 2.73590066E-02,
     *  2.78340393E-02,
     *  2.38142394E-02, 2.42437190E-02, 2.46782376E-02, 2.51179551E-02,
     *  2.55630295E-02, 2.60136178E-02, 2.64698758E-02, 2.69319586E-02,
     *  2.74000205E-02,
     *  2.34438439E-02, 2.38672738E-02, 2.42956440E-02, 2.47291129E-02,
     *  2.51678371E-02, 2.56119720E-02, 2.60616718E-02, 2.65170899E-02,
     *  2.69783789E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  2.30838716E-02, 2.35014210E-02, 2.39238148E-02, 2.43512099E-02,
     *  2.47837616E-02, 2.52216237E-02, 2.56649488E-02, 2.61138887E-02,
     *  2.65685946E-02,
     *  2.27338906E-02, 2.31457215E-02, 2.35623038E-02, 2.39837928E-02,
     *  2.44103423E-02, 2.48421046E-02, 2.52792310E-02, 2.57218717E-02,
     *  2.61701761E-02,
     *  2.23934925E-02, 2.27997607E-02, 2.32106894E-02, 2.36264329E-02,
     *  2.40471436E-02, 2.44729722E-02, 2.49040687E-02, 2.53405815E-02,
     *  2.57826588E-02,
     *  2.20622911E-02, 2.24631457E-02, 2.28685727E-02, 2.32787249E-02,
     *  2.36937534E-02, 2.41138077E-02, 2.45390360E-02, 2.49695857E-02,
     *  2.54056032E-02,
     *  2.00013523E-02, 2.03684924E-02, 2.07396565E-02, 2.11149893E-02,
     *  2.14946334E-02, 2.18787297E-02, 2.22674175E-02, 2.26608349E-02,
     *  2.30591191E-02,
     *  1.82646043E-02, 1.86032846E-02, 1.89455276E-02, 1.92914710E-02,
     *  1.96412504E-02, 1.99949993E-02, 2.03528496E-02, 2.07149317E-02,
     *  2.10813750E-02,
     *  1.67815579E-02, 1.70958852E-02, 1.74133823E-02, 1.77341810E-02,
     *  1.80584107E-02, 1.83861988E-02, 1.87176707E-02, 1.90529502E-02,
     *  1.93921598E-02,
     *  1.55007952E-02, 1.57940392E-02, 1.60901147E-02, 1.63891487E-02,
     *  1.66912651E-02, 1.69965860E-02, 1.73052309E-02, 1.76173182E-02,
     *  1.79329643E-02,
     *  1.43839285E-02, 1.46587335E-02, 1.49360766E-02, 1.52160802E-02,
     *  1.54988637E-02, 1.57845441E-02, 1.60732362E-02, 1.63650531E-02,
     *  1.66601061E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  1.34017181E-02, 1.36602522E-02, 1.39210682E-02, 1.41842841E-02,
     *  1.44500153E-02, 1.47183743E-02, 1.49894716E-02, 1.52634156E-02,
     *  1.55403130E-02,
     *  1.25314999E-02, 1.27755624E-02, 1.30216814E-02, 1.32699714E-02,
     *  1.35205436E-02, 1.37735067E-02, 1.40289672E-02, 1.42870293E-02,
     *  1.45477956E-02,
     *  1.17554355E-02, 1.19865350E-02, 1.22194922E-02, 1.24544179E-02,
     *  1.26914198E-02, 1.29306029E-02, 1.31720698E-02, 1.34159212E-02,
     *  1.36622558E-02,
     *  1.10592919E-02, 1.12787056E-02, 1.14998007E-02, 1.17226845E-02,
     *  1.19474615E-02, 1.21742333E-02, 1.24030991E-02, 1.26341558E-02,
     *  1.28674987E-02,
     *  1.04315741E-02, 1.06403921E-02, 1.08507347E-02, 1.10627061E-02,
     *  1.12764075E-02, 1.14919373E-02, 1.17093914E-02, 1.19288635E-02,
     *  1.21504455E-02,
     *  9.86289662E-03, 1.00620564E-02, 1.02626011E-02, 1.04646319E-02,
     *  1.06682468E-02, 1.08735412E-02, 1.10806078E-02, 1.12895372E-02,
     *  1.15004182E-02,
     *  9.34552006E-03, 9.53583348E-03, 9.72740721E-03, 9.92033937E-03,
     *  1.01147250E-02, 1.03106563E-02, 1.05082233E-02, 1.07075134E-02,
     *  1.09086125E-02,
     *  8.87300526E-03, 9.05517975E-03, 9.23850323E-03, 9.42307083E-03,
     *  9.60897462E-03, 9.79630396E-03, 9.98514579E-03, 1.01755849E-02,
     *  1.03677041E-02,
     *  8.43995067E-03, 8.61460617E-03, 8.79031122E-03, 8.96715797E-03,
     *  9.14523554E-03, 9.32463043E-03, 9.50542675E-03, 9.68770652E-03,
     *  9.87154984E-03/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  8.04179107E-03, 8.20947374E-03, 8.37811718E-03, 8.54781050E-03,
     *  8.71863991E-03, 8.89068910E-03, 9.06403940E-03, 9.23877009E-03,
     *  9.41495863E-03,
     *  7.67464134E-03, 7.83583473E-03, 7.99790966E-03, 8.16095221E-03,
     *  8.32504568E-03, 8.49027094E-03, 8.65670658E-03, 8.82442924E-03,
     *  8.99351375E-03,
     *  7.33517402E-03, 7.49030818E-03, 7.64625331E-03, 7.80309240E-03,
     *  7.96090585E-03, 8.11977170E-03, 8.27976587E-03, 8.44096233E-03,
     *  8.60343337E-03,
     *  7.02052242E-03, 7.16998145E-03, 7.32018871E-03, 7.47122411E-03,
     *  7.62316509E-03, 7.77608687E-03, 7.93006268E-03, 8.08516390E-03,
     *  8.24146029E-03,
     *  6.72820317E-03, 6.87233153E-03, 7.01715253E-03, 7.16274292E-03,
     *  7.30917718E-03, 7.45652772E-03, 7.60486505E-03, 7.75425800E-03,
     *  7.90477381E-03,
     *  6.45605406E-03, 6.59516179E-03, 6.73491310E-03, 6.87538153E-03,
     *  7.01663855E-03, 7.15875375E-03, 7.30179494E-03, 7.44582837E-03,
     *  7.59091883E-03,
     *  6.20218342E-03, 6.33655062E-03, 6.47151830E-03, 6.60715674E-03,
     *  6.74353439E-03, 6.88071795E-03, 7.01877257E-03, 7.15776190E-03,
     *  7.29774831E-03,
     *  5.96492899E-03, 6.09480953E-03, 6.22525293E-03, 6.35632616E-03,
     *  6.48809458E-03, 6.62062202E-03, 6.75397092E-03, 6.88820238E-03,
     *  7.02337631E-03,
     *  5.74282394E-03, 5.86844866E-03, 5.99460366E-03, 6.12135254E-03,
     *  6.24875753E-03, 6.37687957E-03, 6.50577837E-03, 6.63551248E-03,
     *  6.76613936E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  5.53456885E-03, 5.65614830E-03, 5.77823009E-03, 5.90087438E-03,
     *  6.02414025E-03, 6.14808571E-03, 6.27276774E-03, 6.39824231E-03,
     *  6.52456446E-03,
     *  5.33900839E-03, 5.45673516E-03, 5.57494059E-03, 5.69368137E-03,
     *  5.81301339E-03, 5.93299169E-03, 6.05367052E-03, 6.17510326E-03,
     *  6.29734254E-03,
     *  5.15511178E-03, 5.26916250E-03, 5.38367216E-03, 5.49869392E-03,
     *  5.61428043E-03, 5.73048376E-03, 5.84735538E-03, 5.96494611E-03,
     *  6.08330614E-03,
     *  4.98195638E-03, 5.09249349E-03, 5.20347346E-03, 5.31494589E-03,
     *  5.42696015E-03, 5.53956531E-03, 5.65281006E-03, 5.76674262E-03,
     *  5.88141077E-03,
     *  4.81871379E-03, 4.92588705E-03, 5.03349047E-03, 5.14157002E-03,
     *  5.25017179E-03, 5.35934182E-03, 5.46912600E-03, 5.57956996E-03,
     *  5.69071905E-03,
     *  4.66463808E-03, 4.76858591E-03, 4.87295430E-03, 4.97778558E-03,
     *  5.08312251E-03, 5.18900810E-03, 5.29548542E-03, 5.40259750E-03,
     *  5.51038727E-03,
     *  4.51905571E-03, 4.61990636E-03, 4.72117081E-03, 4.82288776E-03,
     *  4.92509663E-03, 5.02783736E-03, 5.13115020E-03, 5.23507559E-03,
     *  5.33965401E-03,
     *  4.38135691E-03, 4.47922946E-03, 4.57751172E-03, 4.67623868E-03,
     *  4.77544644E-03, 4.87517187E-03, 4.97545239E-03, 5.07632583E-03,
     *  5.17783025E-03,
     *  4.25098821E-03, 4.34599357E-03, 4.44140691E-03, 4.53725958E-03,
     *  4.63358432E-03, 4.73041494E-03, 4.82778605E-03, 4.92573286E-03,
     *  5.02429102E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  4.12744608E-03, 4.21968774E-03, 4.31233783E-03, 4.40542407E-03,
     *  4.49897588E-03, 4.59302400E-03, 4.68760022E-03, 4.78273716E-03,
     *  4.87846805E-03,
     *  4.01027128E-03, 4.09984610E-03, 4.18983175E-03, 4.28025236E-03,
     *  4.37113405E-03, 4.46250452E-03, 4.55439278E-03, 4.64682884E-03,
     *  4.73984353E-03,
     *  3.89904404E-03, 3.98604291E-03, 4.07345674E-03, 4.16130613E-03,
     *  4.24961393E-03, 4.33840487E-03, 4.42770516E-03, 4.51754226E-03,
     *  4.60794461E-03,
     *  3.79337980E-03, 3.87788826E-03, 3.96281731E-03, 4.04818409E-03,
     *  4.13400829E-03, 4.22031167E-03, 4.30711771E-03, 4.39445131E-03,
     *  4.48233857E-03,
     *  3.69292547E-03, 3.77502428E-03, 3.85755056E-03, 3.94051815E-03,
     *  4.02394361E-03, 4.10784583E-03, 4.19224559E-03, 4.27716530E-03,
     *  4.36262871E-03,
     *  3.59735615E-03, 3.67712179E-03, 3.75732283E-03, 3.83796992E-03,
     *  3.91907663E-03, 4.00065902E-03, 4.08273526E-03, 4.16532531E-03,
     *  4.24845063E-03,
     *  3.50637226E-03, 3.58387741E-03, 3.66182670E-03, 3.74022775E-03,
     *  3.81909125E-03, 3.89843055E-03, 3.97826129E-03, 4.05860103E-03,
     *  4.13946897E-03,
     *  3.41969695E-03, 3.49501093E-03, 3.57077837E-03, 3.64700402E-03,
     *  3.72369586E-03, 3.80086466E-03, 3.87852359E-03, 3.95668789E-03,
     *  4.03537458E-03,
     *  3.33707388E-03, 3.41026303E-03, 3.48391530E-03, 3.55803279E-03,
     *  3.63262094E-03, 3.70768804E-03, 3.78324493E-03, 3.85930461E-03,
     *  3.93588199E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  3.25826518E-03, 3.32939323E-03, 3.40099418E-03, 3.47306772E-03,
     *  3.54561689E-03, 3.61864770E-03, 3.69216874E-03, 3.76619091E-03,
     *  3.84072708E-03,
     *  3.18304975E-03, 3.25217812E-03, 3.32178908E-03, 3.39188014E-03,
     *  3.46245216E-03, 3.53350900E-03, 3.60505719E-03, 3.67710560E-03,
     *  3.74966515E-03,
     *  3.11122160E-03, 3.17840970E-03, 3.24608980E-03, 3.31425744E-03,
     *  3.38291154E-03, 3.45205400E-03, 3.52168940E-03, 3.59182473E-03,
     *  3.66246908E-03,
     *  3.04258857E-03, 3.10789403E-03, 3.17370040E-03, 3.24000156E-03,
     *  3.30679466E-03, 3.37407983E-03, 3.44185989E-03, 3.51014007E-03,
     *  3.57892774E-03,
     *  2.97697101E-03, 3.04044990E-03, 3.10443798E-03, 3.16892767E-03,
     *  3.23391463E-03, 3.29939740E-03, 3.36537719E-03, 3.43185763E-03,
     *  3.49884451E-03,
     *  2.91420076E-03, 2.97590777E-03, 3.03813143E-03, 3.10086301E-03,
     *  3.16409684E-03, 3.22783010E-03, 3.29206259E-03, 3.35679646E-03,
     *  3.42203604E-03,
     *  2.85412020E-03, 2.91410874E-03, 2.97462050E-03, 3.03564579E-03,
     *  3.09717788E-03, 3.15921277E-03, 3.22174899E-03, 3.28478741E-03,
     *  3.34833104E-03,
     *  2.79658135E-03, 2.85490371E-03, 2.91375484E-03, 2.97312433E-03,
     *  3.03300459E-03, 3.09339063E-03, 3.15427992E-03, 3.21567219E-03,
     *  3.27756926E-03,
     *  2.74144517E-03, 2.79815257E-03, 2.85539320E-03, 2.91315616E-03,
     *  2.97143319E-03, 3.03021849E-03, 3.08950863E-03, 3.14930239E-03,
     *  3.20960054E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  2.68858092E-03, 2.74372354E-03, 2.79940276E-03, 2.85560733E-03,
     *  2.91232850E-03, 2.96955988E-03, 3.02729730E-03, 3.08553869E-03,
     *  3.14428395E-03,
     *  2.63786551E-03, 2.69149257E-03, 2.74565844E-03, 2.80035172E-03,
     *  2.85556333E-03, 2.91128642E-03, 2.96751625E-03, 3.02425007E-03,
     *  3.08148704E-03,
     *  2.58918303E-03, 2.64134275E-03, 2.69404238E-03, 2.74727047E-03,
     *  2.80101777E-03, 2.85527713E-03, 2.91004336E-03, 2.96531321E-03,
     *  3.02108518E-03,
     *  2.54242428E-03, 2.59316391E-03, 2.64444342E-03, 2.69625146E-03,
     *  2.74857875E-03, 2.80141791E-03, 2.85476349E-03, 2.90861181E-03,
     *  2.96296088E-03,
     *  2.49748635E-03, 2.54685209E-03, 2.59675666E-03, 2.64718887E-03,
     *  2.69813947E-03, 2.74960104E-03, 2.80156791E-03, 2.85403611E-03,
     *  2.90700330E-03,
     *  2.45427224E-03, 2.50230926E-03, 2.55088307E-03, 2.59998272E-03,
     *  2.64959906E-03, 2.69972469E-03, 2.75035386E-03, 2.80148241E-03,
     *  2.85310771E-03,
     *  2.41269051E-03, 2.45944291E-03, 2.50672914E-03, 2.55453853E-03,
     *  2.60286213E-03, 2.65169260E-03, 2.70102418E-03, 2.75085261E-03,
     *  2.80117507E-03,
     *  2.37265500E-03, 2.41816572E-03, 2.46420651E-03, 2.51076701E-03,
     *  2.55783845E-03, 2.60541365E-03, 2.65348688E-03, 2.70205385E-03,
     *  2.75111162E-03,
     *  2.33408451E-03, 2.37839532E-03, 2.42323175E-03, 2.46858370E-03,
     *  2.51444266E-03, 2.56080157E-03, 2.60765482E-03, 2.65499814E-03,
     *  2.70282855E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  2.29690254E-03, 2.34005401E-03, 2.38372602E-03, 2.42790877E-03,
     *  2.47259394E-03, 2.51777467E-03, 2.56344547E-03, 2.60960211E-03,
     *  2.65624161E-03,
     *  2.26103705E-03, 2.30306848E-03, 2.34561489E-03, 2.38866670E-03,
     *  2.43221582E-03, 2.47625556E-03, 2.52078054E-03, 2.56578665E-03,
     *  2.61127092E-03,
     *  2.22642020E-03, 2.26736963E-03, 2.30882805E-03, 2.35078612E-03,
     *  2.39323591E-03, 2.43617090E-03, 2.47958585E-03, 2.52347672E-03,
     *  2.56784062E-03,
     *  2.19298817E-03, 2.23289229E-03, 2.27329915E-03, 2.31419954E-03,
     *  2.35558570E-03, 2.39745124E-03, 2.43979103E-03, 2.48260112E-03,
     *  2.52587870E-03,
     *  2.16068089E-03, 2.19957509E-03, 2.23896556E-03, 2.27884320E-03,
     *  2.31920036E-03, 2.36003075E-03, 2.40132934E-03, 2.44309227E-03,
     *  2.48531676E-03,
     *  2.12944188E-03, 2.16736019E-03, 2.20576819E-03, 2.24465684E-03,
     *  2.28401856E-03, 2.32384711E-03, 2.36413752E-03, 2.40488600E-03,
     *  2.44608982E-03,
     *  2.09921807E-03, 2.13619315E-03, 2.17365133E-03, 2.21158357E-03,
     *  2.24998229E-03, 2.28884127E-03, 2.32815557E-03, 2.36792143E-03,
     *  2.40813615E-03,
     *  2.06995954E-03, 2.10602274E-03, 2.14256248E-03, 2.17956967E-03,
     *  2.21703671E-03, 2.25495735E-03, 2.29332664E-03, 2.33214079E-03,
     *  2.37139713E-03,
     *  2.04161944E-03, 2.07680073E-03, 2.11245213E-03, 2.14856445E-03,
     *  2.18513000E-03, 2.22214246E-03, 2.25959682E-03, 2.29748925E-03,
     *  2.33581706E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   4216.8272    ,  4285.4673    ,  4355.2246    ,  4426.1175    ,
     *   4498.1644    ,  4571.3840    ,  4645.7954    ,  4721.4181    ,
     *   4798.2717    ,
     *   1239.6027    ,  1259.7805    ,  1280.2868    ,  1301.1269    ,
     *   1322.3063    ,  1343.8303    ,  1365.7048    ,  1387.9352    ,
     *   1410.5276    ,
     *   1146.8372    ,  1165.5051    ,  1184.4768    ,  1203.7573    ,
     *   1223.3517    ,  1243.2650    ,  1263.5025    ,  1284.0694    ,
     *   1304.9710    ,
     *   777.42806    ,  790.08279    ,  802.94352    ,  816.01358    ,
     *   829.29639    ,  842.79542    ,  856.51417    ,  870.45623    ,
     *   884.62524    ,
     *   535.96649    ,  544.69079    ,  553.55711    ,  562.56774    ,
     *   571.72505    ,  581.03142    ,  590.48927    ,  600.10107    ,
     *   609.86933    ,
     *   375.40158    ,  381.51226    ,  387.72241    ,  394.03365    ,
     *   400.44762    ,  406.96599    ,  413.59046    ,  420.32277    ,
     *   427.16465    ,
     *   266.88952    ,  271.23388    ,  275.64896    ,  280.13590    ,
     *   284.69588    ,  289.33009    ,  294.03972    ,  298.82602    ,
     *   303.69023    ,
     *   192.42896    ,  195.56128    ,  198.74459    ,  201.97971    ,
     *   205.26749    ,  208.60878    ,  212.00447    ,  215.45542    ,
     *   218.96255    ,
     *   140.59391    ,  142.88248    ,  145.20830    ,  147.57197    ,
     *   149.97412    ,  152.41537    ,  154.89636    ,  157.41773    ,
     *   159.98014    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   104.01556    ,  105.70872    ,  107.42944    ,  109.17816    ,
     *   110.95535    ,  112.76147    ,  114.59698    ,  116.46237    ,
     *   118.35812    ,
     *   77.869398    ,  79.136957    ,  80.425147    ,  81.734305    ,
     *   83.064771    ,  84.416893    ,  85.791024    ,  87.187520    ,
     *   88.606747    ,
     *   58.951307    ,  59.910923    ,  60.886159    ,  61.877267    ,
     *   62.884508    ,  63.908142    ,  64.948438    ,  66.005666    ,
     *   67.080103    ,
     *   45.104336    ,  45.838556    ,  46.584727    ,  47.343042    ,
     *   48.113699    ,  48.896899    ,  49.692847    ,  50.501750    ,
     *   51.323819    ,
     *   34.857691    ,  35.425120    ,  36.001784    ,  36.587833    ,
     *   37.183421    ,  37.788702    ,  38.403835    ,  39.028979    ,
     *   39.664298    ,
     *   27.196144    ,  27.638861    ,  28.088783    ,  28.546028    ,
     *   29.010714    ,  29.482962    ,  29.962897    ,  30.450642    ,
     *   30.946326    ,
     *   21.410748    ,  21.759292    ,  22.113508    ,  22.473489    ,
     *   22.839329    ,  23.211121    ,  23.588965    ,  23.972958    ,
     *   24.363200    ,
     *   17.000935    ,  17.277697    ,  17.558964    ,  17.844807    ,
     *   18.135303    ,  18.430525    ,  18.730552    ,  19.035461    ,
     *   19.345333    ,
     *   13.609532    ,  13.831091    ,  14.056255    ,  14.285083    ,
     *   14.517634    ,  14.753969    ,  14.994150    ,  15.238240    ,
     *   15.486301    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   10.979117    ,  11.157859    ,  11.339509    ,  11.524114    ,
     *   11.711723    ,  11.902385    ,  12.096149    ,  12.293065    ,
     *   12.493186    ,
     *   8.9223719    ,  9.0676347    ,  9.2152606    ,  9.3652882    ,
     *   9.5177566    ,  9.6727056    ,  9.8301756    ,  9.9902077    ,
     *   10.152844    ,
     *   7.3017440    ,  7.4206268    ,  7.5414433    ,  7.6642251    ,
     *   7.7890041    ,  7.9158131    ,  8.0446850    ,  8.1756534    ,
     *   8.3087526    ,
     *   6.0153379    ,  6.1132809    ,  6.2128169    ,  6.3139717    ,
     *   6.4167719    ,  6.5212441    ,  6.6274157    ,  6.7353143    ,
     *   6.8449681    ,
     *   4.9870395    ,  5.0682443    ,  5.1507695    ,  5.2346367    ,
     *   5.3198678    ,  5.4064850    ,  5.4945109    ,  5.5839685    ,
     *   5.6748811    ,
     *   4.1595376    ,  4.2272726    ,  4.2961088    ,  4.3660641    ,
     *   4.4371569    ,  4.5094056    ,  4.5828292    ,  4.6574467    ,
     *   4.7332778    ,
     *   3.4893477    ,  3.5461735    ,  3.6039230    ,  3.6626112    ,
     *   3.7222534    ,  3.7828652    ,  3.8444623    ,  3.9070610    ,
     *   3.9706775    ,
     *   2.9432334    ,  2.9911698    ,  3.0398851    ,  3.0893921    ,
     *   3.1397036    ,  3.1908328    ,  3.2427931    ,  3.2955980    ,
     *   3.3492613    ,
     *   2.4956127    ,  2.5362629    ,  2.5775734    ,  2.6195550    ,
     *   2.6622186    ,  2.7055755    ,  2.7496370    ,  2.7944144    ,
     *   2.8399197    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   2.1266619    ,  2.1613065    ,  2.1965136    ,  2.2322924    ,
     *   2.2686523    ,  2.3056029    ,  2.3431537    ,  2.3813146    ,
     *   2.4200955    ,
     *   1.8209203    ,  1.8505880    ,  1.8807374    ,  1.9113761    ,
     *   1.9425123    ,  1.9741540    ,  2.0063096    ,  2.0389875    ,
     *   2.0721961    ,
     *   1.5662542    ,  1.5917767    ,  1.6177131    ,  1.6440705    ,
     *   1.6708555    ,  1.6980754    ,  1.7257370    ,  1.7538478    ,
     *   1.7824151    ,
     *   1.4090607    ,  1.4320243    ,  1.4553604    ,  1.4790750    ,
     *   1.5031744    ,  1.5276647    ,  1.5525525    ,  1.5778443    ,
     *   1.6035466    ,
     *   1.2704175    ,  1.2911243    ,  1.3121669    ,  1.3335507    ,
     *   1.3552812    ,  1.3773642    ,  1.3998055    ,  1.4226109    ,
     *   1.4457863    ,
     *   1.1478434    ,  1.1665550    ,  1.1855699    ,  1.2048929    ,
     *   1.2245292    ,  1.2444839    ,  1.2647622    ,  1.2853694    ,
     *   1.3063109    ,
     *   1.0392246    ,  1.0561682    ,  1.0733862    ,  1.0908832    ,
     *   1.1086637    ,  1.1267323    ,  1.1450939    ,  1.1637532    ,
     *   1.1827151    ,
     *  0.94275566    , 0.95812897    , 0.97375115    , 0.98962628    ,
     *   1.0057585    ,  1.0221521    ,  1.0388114    ,  1.0557406    ,
     *   1.0729443    ,
     *  0.85689010    , 0.87086573    , 0.88506746    , 0.89949903    ,
     *  0.91416422    , 0.92906688    , 0.94421091    , 0.95960028    ,
     *  0.97523902    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.78030016    , 0.79302908    , 0.80596381    , 0.81910776    ,
     *  0.83246437    , 0.84603714    , 0.85982964    , 0.87384548    ,
     *  0.88808834    ,
     *  0.71184286    , 0.72345745    , 0.73525972    , 0.74725277    ,
     *  0.75943975    , 0.77182385    , 0.78440833    , 0.79719649    ,
     *  0.81019168    ,
     *  0.65053192    , 0.66114852    , 0.67193655    , 0.68289884    ,
     *  0.69403829    , 0.70535781    , 0.71686037    , 0.72854901    ,
     *  0.74042677    ,
     *  0.59551430    , 0.60523533    , 0.61511323    , 0.62515057    ,
     *  0.63535001    , 0.64571422    , 0.65624593    , 0.66694790    ,
     *  0.67782294    ,
     *  0.54605042    , 0.55496630    , 0.56402593    , 0.57323169    ,
     *  0.58258601    , 0.59209134    , 0.60175020    , 0.61156510    ,
     *  0.62153864    ,
     *  0.50149770    , 0.50968836    , 0.51801097    , 0.52646771    ,
     *  0.53506082    , 0.54379256    , 0.55266522    , 0.56168113    ,
     *  0.57084268    ,
     *  0.46129655    , 0.46883283    , 0.47649040    , 0.48427129    ,
     *  0.49217754    , 0.50021123    , 0.50837449    , 0.51666945    ,
     *  0.52509831    ,
     *  0.42495865    , 0.43190343    , 0.43895988    , 0.44612986    ,
     *  0.45341525    , 0.46081798    , 0.46834001    , 0.47598331    ,
     *  0.48374989    ,
     *  0.39205698    , 0.39846620    , 0.40497837    , 0.41159520    ,
     *  0.41831845    , 0.42514989    , 0.43209132    , 0.43914457    ,
     *  0.44631150    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.36221735    , 0.36814085    , 0.37415939    , 0.38027457    ,
     *  0.38648799    , 0.39280130    , 0.39921616    , 0.40573428    ,
     *  0.41235737    ,
     *  0.33511123    , 0.34059351    , 0.34616364    , 0.35182310    ,
     *  0.35757340    , 0.36341605    , 0.36935259    , 0.37538460    ,
     *  0.38151366    ,
     *  0.31044961    , 0.31553045    , 0.32069261    , 0.32593746    ,
     *  0.33126640    , 0.33668083    , 0.34218218    , 0.34777192    ,
     *  0.35345151    ,
     *  0.28797776    , 0.29269281    , 0.29748323    , 0.30235029    ,
     *  0.30729527    , 0.31231951    , 0.31742431    , 0.32261105    ,
     *  0.32788107    ,
     *  0.26747078    , 0.27185202    , 0.27630320    , 0.28082549    ,
     *  0.28542010    , 0.29008826    , 0.29483119    , 0.29965015    ,
     *  0.30454643    ,
     *  0.24872972    , 0.25280589    , 0.25694704    , 0.26115426    ,
     *  0.26542867    , 0.26977140    , 0.27418362    , 0.27866649    ,
     *  0.28322120    ,
     *  0.23157827    , 0.23537526    , 0.23923267    , 0.24315154    ,
     *  0.24713290    , 0.25117782    , 0.25528738    , 0.25946266    ,
     *  0.26370477    ,
     *  0.21585996    , 0.21940109    , 0.22299848    , 0.22665309    ,
     *  0.23036589    , 0.23413788    , 0.23797006    , 0.24186345    ,
     *  0.24581909    ,
     *  0.20143565    , 0.20474199    , 0.20810076    , 0.21151286    ,
     *  0.21497922    , 0.21850074    , 0.22207838    , 0.22571309    ,
     *  0.22940583    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.18818144    , 0.19127202    , 0.19441153    , 0.19760080    ,
     *  0.20084069    , 0.20413208    , 0.20747583    , 0.21087283    ,
     *  0.21432401    ,
     *  0.17598679    , 0.17887887    , 0.18181664    , 0.18480089    ,
     *  0.18783243    , 0.19091206    , 0.19404061    , 0.19721893    ,
     *  0.20044784    ,
     *  0.16475295    , 0.16746217    , 0.17021410    , 0.17300948    ,
     *  0.17584908    , 0.17873365    , 0.18166396    , 0.18464080    ,
     *  0.18766497    ,
     *  0.15439158    , 0.15693213    , 0.15951265    , 0.16213384    ,
     *  0.16479640    , 0.16750105    , 0.17024852    , 0.17303954    ,
     *  0.17587486    ,
     *  0.14482349    , 0.14720829    , 0.14963052    , 0.15209085    ,
     *  0.15458993    , 0.15712844    , 0.15970706    , 0.16232648    ,
     *  0.16498742    ,
     *  0.13597763    , 0.13821843    , 0.14049433    , 0.14280593    ,
     *  0.14515387    , 0.14753878    , 0.14996130    , 0.15242208    ,
     *  0.15492179    ,
     *  0.12583928    , 0.12791505    , 0.13002322    , 0.13216438    ,
     *  0.13433909    , 0.13654795    , 0.13879155    , 0.14107051    ,
     *  0.14338543    ,
     *  0.11661923    , 0.11854491    , 0.12050055    , 0.12248669    ,
     *  0.12450386    , 0.12655262    , 0.12863351    , 0.13074711    ,
     *  0.13289399    ,
     *  0.10822007    , 0.11000903    , 0.11182572    , 0.11367064    ,
     *  0.11554429    , 0.11744720    , 0.11937987    , 0.12134284    ,
     *  0.12333662    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  0.10055607    , 0.10222026    , 0.10391016    , 0.10562622    ,
     *  0.10736893    , 0.10913875    , 0.11093617    , 0.11276168    ,
     *  0.11461577    ,
     *  9.35515914E-02, 9.51017578E-02, 9.66757709E-02, 9.82740660E-02,
     *  9.98970835E-02, 0.10154527    , 0.10321907    , 0.10491896    ,
     *  0.10664538    ,
     *  8.71397950E-02, 8.85855808E-02, 9.00535141E-02, 9.15440026E-02,
     *  9.30574585E-02, 9.45942992E-02, 9.61549473E-02, 9.77398302E-02,
     *  9.93493813E-02,
     *  8.12614815E-02, 8.26115695E-02, 8.39822470E-02, 8.53738964E-02,
     *  8.67869044E-02, 8.82216621E-02, 8.96785655E-02, 9.11580153E-02,
     *  9.26604172E-02,
     *  7.58641229E-02, 7.71263406E-02, 7.84077173E-02, 7.97086120E-02,
     *  8.10293881E-02, 8.23704127E-02, 8.37320573E-02, 8.51146979E-02,
     *  8.65187149E-02,
     *  7.09010189E-02, 7.20824335E-02, 7.32816916E-02, 7.44991310E-02,
     *  7.57350932E-02, 7.69899235E-02, 7.82639709E-02, 7.95575885E-02,
     *  8.08711338E-02,
     *  6.63305698E-02, 6.74375712E-02, 6.85612046E-02, 6.97017883E-02,
     *  7.08596439E-02, 7.20350962E-02, 7.32284738E-02, 7.44401087E-02,
     *  7.56703371E-02,
     *  6.21156458E-02, 6.31540193E-02, 6.42079077E-02, 6.52776111E-02,
     *  6.63634327E-02, 6.74656786E-02, 6.85846584E-02, 6.97206848E-02,
     *  7.08740743E-02,
     *  5.82230396E-02, 5.91980300E-02, 6.01875035E-02, 6.11917435E-02,
     *  6.22110362E-02, 6.32456705E-02, 6.42959385E-02, 6.53621349E-02,
     *  6.64445581E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  5.46229883E-02, 5.55393556E-02, 5.64692517E-02, 5.74129446E-02,
     *  5.83707049E-02, 5.93428055E-02, 6.03295221E-02, 6.13311332E-02,
     *  6.23479202E-02,
     *  5.12887546E-02, 5.21508234E-02, 5.30255372E-02, 5.39131498E-02,
     *  5.48139172E-02, 5.57280975E-02, 5.66559514E-02, 5.75977421E-02,
     *  5.85537354E-02,
     *  4.81962607E-02, 4.90079636E-02, 4.98314917E-02, 5.06670856E-02,
     *  5.15149878E-02, 5.23754429E-02, 5.32486976E-02, 5.41350009E-02,
     *  5.50346042E-02,
     *  4.53237678E-02, 4.60886830E-02, 4.68646621E-02, 4.76519333E-02,
     *  4.84507267E-02, 4.92612741E-02, 5.00838092E-02, 5.09185680E-02,
     *  5.17657885E-02,
     *  4.26515985E-02, 4.33729838E-02, 4.41047248E-02, 4.48470383E-02,
     *  4.56001426E-02, 4.63642579E-02, 4.71396057E-02, 4.79264098E-02,
     *  4.87248958E-02,
     *  4.01618915E-02, 4.08427138E-02, 4.15332319E-02, 4.22336520E-02,
     *  4.29441816E-02, 4.36650298E-02, 4.43964072E-02, 4.51385258E-02,
     *  4.58915999E-02,
     *  3.71401212E-02, 3.77717028E-02, 3.84121792E-02, 3.90617440E-02,
     *  3.97205916E-02, 4.03889176E-02, 4.10669189E-02, 4.17547941E-02,
     *  4.24527429E-02,
     *  3.43695815E-02, 3.49560044E-02, 3.55505882E-02, 3.61535145E-02,
     *  3.67649656E-02, 3.73851250E-02, 3.80141772E-02, 3.86523078E-02,
     *  3.92997040E-02,
     *  3.18068735E-02, 3.23515122E-02, 3.29036328E-02, 3.34634062E-02,
     *  3.40310036E-02, 3.46065971E-02, 3.51903597E-02, 3.57824653E-02,
     *  3.63830891E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  3.12599566E-02, 3.17956759E-02, 3.23387323E-02, 3.28892943E-02,
     *  3.34475308E-02, 3.40136114E-02, 3.45877066E-02, 3.51699880E-02,
     *  3.57606281E-02,
     *  3.07303463E-02, 3.12574276E-02, 3.17917058E-02, 3.23333471E-02,
     *  3.28825181E-02, 3.34393861E-02, 3.40041192E-02, 3.45768866E-02,
     *  3.51578582E-02,
     *  3.02172360E-02, 3.07359477E-02, 3.12617205E-02, 3.17947183E-02,
     *  3.23351055E-02, 3.28830471E-02, 3.34387091E-02, 3.40022580E-02,
     *  3.45738617E-02,
     *  2.97198687E-02, 3.02304668E-02, 3.07479943E-02, 3.12726130E-02,
     *  3.18044852E-02, 3.23437737E-02, 3.28906420E-02, 3.34452547E-02,
     *  3.40077772E-02,
     *  2.92375330E-02, 2.97402619E-02, 3.02497925E-02, 3.07662846E-02,
     *  3.12898983E-02, 3.18207944E-02, 3.23591342E-02, 3.29050801E-02,
     *  3.34587950E-02,
     *  2.87695595E-02, 2.92646528E-02, 2.97664239E-02, 3.02750306E-02,
     *  3.07906310E-02, 3.13133838E-02, 3.18434484E-02, 3.23809847E-02,
     *  3.29261537E-02,
     *  2.83153183E-02, 2.88029992E-02, 2.92972377E-02, 2.97981896E-02,
     *  3.03060112E-02, 3.08208590E-02, 3.13428903E-02, 3.18722632E-02,
     *  3.24091364E-02,
     *  2.78742156E-02, 2.83546977E-02, 2.88416207E-02, 2.93351385E-02,
     *  2.98354054E-02, 3.03425761E-02, 3.08568059E-02, 3.13782507E-02,
     *  3.19070673E-02,
     *  2.74456914E-02, 2.79191792E-02, 2.83989946E-02, 2.88852895E-02,
     *  2.93782164E-02, 2.98779282E-02, 3.03845782E-02, 3.08983203E-02,
     *  3.14193094E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  2.70292171E-02, 2.74959066E-02, 2.79688133E-02, 2.84480877E-02,
     *  2.89338804E-02, 2.94263422E-02, 2.99256248E-02, 3.04318801E-02,
     *  3.09452612E-02,
     *  2.66242934E-02, 2.70843722E-02, 2.75505612E-02, 2.80230090E-02,
     *  2.85018645E-02, 2.89872768E-02, 2.94793956E-02, 2.99783711E-02,
     *  3.04843543E-02,
     *  2.62304481E-02, 2.66840963E-02, 2.71437506E-02, 2.76095578E-02,
     *  2.80816651E-02, 2.85602200E-02, 2.90453703E-02, 2.95372644E-02,
     *  3.00360516E-02,
     *  2.58472344E-02, 2.62946249E-02, 2.67479200E-02, 2.72072652E-02,
     *  2.76728058E-02, 2.81446876E-02, 2.86230568E-02, 2.91080600E-02,
     *  2.95998446E-02,
     *  2.34624066E-02, 2.38708330E-02, 2.42845339E-02, 2.47036444E-02,
     *  2.51282995E-02, 2.55586345E-02, 2.59947849E-02, 2.64368862E-02,
     *  2.68850748E-02,
     *  2.14523076E-02, 2.18278573E-02, 2.22081509E-02, 2.25933151E-02,
     *  2.29834763E-02, 2.33787606E-02, 2.37792944E-02, 2.41852042E-02,
     *  2.45966168E-02,
     *  1.97354209E-02, 2.00828540E-02, 2.04345789E-02, 2.07907149E-02,
     *  2.11513806E-02, 2.15166949E-02, 2.18867760E-02, 2.22617428E-02,
     *  2.26417137E-02,
     *  1.82522846E-02, 1.85753935E-02, 1.89024045E-02, 1.92334304E-02,
     *  1.95685835E-02, 1.99079757E-02, 2.02517188E-02, 2.05999245E-02,
     *  2.09527044E-02,
     *  1.69585054E-02, 1.72603598E-02, 1.75657772E-02, 1.78748650E-02,
     *  1.81877296E-02, 1.85044771E-02, 1.88252133E-02, 1.91500439E-02,
     *  1.94790744E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  1.58202692E-02, 1.61033883E-02, 1.63897733E-02, 1.66795264E-02,
     *  1.69727489E-02, 1.72695419E-02, 1.75700059E-02, 1.78742410E-02,
     *  1.81823472E-02,
     *  1.48113671E-02, 1.50778436E-02, 1.53473237E-02, 1.56199049E-02,
     *  1.58956842E-02, 1.61747578E-02, 1.64572215E-02, 1.67431707E-02,
     *  1.70327005E-02,
     *  1.39111706E-02, 1.41627615E-02, 1.44171229E-02, 1.46743484E-02,
     *  1.49345308E-02, 1.51977620E-02, 1.54641336E-02, 1.57337366E-02,
     *  1.60066617E-02,
     *  1.31032213E-02, 1.33414156E-02, 1.35821726E-02, 1.38255820E-02,
     *  1.40717327E-02, 1.43207129E-02, 1.45726102E-02, 1.48275117E-02,
     *  1.50855041E-02,
     *  1.23742275E-02, 1.26002983E-02, 1.28287452E-02, 1.30596547E-02,
     *  1.32931121E-02, 1.35292020E-02, 1.37680084E-02, 1.40096148E-02,
     *  1.42541042E-02,
     *  1.17133377E-02, 1.19283814E-02, 1.21456334E-02, 1.23651768E-02,
     *  1.25870939E-02, 1.28114659E-02, 1.30383734E-02, 1.32678967E-02,
     *  1.35001153E-02,
     *  1.11116046E-02, 1.13165721E-02, 1.15235965E-02, 1.17327576E-02,
     *  1.19441346E-02, 1.21578059E-02, 1.23738489E-02, 1.25923407E-02,
     *  1.28133577E-02,
     *  1.05615847E-02, 1.07573062E-02, 1.09549472E-02, 1.11545848E-02,
     *  1.13562952E-02, 1.15601539E-02, 1.17662356E-02, 1.19746142E-02,
     *  1.21853635E-02,
     *  1.00570352E-02, 1.02442395E-02, 1.04332384E-02, 1.06241065E-02,
     *  1.08169173E-02, 1.10117434E-02, 1.12086569E-02, 1.14077290E-02,
     *  1.16090306E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  9.59268082E-03, 9.77201100E-03, 9.95302225E-03, 1.01357865E-02,
     *  1.03203747E-02, 1.05068569E-02, 1.06953026E-02, 1.08857804E-02,
     *  1.10783585E-02,
     *  9.16403333E-03, 9.33605982E-03, 9.50966377E-03, 9.68491463E-03,
     *  9.86188089E-03, 1.00406302E-02, 1.02212294E-02, 1.04037448E-02,
     *  1.05882422E-02,
     *  8.76724971E-03, 8.93248071E-03, 9.09919451E-03, 9.26745817E-03,
     *  9.43733778E-03, 9.60889862E-03, 9.78220526E-03, 9.95732164E-03,
     *  1.01343112E-02,
     *  8.39902011E-03, 8.55791034E-03, 8.71819673E-03, 8.87994404E-03,
     *  9.04321607E-03, 9.20807583E-03, 9.37458563E-03, 9.54280717E-03,
     *  9.71280164E-03,
     *  8.05647835E-03, 8.20943623E-03, 8.36371091E-03, 8.51936490E-03,
     *  8.67645977E-03, 8.83505634E-03, 8.99521477E-03, 9.15699459E-03,
     *  9.32045486E-03,
     *  7.73712979E-03, 7.88452355E-03, 8.03316134E-03, 8.18310345E-03,
     *  8.33440931E-03, 8.48713762E-03, 8.64134642E-03, 8.79709319E-03,
     *  8.95443494E-03,
     *  7.43879289E-03, 7.58095569E-03, 7.72429571E-03, 7.86887109E-03,
     *  8.01473918E-03, 8.16195659E-03, 8.31057936E-03, 8.46066295E-03,
     *  8.61226239E-03,
     *  7.15955149E-03, 7.29678569E-03, 7.43513577E-03, 7.57465775E-03,
     *  7.71540692E-03, 7.85743790E-03, 8.00080474E-03, 8.14556098E-03,
     *  8.29175972E-03,
     *  6.89771548E-03, 7.03029639E-03, 7.16393681E-03, 7.29869069E-03,
     *  7.43461131E-03, 7.57175132E-03, 7.71016286E-03, 7.84989759E-03,
     *  7.99100675E-03/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  6.65178837E-03, 6.77996737E-03, 6.90915407E-03, 7.03940038E-03,
     *  7.17075761E-03, 7.30327650E-03, 7.43700731E-03, 7.57199986E-03,
     *  7.70830360E-03,
     *  6.42044022E-03, 6.54444747E-03, 6.66941480E-03, 6.79539212E-03,
     *  6.92242879E-03, 7.05057367E-03, 7.17987518E-03, 7.31038137E-03,
     *  7.44213994E-03,
     *  6.20248505E-03, 6.32253184E-03, 6.44349495E-03, 6.56542229E-03,
     *  6.68836133E-03, 6.81235907E-03, 6.93746216E-03, 7.06371688E-03,
     *  7.19116921E-03,
     *  5.99686181E-03, 6.11314257E-03, 6.23029945E-03, 6.34837839E-03,
     *  6.46742497E-03, 6.58748438E-03, 6.70860151E-03, 6.83082094E-03,
     *  6.95418698E-03,
     *  5.80261829E-03, 5.91531237E-03, 6.02884563E-03, 6.14326211E-03,
     *  6.25860550E-03, 6.37491921E-03, 6.49224639E-03, 6.61062995E-03,
     *  6.73011258E-03,
     *  5.61889748E-03, 5.72817067E-03, 5.83824916E-03, 5.94917506E-03,
     *  6.06099023E-03, 6.17373632E-03, 6.28745477E-03, 6.40218684E-03,
     *  6.51797363E-03,
     *  5.44492595E-03, 5.55093183E-03, 5.65771197E-03, 5.76530653E-03,
     *  5.87375558E-03, 5.98309902E-03, 6.09337661E-03, 6.20462801E-03,
     *  6.31689274E-03,
     *  5.28000388E-03, 5.38288502E-03, 5.48651196E-03, 5.59092301E-03,
     *  5.69615640E-03, 5.80225032E-03, 5.90924290E-03, 6.01717217E-03,
     *  6.12607615E-03,
     *  5.12349648E-03, 5.22338544E-03, 5.32399420E-03, 5.42535919E-03,
     *  5.52751685E-03, 5.63050368E-03, 5.73435616E-03, 5.83911077E-03,
     *  5.94480400E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  4.97482660E-03, 5.07184689E-03, 5.16956326E-03, 5.26801025E-03,
     *  5.36722255E-03, 5.46723496E-03, 5.56808235E-03, 5.66979968E-03,
     *  5.77242192E-03,
     *  4.83346833E-03, 4.92773522E-03, 5.02267657E-03, 5.11832507E-03,
     *  5.21471366E-03, 5.31187547E-03, 5.40984379E-03, 5.50865202E-03,
     *  5.60833370E-03,
     *  4.69894145E-03, 4.79056268E-03, 4.88283874E-03, 4.97580047E-03,
     *  5.06947906E-03, 5.16390600E-03, 5.25911300E-03, 5.35513197E-03,
     *  5.45199499E-03,
     *  4.57080651E-03, 4.65988299E-03, 4.74959648E-03, 4.83997601E-03,
     *  4.93105106E-03, 5.02285148E-03, 5.11540741E-03, 5.20874929E-03,
     *  5.30290777E-03,
     *  4.44866068E-03, 4.53528700E-03, 4.62253425E-03, 4.71042965E-03,
     *  4.79900097E-03, 4.88827643E-03, 4.97828465E-03, 5.06905459E-03,
     *  5.16061551E-03,
     *  4.33213391E-03, 4.41639895E-03, 4.50127042E-03, 4.58677376E-03,
     *  4.67293504E-03, 4.75978091E-03, 4.84733846E-03, 4.93563519E-03,
     *  5.02469897E-03,
     *  4.22088571E-03, 4.30287306E-03, 4.38545382E-03, 4.46865168E-03,
     *  4.55249105E-03, 4.63699698E-03, 4.72219507E-03, 4.80811140E-03,
     *  4.89477245E-03,
     *  4.11460221E-03, 4.19439064E-03, 4.27476083E-03, 4.35573474E-03,
     *  4.43733515E-03, 4.51958554E-03, 4.60251004E-03, 4.68613331E-03,
     *  4.77048050E-03,
     *  4.01299361E-03, 4.09065744E-03, 4.16889265E-03, 4.24771951E-03,
     *  4.32715916E-03, 4.40723357E-03, 4.48796542E-03, 4.56937797E-03,
     *  4.65149503E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  3.91579185E-03, 3.99140134E-03, 4.06757300E-03, 4.14432541E-03,
     *  4.22167815E-03, 4.29965169E-03, 4.37826726E-03, 4.45754676E-03,
     *  4.53751271E-03,
     *  3.82274860E-03, 3.89637030E-03, 3.97054598E-03, 4.04529262E-03,
     *  4.12062826E-03, 4.19657191E-03, 4.27314338E-03, 4.35036324E-03,
     *  4.42825271E-03,
     *  3.73363344E-03, 3.80533045E-03, 3.87757422E-03, 3.95038015E-03,
     *  4.02376480E-03, 4.09774573E-03, 4.17234138E-03, 4.24757103E-03,
     *  4.32345462E-03,
     *  3.64823222E-03, 3.71806452E-03, 3.78843720E-03, 3.85936416E-03,
     *  3.93086048E-03, 4.00294236E-03, 4.07562690E-03, 4.14893208E-03,
     *  4.22287664E-03,
     *  3.56634557E-03, 3.63437029E-03, 3.70292974E-03, 3.77203638E-03,
     *  3.84170391E-03, 3.91194716E-03, 3.98278196E-03, 4.05422504E-03,
     *  4.12629393E-03,
     *  3.48778763E-03, 3.55405928E-03, 3.62086064E-03, 3.68820281E-03,
     *  3.75609816E-03, 3.82456024E-03, 3.89360361E-03, 3.96324380E-03,
     *  4.03349716E-03,
     *  3.41238484E-03, 3.47695554E-03, 3.54205148E-03, 3.60768245E-03,
     *  3.67385957E-03, 3.74059515E-03, 3.80790256E-03, 3.87579615E-03,
     *  3.94429117E-03,
     *  3.33997489E-03, 3.40289460E-03, 3.46633550E-03, 3.53030618E-03,
     *  3.59481656E-03, 3.65987779E-03, 3.72550208E-03, 3.79170269E-03,
     *  3.85849376E-03,
     *  3.27040575E-03, 3.33172245E-03, 3.39355662E-03, 3.45591575E-03,
     *  3.51880864E-03, 3.58224532E-03, 3.64623694E-03, 3.71079568E-03,
     *  3.77593464E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  3.20353480E-03, 3.26329467E-03, 3.32356856E-03, 3.38436289E-03,
     *  3.44568546E-03, 3.50754526E-03, 3.56995242E-03, 3.63291810E-03,
     *  3.69645442E-03,
     *  3.13922806E-03, 3.19747568E-03, 3.25623398E-03, 3.31550848E-03,
     *  3.37530601E-03, 3.43563462E-03, 3.49650348E-03, 3.55792280E-03,
     *  3.61990377E-03,
     *  3.07735949E-03, 3.13413794E-03, 3.19142381E-03, 3.24922178E-03,
     *  3.30753783E-03, 3.36637913E-03, 3.42575397E-03, 3.48567167E-03,
     *  3.54614253E-03,
     *  3.01781035E-03, 3.07316137E-03, 3.12901654E-03, 3.18537979E-03,
     *  3.24225634E-03, 3.29965255E-03, 3.35757591E-03, 3.41603493E-03,
     *  3.47503907E-03,
     *  2.96046863E-03, 3.01443275E-03, 3.06889764E-03, 3.12386661E-03,
     *  3.17934418E-03, 3.23533602E-03, 3.29184887E-03, 3.34889048E-03,
     *  3.40646957E-03,
     *  2.90522856E-03, 2.95784516E-03, 3.01095902E-03, 3.06457289E-03,
     *  3.11869070E-03, 3.17331748E-03, 3.22845932E-03, 3.28412329E-03,
     *  3.34031740E-03,
     *  2.85199009E-03, 2.90329754E-03, 2.95509853E-03, 3.00739534E-03,
     *  3.06019139E-03, 3.11349116E-03, 3.16730017E-03, 3.22162486E-03,
     *  3.27647259E-03,
     *  2.80065856E-03, 2.85069427E-03, 2.90121953E-03, 2.95223626E-03,
     *  3.00374745E-03, 3.05575710E-03, 3.10827021E-03, 3.16129269E-03,
     *  3.21483133E-03,
     *  2.75114427E-03, 2.79994475E-03, 2.84923051E-03, 2.89900316E-03,
     *  2.94926536E-03, 3.00002070E-03, 3.05127374E-03, 3.10302990E-03,
     *  3.15529547E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  2.70336216E-03, 2.75096306E-03, 2.79904467E-03, 2.84760836E-03,
     *  2.89665649E-03, 2.94619235E-03, 2.99622009E-03, 3.04674475E-03,
     *  3.09777215E-03,
     *  2.65723153E-03, 2.70366770E-03, 2.75057967E-03, 2.79796865E-03,
     *  2.84583677E-03, 2.89418704E-03, 2.94302332E-03, 2.99235028E-03,
     *  3.04217335E-03,
     *  2.61267573E-03, 2.65798124E-03, 2.70375731E-03, 2.75000504E-03,
     *  2.79672637E-03, 2.84392411E-03, 2.89160185E-03, 2.93976399E-03,
     *  2.98841562E-03,
     *  2.56962197E-03, 2.61383012E-03, 2.65850327E-03, 2.70364242E-03,
     *  2.74924940E-03, 2.79532686E-03, 2.84187818E-03, 2.88890751E-03,
     *  2.93641967E-03,
     *  2.52800107E-03, 2.57114440E-03, 2.61474685E-03, 2.65880937E-03,
     *  2.70333371E-03, 2.74832237E-03, 2.79377860E-03, 2.83970633E-03,
     *  2.88611018E-03,
     *  2.48774727E-03, 2.52985757E-03, 2.57242082E-03, 2.61543793E-03,
     *  2.65891059E-03, 2.70284123E-03, 2.74723296E-03, 2.79208955E-03,
     *  2.83741544E-03,
     *  2.44879805E-03, 2.48990635E-03, 2.53146116E-03, 2.57346338E-03,
     *  2.61591465E-03, 2.65881732E-03, 2.70217443E-03, 2.74598963E-03,
     *  2.79026719E-03,
     *  2.41109397E-03, 2.45123055E-03, 2.49180696E-03, 2.53282408E-03,
     *  2.57428354E-03, 2.61618764E-03, 2.65853934E-03, 2.70134219E-03,
     *  2.74460036E-03,
     *  2.37457852E-03, 2.41377286E-03, 2.45340017E-03, 2.49346131E-03,
     *  2.53395786E-03, 2.57489210E-03, 2.61626693E-03, 2.65808584E-03,
     *  2.70035287E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   4876.3764    ,  4955.7523    ,  5036.4204    ,  5118.4015    ,
     *   5201.7171    ,  5286.3889    ,  5372.4389    ,  5459.8897    ,
     *   5548.7639    ,
     *   1433.4877    ,  1456.8215    ,  1480.5352    ,  1504.6348    ,
     *   1529.1268    ,  1554.0174    ,  1579.3132    ,  1605.0207    ,
     *   1631.1467    ,
     *   1326.2129    ,  1347.8006    ,  1369.7396    ,  1392.0358    ,
     *   1414.6949    ,  1437.7228    ,  1461.1256    ,  1484.9093    ,
     *   1509.0802    ,
     *   899.02488    ,  913.65892    ,  928.53116    ,  943.64548    ,
     *   959.00584    ,  974.61622    ,  990.48069    ,  1006.6034    ,
     *   1022.9886    ,
     *   619.79659    ,  629.88544    ,  640.13852    ,  650.55848    ,
     *   661.14807    ,  671.91002    ,  682.84715    ,  693.96231    ,
     *   705.25840    ,
     *   434.11791    ,  441.18435    ,  448.36581    ,  455.66417    ,
     *   463.08133    ,  470.61922    ,  478.27981    ,  486.06510    ,
     *   493.97711    ,
     *   308.63361    ,  313.65746    ,  318.76308    ,  323.95181    ,
     *   329.22500    ,  334.58403    ,  340.03028    ,  345.56519    ,
     *   351.19019    ,
     *   222.52676    ,  226.14900    ,  229.83019    ,  233.57130    ,
     *   237.37331    ,  241.23720    ,  245.16399    ,  249.15469    ,
     *   253.21036    ,
     *   162.58426    ,  165.23077    ,  167.92035    ,  170.65372    ,
     *   173.43157    ,  176.25464    ,  179.12367    ,  182.03939    ,
     *   185.00258    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   120.28473    ,  122.24270    ,  124.23254    ,  126.25477    ,
     *   128.30992    ,  130.39851    ,  132.52111    ,  134.67825    ,
     *   136.87051    ,
     *   90.049075    ,  91.514880    ,  93.004543    ,  94.518453    ,
     *   96.057006    ,  97.620601    ,  99.209648    ,  100.82456    ,
     *   102.46576    ,
     *   68.172027    ,  69.281724    ,  70.409484    ,  71.555600    ,
     *   72.720371    ,  73.904101    ,  75.107098    ,  76.329677    ,
     *   77.572155    ,
     *   52.159268    ,  53.008315    ,  53.871182    ,  54.748093    ,
     *   55.639277    ,  56.544967    ,  57.465398    ,  58.400811    ,
     *   59.351449    ,
     *   40.309957    ,  40.966126    ,  41.632974    ,  42.310676    ,
     *   42.999408    ,  43.699350    ,  44.410685    ,  45.133597    ,
     *   45.868277    ,
     *   31.450077    ,  31.962028    ,  32.482310    ,  33.011060    ,
     *   33.548417    ,  34.094519    ,  34.649510    ,  35.213533    ,
     *   35.786737    ,
     *   24.759794    ,  25.162842    ,  25.572449    ,  25.988723    ,
     *   26.411772    ,  26.841707    ,  27.278639    ,  27.722682    ,
     *   28.173952    ,
     *   19.660247    ,  19.980286    ,  20.305534    ,  20.636075    ,
     *   20.971995    ,  21.313383    ,  21.660327    ,  22.012917    ,
     *   22.371246    ,
     *   15.738399    ,  15.994600    ,  16.254970    ,  16.519578    ,
     *   16.788491    ,  17.061781    ,  17.339519    ,  17.621776    ,
     *   17.908628    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   12.696564    ,  12.903251    ,  13.113301    ,  13.326769    ,
     *   13.543711    ,  13.764184    ,  13.988244    ,  14.215951    ,
     *   14.447363    ,
     *   10.318126    ,  10.486097    ,  10.656802    ,  10.830284    ,
     *   11.006589    ,  11.185763    ,  11.367853    ,  11.552906    ,
     *   11.740970    ,
     *   8.4440173    ,  8.5814826    ,  8.7211846    ,  8.8631596    ,
     *   9.0074446    ,  9.1540773    ,  9.3030960    ,  9.4545395    ,
     *   9.6084473    ,
     *   6.9564058    ,  7.0696563    ,  7.1847493    ,  7.3017147    ,
     *   7.4205831    ,  7.5413855    ,  7.6641533    ,  7.7889186    ,
     *   7.9157140    ,
     *   5.7672725    ,  5.8611667    ,  5.9565883    ,  6.0535621    ,
     *   6.1521135    ,  6.2522682    ,  6.3540522    ,  6.4574922    ,
     *   6.5626150    ,
     *   4.8103420    ,  4.8886597    ,  4.9682512    ,  5.0491372    ,
     *   5.1313389    ,  5.2148777    ,  5.2997754    ,  5.3860542    ,
     *   5.4737366    ,
     *   4.0353285    ,  4.1010307    ,  4.1678014    ,  4.2356580    ,
     *   4.3046182    ,  4.3746999    ,  4.4459215    ,  4.5183016    ,
     *   4.5918590    ,
     *   3.4037971    ,  3.4592195    ,  3.5155430    ,  3.5727823    ,
     *   3.6309524    ,  3.6900685    ,  3.7501459    ,  3.8112003    ,
     *   3.8732478    ,
     *   2.8861645    ,  2.9331611    ,  2.9809216    ,  3.0294585    ,
     *   3.0787846    ,  3.1289126    ,  3.1798558    ,  3.2316272    ,
     *   3.2842406    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   2.4595066    ,  2.4995582    ,  2.5402607    ,  2.5816247    ,
     *   2.6236611    ,  2.6663808    ,  2.7097950    ,  2.7539149    ,
     *   2.7987523    ,
     *   2.1059442    ,  2.1402406    ,  2.1750943    ,  2.2105142    ,
     *   2.2465098    ,  2.2830904    ,  2.3202655    ,  2.3580448    ,
     *   2.3964383    ,
     *   1.8114462    ,  1.8409489    ,  1.8709307    ,  1.9013996    ,
     *   1.9323635    ,  1.9638305    ,  1.9958088    ,  2.0283068    ,
     *   2.0613329    ,
     *   1.6296662    ,  1.6562099    ,  1.6831846    ,  1.7105974    ,
     *   1.7384555    ,  1.7667662    ,  1.7955367    ,  1.8247747    ,
     *   1.8544878    ,
     *   1.4693379    ,  1.4932719    ,  1.5175944    ,  1.5423118    ,
     *   1.5674306    ,  1.5929573    ,  1.6188987    ,  1.6452614    ,
     *   1.6720525    ,
     *   1.3275922    ,  1.3492188    ,  1.3711965    ,  1.3935309    ,
     *   1.4162279    ,  1.4392934    ,  1.4627334    ,  1.4865542    ,
     *   1.5107618    ,
     *   1.2019845    ,  1.2215665    ,  1.2414663    ,  1.2616890    ,
     *   1.2822399    ,  1.3031244    ,  1.3243480    ,  1.3459161    ,
     *   1.3678345    ,
     *   1.0904269    ,  1.1081931    ,  1.1262474    ,  1.1445946    ,
     *   1.1632395    ,  1.1821869    ,  1.2014419    ,  1.2210094    ,
     *   1.2408946    ,
     *  0.99113124    ,  1.0072811    ,  1.0236928    ,  1.0403706    ,
     *   1.0573190    ,  1.0745423    ,  1.0920451    ,  1.1098319    ,
     *   1.1279074    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.90256194    , 0.91727008    , 0.93221661    , 0.94740544    ,
     *  0.96284055    , 0.97852598    , 0.99446584    ,  1.0106643    ,
     *   1.0271256    ,
     *  0.82339730    , 0.83681682    , 0.85045376    , 0.86431169    ,
     *  0.87839422    , 0.89270507    , 0.90724795    , 0.92202669    ,
     *  0.93704516    ,
     *  0.75249679    , 0.76476222    , 0.77722627    , 0.78989222    ,
     *  0.80276339    , 0.81584313    , 0.82913489    , 0.84264213    ,
     *  0.85636840    ,
     *  0.68887391    , 0.70010371    , 0.71151527    , 0.72311160    ,
     *  0.73489573    , 0.74687075    , 0.75903979    , 0.77140605    ,
     *  0.78397276    ,
     *  0.63167344    , 0.64197214    , 0.65243746    , 0.66307214    ,
     *  0.67387896    , 0.68486077    , 0.69602044    , 0.70736089    ,
     *  0.71888509    ,
     *  0.58015226    , 0.58961232    , 0.59922534    , 0.60899385    ,
     *  0.61892040    , 0.62900761    , 0.63925812    , 0.64967461    ,
     *  0.66025981    ,
     *  0.53366328    , 0.54236660    , 0.55121057    , 0.56019751    ,
     *  0.56932978    , 0.57860977    , 0.58803991    , 0.59762269    ,
     *  0.60736061    ,
     *  0.49164180    , 0.49966111    , 0.50780993    , 0.51609041    ,
     *  0.52450471    , 0.53305505    , 0.54174367    , 0.55057286    ,
     *  0.55954491    ,
     *  0.45359400    , 0.46099398    , 0.46851339    , 0.47615421    ,
     *  0.48391845    , 0.49180814    , 0.49982535    , 0.50797220    ,
     *  0.51625081    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.41908717    , 0.42592546    , 0.43287404    , 0.43993473    ,
     *  0.44710940    , 0.45439992    , 0.46180821    , 0.46933623    ,
     *  0.47698594    ,
     *  0.38774140    , 0.39406945    , 0.40049948    , 0.40703319    ,
     *  0.41367229    , 0.42041853    , 0.42727369    , 0.43423956    ,
     *  0.44131798    ,
     *  0.35922246    , 0.36508629    , 0.37104454    , 0.37709879    ,
     *  0.38325062    , 0.38950167    , 0.39585357    , 0.40230799    ,
     *  0.40886664    ,
     *  0.33323579    , 0.33867662    , 0.34420498    , 0.34982234    ,
     *  0.35553018    , 0.36133000    , 0.36722333    , 0.37321172    ,
     *  0.37929674    ,
     *  0.30952132    , 0.31457612    , 0.31971218    , 0.32493085    ,
     *  0.33023351    , 0.33562156    , 0.34109641    , 0.34665951    ,
     *  0.35231233    ,
     *  0.28784895    , 0.29255098    , 0.29732852    , 0.30218283    ,
     *  0.30711521    , 0.31212694    , 0.31721935    , 0.32239379    ,
     *  0.32765161    ,
     *  0.26801484    , 0.27239401    , 0.27684344    , 0.28136430    ,
     *  0.28595780    , 0.29062513    , 0.29536754    , 0.30018628    ,
     *  0.30508261    ,
     *  0.24983802    , 0.25392131    , 0.25807004    , 0.26228532    ,
     *  0.26656824    , 0.27091996    , 0.27534162    , 0.27983437    ,
     *  0.28439942    ,
     *  0.23315759    , 0.23696936    , 0.24084215    , 0.24477699    ,
     *  0.24877492    , 0.25283700    , 0.25696430    , 0.26115792    ,
     *  0.26541895    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.21783026    , 0.22139253    , 0.22501177    , 0.22868892    ,
     *  0.23242497    , 0.23622091    , 0.24007774    , 0.24399648    ,
     *  0.24797816    ,
     *  0.20372822    , 0.20706094    , 0.21044688    , 0.21388695    ,
     *  0.21738206    , 0.22093313    , 0.22454110    , 0.22820694    ,
     *  0.23193160    ,
     *  0.19073727    , 0.19385852    , 0.19702956    , 0.20025122    ,
     *  0.20352436    , 0.20684986    , 0.21022859    , 0.21366144    ,
     *  0.21714934    ,
     *  0.17875524    , 0.18168145    , 0.18465427    , 0.18767448    ,
     *  0.19074290    , 0.19386034    , 0.19702762    , 0.20024559    ,
     *  0.20351511    ,
     *  0.16769057    , 0.17043667    , 0.17322644    , 0.17606063    ,
     *  0.17894000    , 0.18186531    , 0.18483734    , 0.18785687    ,
     *  0.19092472    ,
     *  0.15746109    , 0.16004067    , 0.16266121    , 0.16532342    ,
     *  0.16802801    , 0.17077569    , 0.17356720    , 0.17640328    ,
     *  0.17928469    ,
     *  0.14573694    , 0.14812567    , 0.15055226    , 0.15301736    ,
     *  0.15552162    , 0.15806573    , 0.16065034    , 0.16327616    ,
     *  0.16594388    ,
     *  0.13507471    , 0.13728988    , 0.13954008    , 0.14182592    ,
     *  0.14414800    , 0.14650696    , 0.14890342    , 0.15133802    ,
     *  0.15381141    ,
     *  0.12536177    , 0.12741882    , 0.12950833    , 0.13163087    ,
     *  0.13378700    , 0.13597729    , 0.13820235    , 0.14046275    ,
     *  0.14275911    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.11649895    , 0.11841173    , 0.12035462    , 0.12232815    ,
     *  0.12433284    , 0.12636923    , 0.12843788    , 0.13053933    ,
     *  0.13267415    ,
     *  0.10839881    , 0.11017973    , 0.11198861    , 0.11382594    ,
     *  0.11569223    , 0.11758797    , 0.11951367    , 0.12146985    ,
     *  0.12345703    ,
     *  0.10098404    , 0.10264425    , 0.10433046    , 0.10604313    ,
     *  0.10778272    , 0.10954970    , 0.11134454    , 0.11316774    ,
     *  0.11501977    ,
     *  9.41861819E-02, 9.57357257E-02, 9.73094701E-02, 9.89078424E-02,
     *  0.10053128    , 0.10218021    , 0.10385509    , 0.10555636    ,
     *  0.10728448    ,
     *  8.79444935E-02, 8.93924240E-02, 9.08629013E-02, 9.23563259E-02,
     *  9.38731033E-02, 9.54136445E-02, 9.69783664E-02, 9.85676913E-02,
     *  0.10018205    ,
     *  8.22049683E-02, 8.35594583E-02, 8.49349746E-02, 8.63318927E-02,
     *  8.77505931E-02, 8.91914613E-02, 9.06548881E-02, 9.21412695E-02,
     *  9.36510069E-02,
     *  7.69194988E-02, 7.81879382E-02, 7.94760034E-02, 8.07840474E-02,
     *  8.21124275E-02, 8.34615056E-02, 8.48316486E-02, 8.62232281E-02,
     *  8.76366210E-02,
     *  7.20451468E-02, 7.32342261E-02, 7.44416400E-02, 7.56677203E-02,
     *  7.69128029E-02, 7.81772282E-02, 7.94613409E-02, 8.07654903E-02,
     *  8.20900303E-02,
     *  6.75435096E-02, 6.86592944E-02, 6.97922213E-02, 7.09426025E-02,
     *  7.21107544E-02, 7.32969973E-02, 7.45016554E-02, 7.57250574E-02,
     *  7.69675362E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  6.33801676E-02, 6.44281630E-02, 6.54921976E-02, 6.65725657E-02,
     *  6.76695654E-02, 6.87834984E-02, 6.99146702E-02, 7.10633903E-02,
     *  7.22299722E-02,
     *  5.95242002E-02, 6.05094079E-02, 6.15096332E-02, 6.25251541E-02,
     *  6.35562517E-02, 6.46032105E-02, 6.56663185E-02, 6.67458676E-02,
     *  6.78421531E-02,
     *  5.59477617E-02, 5.68747299E-02, 5.78157685E-02, 5.87711398E-02,
     *  5.97411094E-02, 6.07259460E-02, 6.17259213E-02, 6.27413107E-02,
     *  6.37723928E-02,
     *  5.26257111E-02, 5.34985788E-02, 5.43846368E-02, 5.52841335E-02,
     *  5.61973197E-02, 5.71244493E-02, 5.80657791E-02, 5.90215691E-02,
     *  5.99920826E-02,
     *  4.95352914E-02, 5.03578267E-02, 5.11927339E-02, 5.20402480E-02,
     *  5.29006063E-02, 5.37740490E-02, 5.46608188E-02, 5.55611616E-02,
     *  5.64753261E-02,
     *  4.66558453E-02, 4.74314800E-02, 4.82187242E-02, 4.90178003E-02,
     *  4.98289332E-02, 5.06523500E-02, 5.14882807E-02, 5.23369577E-02,
     *  5.31986163E-02,
     *  4.31609671E-02, 4.38796702E-02, 4.46090574E-02, 4.53493361E-02,
     *  4.61007159E-02, 4.68634084E-02, 4.76376276E-02, 4.84235900E-02,
     *  4.92215145E-02,
     *  3.99565543E-02, 4.06230487E-02, 4.12993790E-02, 4.19857388E-02,
     *  4.26823235E-02, 4.33893307E-02, 4.41069596E-02, 4.48354121E-02,
     *  4.55748921E-02,
     *  3.69924074E-02, 3.76105980E-02, 3.82378401E-02, 3.88743145E-02,
     *  3.95202037E-02, 4.01756918E-02, 4.08409649E-02, 4.15162110E-02,
     *  4.22016202E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  3.63598006E-02, 3.69676808E-02, 3.75844451E-02, 3.82102716E-02,
     *  3.88453399E-02, 3.94898315E-02, 4.01439295E-02, 4.08078191E-02,
     *  4.14816873E-02,
     *  3.57472053E-02, 3.63451006E-02, 3.69517180E-02, 3.75672328E-02,
     *  3.81918221E-02, 3.88256645E-02, 3.94689404E-02, 4.01218322E-02,
     *  4.07845239E-02,
     *  3.51536889E-02, 3.57419097E-02, 3.63386956E-02, 3.69442194E-02,
     *  3.75586554E-02, 3.81821798E-02, 3.88149702E-02, 3.94572061E-02,
     *  4.01090691E-02,
     *  3.45783758E-02, 3.51572183E-02, 3.57444737E-02, 3.63403123E-02,
     *  3.69449060E-02, 3.75584283E-02, 3.81810542E-02, 3.88129607E-02,
     *  3.94543265E-02,
     *  3.40204433E-02, 3.45901903E-02, 3.51682025E-02, 3.57546480E-02,
     *  3.63496962E-02, 3.69535181E-02, 3.75662861E-02, 3.81881747E-02,
     *  3.88193599E-02,
     *  3.34791175E-02, 3.40400391E-02, 3.46090828E-02, 3.51864143E-02,
     *  3.57722005E-02, 3.63666101E-02, 3.69698132E-02, 3.75819816E-02,
     *  3.82032888E-02,
     *  3.29536698E-02, 3.35060243E-02, 3.40663619E-02, 3.46348462E-02,
     *  3.52116416E-02, 3.57969146E-02, 3.63908327E-02, 3.69935655E-02,
     *  3.76052840E-02,
     *  3.24434135E-02, 3.29874481E-02, 3.35393309E-02, 3.40992231E-02,
     *  3.46672872E-02, 3.52436871E-02, 3.58285883E-02, 3.64221578E-02,
     *  3.70245643E-02,
     *  3.19477012E-02, 3.24836524E-02, 3.30273207E-02, 3.35788653E-02,
     *  3.41384464E-02, 3.47062257E-02, 3.52823665E-02, 3.58670334E-02,
     *  3.64603929E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  3.14659215E-02, 3.19940160E-02, 3.25297002E-02, 3.30731312E-02,
     *  3.36244672E-02, 3.41838677E-02, 3.47514938E-02, 3.53275078E-02,
     *  3.59120741E-02,
     *  3.09974970E-02, 3.15179519E-02, 3.20458729E-02, 3.25814147E-02,
     *  3.31247336E-02, 3.36759871E-02, 3.42353339E-02, 3.48029345E-02,
     *  3.53789508E-02,
     *  3.05418816E-02, 3.10549054E-02, 3.15752747E-02, 3.21031426E-02,
     *  3.26386632E-02, 3.31819919E-02, 3.37332854E-02, 3.42927021E-02,
     *  3.48604018E-02,
     *  3.00985587E-02, 3.06043513E-02, 3.11173723E-02, 3.16377727E-02,
     *  3.21657048E-02, 3.27013220E-02, 3.32447791E-02, 3.37962322E-02,
     *  3.43558392E-02,
     *  2.73394873E-02, 2.78002613E-02, 2.82675348E-02, 2.87414472E-02,
     *  2.92221383E-02, 2.97097492E-02, 3.02044223E-02, 3.07063010E-02,
     *  3.12155299E-02,
     *  2.50136593E-02, 2.54364594E-02, 2.58651454E-02, 2.62998463E-02,
     *  2.67406920E-02, 2.71878130E-02, 2.76413410E-02, 2.81014087E-02,
     *  2.85681498E-02,
     *  2.30268078E-02, 2.34171443E-02, 2.38128432E-02, 2.42140246E-02,
     *  2.46208097E-02, 2.50333202E-02, 2.54516785E-02, 2.58760082E-02,
     *  2.63064337E-02,
     *  2.13101704E-02, 2.16724344E-02, 2.20396090E-02, 2.24118069E-02,
     *  2.27891416E-02, 2.31717269E-02, 2.35596777E-02, 2.39531092E-02,
     *  2.43521378E-02,
     *  1.98124102E-02, 2.01501571E-02, 2.04924211E-02, 2.08393083E-02,
     *  2.11909255E-02, 2.15473799E-02, 2.19087792E-02, 2.22752318E-02,
     *  2.26468469E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  1.84944247E-02, 1.88105734E-02, 1.91308936E-02, 1.94554857E-02,
     *  1.97844504E-02, 2.01178889E-02, 2.04559029E-02, 2.07985945E-02,
     *  2.11460667E-02,
     *  1.73259059E-02, 1.76228821E-02, 1.79237240E-02, 1.82285268E-02,
     *  1.85373862E-02, 1.88503978E-02, 1.91676578E-02, 1.94892630E-02,
     *  1.98153106E-02,
     *  1.62829996E-02, 1.65628405E-02, 1.68462751E-02, 1.71333938E-02,
     *  1.74242874E-02, 1.77190469E-02, 1.80177635E-02, 1.83205290E-02,
     *  1.86274356E-02,
     *  1.53466738E-02, 1.56111073E-02, 1.58788907E-02, 1.61501104E-02,
     *  1.64248528E-02, 1.67032045E-02, 1.69852524E-02, 1.72710837E-02,
     *  1.75607861E-02,
     *  1.45015594E-02, 1.47520629E-02, 1.50056972E-02, 1.52625447E-02,
     *  1.55226880E-02, 1.57862095E-02, 1.60531923E-02, 1.63237193E-02,
     *  1.65978741E-02,
     *  1.37351086E-02, 1.39729556E-02, 1.42137354E-02, 1.44575267E-02,
     *  1.47044084E-02, 1.49544596E-02, 1.52077594E-02, 1.54643872E-02,
     *  1.57244227E-02,
     *  1.30369762E-02, 1.32632719E-02, 1.34923206E-02, 1.37241978E-02,
     *  1.39589792E-02, 1.41967404E-02, 1.44375570E-02, 1.46815051E-02,
     *  1.49286609E-02,
     *  1.23985564E-02, 1.26142661E-02, 1.28325650E-02, 1.30535258E-02,
     *  1.32772209E-02, 1.35037230E-02, 1.37331045E-02, 1.39654382E-02,
     *  1.42007972E-02,
     *  1.18126320E-02, 1.20186034E-02, 1.22270146E-02, 1.24379354E-02,
     *  1.26514353E-02, 1.28675840E-02, 1.30864511E-02, 1.33081065E-02,
     *  1.35326202E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  1.12731048E-02, 1.14700868E-02, 1.16693716E-02, 1.18710263E-02,
     *  1.20751179E-02, 1.22817132E-02, 1.24908793E-02, 1.27026831E-02,
     *  1.29171919E-02,
     *  1.07747869E-02, 1.09634440E-02, 1.11542780E-02, 1.13473537E-02,
     *  1.15427353E-02, 1.17404874E-02, 1.19406743E-02, 1.21433604E-02,
     *  1.23486104E-02,
     *  1.03132369E-02, 1.04941613E-02, 1.06771470E-02, 1.08622561E-02,
     *  1.10495506E-02, 1.12390925E-02, 1.14309438E-02, 1.16251666E-02,
     *  1.18218230E-02,
     *  9.88462982E-03, 1.00583521E-02, 1.02340287E-02, 1.04117195E-02,
     *  1.05914843E-02, 1.07733829E-02, 1.09574750E-02, 1.11438204E-02,
     *  1.13324788E-02,
     *  9.48565422E-03, 9.65265096E-03, 9.82150312E-03, 9.99226850E-03,
     *  1.01650048E-02, 1.03397696E-02, 1.05166206E-02, 1.06956152E-02,
     *  1.08768112E-02,
     *  9.11342825E-03, 9.27412940E-03, 9.43659437E-03, 9.60087896E-03,
     *  9.76703884E-03, 9.93512956E-03, 1.01052067E-02, 1.02773257E-02,
     *  1.04515423E-02,
     *  8.76543231E-03, 8.92022702E-03, 9.07670058E-03, 9.23490683E-03,
     *  9.39489950E-03, 9.55673223E-03, 9.72045861E-03, 9.88613225E-03,
     *  1.00538068E-02,
     *  8.43945371E-03, 8.58869537E-03, 8.73953689E-03, 8.89203027E-03,
     *  9.04622738E-03, 9.20217999E-03, 9.35993987E-03, 9.51955876E-03,
     *  9.68108847E-03,
     *  8.13354125E-03, 8.27755172E-03, 8.42308854E-03, 8.57020193E-03,
     *  8.71894198E-03, 8.86935870E-03, 9.02150205E-03, 9.17542204E-03,
     *  9.33116870E-03/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  7.84596766E-03, 7.98504093E-03, 8.12557205E-03, 8.26760951E-03,
     *  8.41120171E-03, 8.55639694E-03, 8.70324349E-03, 8.85178963E-03,
     *  9.00208373E-03,
     *  7.57519829E-03, 7.70960360E-03, 7.84540286E-03, 7.98264289E-03,
     *  8.12137044E-03, 8.26163217E-03, 8.40347472E-03, 8.54694476E-03,
     *  8.69208902E-03,
     *  7.31986491E-03, 7.44984950E-03, 7.58116834E-03, 7.71386666E-03,
     *  7.84798960E-03, 7.98358225E-03, 8.12068969E-03, 8.25935702E-03,
     *  8.39962940E-03,
     *  7.07874374E-03, 7.20453516E-03, 7.33160501E-03, 7.45999698E-03,
     *  7.58975467E-03, 7.72092164E-03, 7.85354145E-03, 7.98765772E-03,
     *  8.12331407E-03,
     *  6.85073679E-03, 6.97254496E-03, 7.09557934E-03, 7.21988209E-03,
     *  7.34549533E-03, 7.47246115E-03, 7.60082166E-03, 7.73061900E-03,
     *  7.86189537E-03,
     *  6.63485610E-03, 6.75287510E-03, 6.87207139E-03, 6.99248567E-03,
     *  7.11415861E-03, 7.23713087E-03, 7.36144315E-03, 7.48713619E-03,
     *  7.61425079E-03,
     *  6.43021023E-03, 6.54461987E-03, 6.66016093E-03, 6.77687272E-03,
     *  6.89479448E-03, 7.01396550E-03, 7.13442511E-03, 7.25621267E-03,
     *  7.37936766E-03,
     *  6.23599276E-03, 6.34695992E-03, 6.45901552E-03, 6.57219744E-03,
     *  6.68654358E-03, 6.80209187E-03, 6.91888031E-03, 7.03694696E-03,
     *  7.15632998E-03,
     *  6.05147233E-03, 6.15915224E-03, 6.26788023E-03, 6.37769283E-03,
     *  6.48862660E-03, 6.60071817E-03, 6.71400424E-03, 6.82852160E-03,
     *  6.94430715E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  5.87598413E-03, 5.98052139E-03, 6.08606884E-03, 6.19266168E-03,
     *  6.30033517E-03, 6.40912468E-03, 6.51906563E-03, 6.63019358E-03,
     *  6.74254420E-03,
     *  5.70892246E-03, 5.81045201E-03, 5.91295615E-03, 6.01646880E-03,
     *  6.12102395E-03, 6.22665570E-03, 6.33339828E-03, 6.44128602E-03,
     *  6.55035340E-03,
     *  5.54973430E-03, 5.64838226E-03, 5.74797139E-03, 5.84853430E-03,
     *  5.95010375E-03, 6.05271264E-03, 6.15639398E-03, 6.26118095E-03,
     *  6.36710687E-03,
     *  5.39791371E-03, 5.49379816E-03, 5.59059233E-03, 5.68832762E-03,
     *  5.78703556E-03, 5.88674784E-03, 5.98749634E-03, 6.08931307E-03,
     *  6.19223023E-03,
     *  5.25299691E-03, 5.34622853E-03, 5.44034033E-03, 5.53536247E-03,
     *  5.63132530E-03, 5.72825935E-03, 5.82619535E-03, 5.92516420E-03,
     *  6.02519699E-03,
     *  5.11455798E-03, 5.20524068E-03, 5.29677578E-03, 5.38919224E-03,
     *  5.48251924E-03, 5.57678617E-03, 5.67202265E-03, 5.76825848E-03,
     *  5.86552369E-03,
     *  4.98220511E-03, 5.07043655E-03, 5.15949428E-03, 5.24940608E-03,
     *  5.34019997E-03, 5.43190423E-03, 5.52454738E-03, 5.61815816E-03,
     *  5.71276555E-03,
     *  4.85557718E-03, 4.94144930E-03, 5.02812316E-03, 5.11562536E-03,
     *  5.20398281E-03, 5.29322270E-03, 5.38337247E-03, 5.47445982E-03,
     *  5.56651269E-03,
     *  4.73434091E-03, 4.81794033E-03, 4.90231840E-03, 4.98750059E-03,
     *  5.07351271E-03, 5.16038085E-03, 5.24813142E-03, 5.33679108E-03,
     *  5.42638678E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  4.61818815E-03, 4.69959659E-03, 4.78176199E-03, 4.86470869E-03,
     *  4.94846141E-03, 5.03304519E-03, 5.11848540E-03, 5.20480770E-03,
     *  5.29203805E-03,
     *  4.50683361E-03, 4.58612827E-03, 4.66615949E-03, 4.74695052E-03,
     *  4.82852500E-03, 4.91090694E-03, 4.99412069E-03, 5.07819094E-03,
     *  5.16314267E-03,
     *  4.40001276E-03, 4.47726662E-03, 4.55523788E-03, 4.63394871E-03,
     *  4.71342168E-03, 4.79367980E-03, 4.87474642E-03, 4.95664526E-03,
     *  5.03940037E-03,
     *  4.29747998E-03, 4.37276213E-03, 4.44874368E-03, 4.52544572E-03,
     *  4.60288982E-03, 4.68109795E-03, 4.76009251E-03, 4.83989626E-03,
     *  4.92053233E-03,
     *  4.19900688E-03, 4.27238280E-03, 4.34644121E-03, 4.42120214E-03,
     *  4.49668615E-03, 4.57291424E-03, 4.64990785E-03, 4.72768882E-03,
     *  4.80627936E-03,
     *  4.10438084E-03, 4.17591265E-03, 4.24811105E-03, 4.32099505E-03,
     *  4.39458422E-03, 4.46889860E-03, 4.54395870E-03, 4.61978543E-03,
     *  4.69640012E-03,
     *  4.01340365E-03, 4.08315034E-03, 4.15354867E-03, 4.22461668E-03,
     *  4.29637295E-03, 4.36883658E-03, 4.44202716E-03, 4.51596472E-03,
     *  4.59066970E-03,
     *  3.92589027E-03, 3.99390794E-03, 4.06256321E-03, 4.13187313E-03,
     *  4.20185535E-03, 4.27252804E-03, 4.34390991E-03, 4.41602009E-03,
     *  4.48887819E-03,
     *  3.84166778E-03, 3.90800984E-03, 3.97497628E-03, 4.04258321E-03,
     *  4.11084735E-03, 4.17978600E-03, 4.24941696E-03, 4.31975853E-03,
     *  4.39082948E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  3.76057437E-03, 3.82529172E-03, 3.89062100E-03, 3.95657741E-03,
     *  4.02317679E-03, 4.09043553E-03, 4.15837062E-03, 4.22699950E-03,
     *  4.29634013E-03,
     *  3.68245843E-03, 3.74559965E-03, 3.80934107E-03, 3.87369699E-03,
     *  3.93868240E-03, 4.00431285E-03, 4.07060448E-03, 4.13757394E-03,
     *  4.20523838E-03,
     *  3.60717772E-03, 3.66878925E-03, 3.73098988E-03, 3.79379308E-03,
     *  3.85721300E-03, 3.92126438E-03, 3.98596255E-03, 4.05132337E-03,
     *  4.11736322E-03,
     *  3.53459869E-03, 3.59472495E-03, 3.65542981E-03, 3.71672594E-03,
     *  3.77862668E-03, 3.84114599E-03, 3.90429842E-03, 3.96809907E-03,
     *  4.03256356E-03,
     *  3.46459570E-03, 3.52327928E-03, 3.58253150E-03, 3.64236424E-03,
     *  3.70279009E-03, 3.76382226E-03, 3.82547455E-03, 3.88776133E-03,
     *  3.95069748E-03,
     *  3.39705049E-03, 3.45433227E-03, 3.51217318E-03, 3.57058440E-03,
     *  3.62957778E-03, 3.68916582E-03, 3.74936159E-03, 3.81017876E-03,
     *  3.87163151E-03,
     *  3.33185158E-03, 3.38777084E-03, 3.44424016E-03, 3.50127003E-03,
     *  3.55887161E-03, 3.61705672E-03, 3.67583775E-03, 3.73522768E-03,
     *  3.79524004E-03,
     *  3.26889373E-03, 3.32348832E-03, 3.37862424E-03, 3.43431136E-03,
     *  3.49056019E-03, 3.54738189E-03, 3.60478824E-03, 3.66279156E-03,
     *  3.72140471E-03,
     *  3.20807753E-03, 3.26138393E-03, 3.31522324E-03, 3.36960475E-03,
     *  3.42453837E-03, 3.48003466E-03, 3.53610478E-03, 3.59276043E-03,
     *  3.65001388E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  3.14930890E-03, 3.20136235E-03, 3.25394056E-03, 3.30705225E-03,
     *  3.36070681E-03, 3.41491423E-03, 3.46968507E-03, 3.52503048E-03,
     *  3.58096214E-03,
     *  3.09249874E-03, 3.14333334E-03, 3.19468475E-03, 3.24656119E-03,
     *  3.29897154E-03, 3.35192527E-03, 3.40543242E-03, 3.45950358E-03,
     *  3.51414989E-03,
     *  3.03756257E-03, 3.08721137E-03, 3.13736916E-03, 3.18804376E-03,
     *  3.23924355E-03, 3.29097755E-03, 3.34325528E-03, 3.39608686E-03,
     *  3.44948287E-03,
     *  2.98442020E-03, 3.03291524E-03, 3.08191160E-03, 3.13141668E-03,
     *  3.18143848E-03, 3.23198553E-03, 3.28306695E-03, 3.33469235E-03,
     *  3.38687185E-03,
     *  2.93299539E-03, 2.98036784E-03, 3.02823400E-03, 3.07660092E-03,
     *  3.12547623E-03, 3.17486808E-03, 3.22478515E-03, 3.27523664E-03,
     *  3.32623222E-03,
     *  2.88321566E-03, 2.92949583E-03, 2.97626214E-03, 3.02352134E-03,
     *  3.07128073E-03, 3.11954811E-03, 3.16833178E-03, 3.21764055E-03,
     *  3.26748370E-03,
     *  2.83501197E-03, 2.88022938E-03, 2.92592539E-03, 2.97210647E-03,
     *  3.01877962E-03, 3.06595234E-03, 3.11363261E-03, 3.16182886E-03,
     *  3.21055001E-03,
     *  2.78831855E-03, 2.83250199E-03, 2.87715647E-03, 2.92228822E-03,
     *  2.96790400E-03, 3.01401103E-03, 3.06061699E-03, 3.10773001E-03,
     *  3.15535865E-03,
     *  2.74307263E-03, 2.78625022E-03, 2.82989122E-03, 2.87400172E-03,
     *  2.91858823E-03, 2.96365773E-03, 3.00921766E-03, 3.05527585E-03,
     *  3.10184058E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   2473375.6    ,  2499467.3    ,  2501329.9    ,  2511521.1    ,
     *   2521715.0    ,  2531912.8    ,  2542115.4    ,  2552323.6    ,
     *   2562538.1    ,
     *   2471911.8    ,  2499083.3    ,  2500965.2    ,  2511230.7    ,
     *   2521470.5    ,  2531701.2    ,  2541929.7    ,  2552159.2    ,
     *   2562391.7    ,
     *   2471589.2    ,  2499029.4    ,  2500915.2    ,  2511194.5    ,
     *   2521441.4    ,  2531676.5    ,  2541908.2    ,  2552140.3    ,
     *   2562374.9    ,
     *   2468376.7    ,  2498613.3    ,  2500536.8    ,  2510942.7    ,
     *   2521248.6    ,  2531517.0    ,  2541770.9    ,  2552019.7    ,
     *   2562267.9    ,
     *   2459181.0    ,  2497740.5    ,  2499767.3    ,  2510504.8    ,
     *   2520947.6    ,  2531282.0    ,  2541574.2    ,  2551849.2    ,
     *   2562117.4    ,
     *   2432378.4    ,  2495731.1    ,  2498041.1    ,  2509664.7    ,
     *   2520446.5    ,  2530926.0    ,  2541290.9    ,  2551609.4    ,
     *   2561908.1    ,
     *   2346847.0    ,  2490839.0    ,  2493916.0    ,  2507895.7    ,
     *   2519538.2    ,  2530357.7    ,  2540873.7    ,  2551271.1    ,
     *   2561618.6    ,
     *   2274044.4    ,  2478588.6    ,  2483731.3    ,  2503916.2    ,
     *   2517741.5    ,  2529381.5    ,  2540233.1    ,  2550785.8    ,
     *   2561217.9    ,
     *   1998644.4    ,  2447010.6    ,  2457923.8    ,  2494615.1    ,
     *   2513937.5    ,  2527565.5    ,  2539187.3    ,  2550066.9    ,
     *   2560657.0    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   1300244.4    ,  2357162.2    ,  2387656.8    ,  2472260.5    ,
     *   2505524.1    ,  2523947.4    ,  2537353.3    ,  2548946.8    ,
     *   2559852.2    ,
     *  -279474.44    ,  1853944.4    ,  2049711.8    ,  2415355.6    ,
     *   2486325.4    ,  2516378.0    ,  2533913.3    ,  2547089.2    ,
     *   2558650.2    ,
     *  -376654.44    ,  1420144.4    ,  1552044.4    ,  2225552.5    ,
     *   2440315.6    ,  2499962.6    ,  2527107.3    ,  2543804.4    ,
     *   2556757.3    ,
     *  -360844.44    ,  1096744.4    ,  1200744.4    ,  1757144.4    ,
     *   2309148.7    ,  2462681.4    ,  2513062.1    ,  2537654.5    ,
     *   2553592.1    ,
     *  -352834.44    ,  857754.44    ,  944124.44    ,  1414544.4    ,
     *   1886644.4    ,  2366321.6    ,  2482621.8    ,  2525550.3    ,
     *   2547972.4    ,
     *  -349604.44    ,  679194.44    ,  752774.44    ,  1156744.4    ,
     *   1564244.4    ,  1979844.4    ,  2408736.3    ,  2500306.5    ,
     *   2537380.0    ,
     *  -344964.44    ,  544194.44    ,  607884.44    ,  958844.44    ,
     *   1313744.4    ,  1676144.4    ,  2050444.4    ,  2441092.3    ,
     *   2515888.6    ,
     *  -336994.44    ,  440974.44    ,  496754.44    ,  804564.44    ,
     *   1116044.4    ,  1434344.4    ,  1762944.4    ,  2105444.4    ,
     *   2465779.0    ,
     *  -325894.44    ,  361254.44    ,  410534.44    ,  682644.44    ,
     *   958044.44    ,  1239444.4    ,  1529544.4    ,  1831544.4    ,
     *   2148544.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -312514.44    ,  299074.44    ,  342934.44    ,  585144.44    ,
     *   830204.44    ,  1080344.4    ,  1338044.4    ,  1605744.4    ,
     *   1886144.4    ,
     *  -297774.44    ,  250154.44    ,  289454.44    ,  506354.44    ,
     *   725704.44    ,  949414.44    ,  1179444.4    ,  1417944.4    ,
     *   1667144.4    ,
     *  -282434.44    ,  211344.44    ,  246744.44    ,  442074.44    ,
     *   639494.44    ,  840584.44    ,  1047044.4    ,  1260544.4    ,
     *   1482944.4    ,
     *  -267064.44    ,  180304.44    ,  212364.44    ,  389204.44    ,
     *   567784.44    ,  749474.44    ,  935634.44    ,  1127744.4    ,
     *   1327144.4    ,
     *  -252084.44    ,  155284.44    ,  184474.44    ,  345364.44    ,
     *   507724.44    ,  672684.44    ,  841384.44    ,  1014944.4    ,
     *   1194744.4    ,
     *  -237764.44    ,  134984.44    ,  161684.44    ,  308774.44    ,
     *   457104.44    ,  607604.44    ,  761234.44    ,  918944.44    ,
     *   1081644.4    ,
     *  -224264.44    ,  118394.44    ,  142934.44    ,  278044.44    ,
     *   414194.44    ,  552174.44    ,  692774.44    ,  836774.44    ,
     *   984934.44    ,
     *  -211684.44    ,  104744.44    ,  127404.44    ,  252084.44    ,
     *   377634.44    ,  504734.44    ,  634054.44    ,  766234.44    ,
     *   901904.44    ,
     *  -200044.44    ,  93447.444    ,  114454.44    ,  230024.44    ,
     *   346334.44    ,  463974.44    ,  583494.44    ,  705464.44    ,
     *   830404.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -189334.44    ,  84039.444    ,  103604.44    ,  211194.44    ,
     *   319414.44    ,  428784.44    ,  539784.44    ,  652894.44    ,
     *   768574.44    ,
     *  -179524.44    ,  76157.444    ,  94456.444    ,  195024.44    ,
     *   296154.44    ,  398284.44    ,  501824.44    ,  607224.44    ,
     *   714874.44    ,
     *  -170544.44    ,  69516.444    ,  86695.444    ,  181084.44    ,
     *   275964.44    ,  371724.44    ,  468734.44    ,  567384.44    ,
     *   668034.44    ,
     *  -164424.44    ,  65357.444    ,  81798.444    ,  172124.44    ,
     *   262894.44    ,  354464.44    ,  447194.44    ,  541434.44    ,
     *   637524.44    ,
     *  -158394.44    ,  61623.444    ,  77365.444    ,  163834.44    ,
     *   250704.44    ,  338324.44    ,  427014.44    ,  517104.44    ,
     *   608894.44    ,
     *  -152494.44    ,  58263.444    ,  73341.444    ,  156154.44    ,
     *   239344.44    ,  323224.44    ,  408104.44    ,  494264.44    ,
     *   582034.44    ,
     *  -146764.44    ,  55228.444    ,  69678.444    ,  149034.44    ,
     *   228744.44    ,  309094.44    ,  390364.44    ,  472844.44    ,
     *   556804.44    ,
     *  -141214.44    ,  52481.444    ,  66337.444    ,  142424.44    ,
     *   218834.44    ,  295844.44    ,  373724.44    ,  452714.44    ,
     *   533104.44    ,
     *  -135854.44    ,  49986.444    ,  63280.444    ,  136274.44    ,
     *   209574.44    ,  283434.44    ,  358094.44    ,  433814.44    ,
     *   510834.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -130704.44    ,  47715.444    ,  60477.444    ,  130554.44    ,
     *   200904.44    ,  271784.44    ,  343414.44    ,  416044.44    ,
     *   489894.44    ,
     *  -125764.44    ,  45641.444    ,  57901.444    ,  125214.44    ,
     *   192784.44    ,  260854.44    ,  329624.44    ,  399334.44    ,
     *   470184.44    ,
     *  -121024.44    ,  43743.444    ,  55527.444    ,  120224.44    ,
     *   185174.44    ,  250584.44    ,  316654.44    ,  383604.44    ,
     *   451634.44    ,
     *  -116494.44    ,  42002.444    ,  53337.444    ,  115564.44    ,
     *   178034.44    ,  240924.44    ,  304444.44    ,  368794.44    ,
     *   434164.44    ,
     *  -112164.44    ,  40400.444    ,  51310.444    ,  111204.44    ,
     *   171324.44    ,  231844.44    ,  292954.44    ,  354854.44    ,
     *   417704.44    ,
     *  -108034.44    ,  38923.444    ,  49432.444    ,  107124.44    ,
     *   165024.44    ,  223304.44    ,  282134.44    ,  341704.44    ,
     *   402184.44    ,
     *  -104094.44    ,  37559.444    ,  47689.444    ,  103294.44    ,
     *   159094.44    ,  215254.44    ,  271944.44    ,  329314.44    ,
     *   387554.44    ,
     *  -100344.44    ,  36296.444    ,  46067.444    ,  99703.444    ,
     *   153524.44    ,  207674.44    ,  262334.44    ,  317634.44    ,
     *   373754.44    ,
     *  -96779.444    ,  35125.444    ,  44557.444    ,  96329.444    ,
     *   148274.44    ,  200534.44    ,  253264.44    ,  306614.44    ,
     *   360724.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -93388.444    ,  34036.444    ,  43147.444    ,  93158.444    ,
     *   143324.44    ,  193804.44    ,  244714.44    ,  296214.44    ,
     *   348424.44    ,
     *  -90166.444    ,  33023.444    ,  41830.444    ,  90175.444    ,
     *   138674.44    ,  187454.44    ,  236644.44    ,  286394.44    ,
     *   336814.44    ,
     *  -87107.444    ,  32077.444    ,  40599.444    ,  87369.444    ,
     *   134284.44    ,  181464.44    ,  229034.44    ,  277124.44    ,
     *   325854.44    ,
     *  -84204.444    ,  31194.444    ,  39445.444    ,  84726.444    ,
     *   130144.44    ,  175804.44    ,  221844.44    ,  268364.44    ,
     *   315494.44    ,
     *  -81450.444    ,  30369.444    ,  38363.444    ,  82236.444    ,
     *   126234.44    ,  170474.44    ,  215054.44    ,  260094.44    ,
     *   305714.44    ,
     *  -78839.444    ,  29595.444    ,  37347.444    ,  79889.444    ,
     *   122544.44    ,  165434.44    ,  208644.44    ,  252284.44    ,
     *   296474.44    ,
     *  -76364.444    ,  28870.444    ,  36393.444    ,  77675.444    ,
     *   119064.44    ,  160674.44    ,  202584.44    ,  244904.44    ,
     *   287734.44    ,
     *  -74020.444    ,  28188.444    ,  35495.444    ,  75587.444    ,
     *   115784.44    ,  156174.44    ,  196864.44    ,  237924.44    ,
     *   279474.44    ,
     *  -71799.444    ,  27548.444    ,  34650.444    ,  73616.444    ,
     *   112674.44    ,  151924.44    ,  191454.44    ,  231334.44    ,
     *   271664.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -69695.444    ,  26945.444    ,  33853.444    ,  71754.444    ,
     *   109744.44    ,  147914.44    ,  186334.44    ,  225104.44    ,
     *   264284.44    ,
     *  -67704.444    ,  26378.444    ,  33103.444    ,  69996.444    ,
     *   106974.44    ,  144114.44    ,  181504.44    ,  219204.44    ,
     *   257304.44    ,
     *  -65818.444    ,  25843.444    ,  32394.444    ,  68335.444    ,
     *   104354.44    ,  140534.44    ,  176934.44    ,  213624.44    ,
     *   250694.44    ,
     *  -64032.444    ,  25338.444    ,  31725.444    ,  66764.444    ,
     *   101874.44    ,  137134.44    ,  172604.44    ,  208354.44    ,
     *   244444.44    ,
     *  -62342.444    ,  24861.444    ,  31093.444    ,  65279.444    ,
     *   99534.444    ,  133924.44    ,  168514.44    ,  203364.44    ,
     *   238534.44    ,
     *  -60742.444    ,  24410.444    ,  30496.444    ,  63873.444    ,
     *   97316.444    ,  130884.44    ,  164634.44    ,  198634.44    ,
     *   232934.44    ,
     *  -58863.444    ,  23883.444    ,  29797.444    ,  62226.444    ,
     *   94716.444    ,  127324.44    ,  160094.44    ,  193094.44    ,
     *   226374.44    ,
     *  -57123.444    ,  23395.444    ,  29150.444    ,  60702.444    ,
     *   92310.444    ,  124024.44    ,  155894.44    ,  187964.44    ,
     *   220294.44    ,
     *  -55512.444    ,  22944.444    ,  28551.444    ,  59291.444    ,
     *   90081.444    ,  120964.44    ,  151994.44    ,  183214.44    ,
     *   214664.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -54018.444    ,  22525.444    ,  27995.444    ,  57981.444    ,
     *   88013.444    ,  118134.44    ,  148384.44    ,  178804.44    ,
     *   209444.44    ,
     *  -52630.444    ,  22137.444    ,  27480.444    ,  56766.444    ,
     *   86094.444    ,  115504.44    ,  145024.44    ,  174714.44    ,
     *   204594.44    ,
     *  -51341.444    ,  21776.444    ,  27000.444    ,  55636.444    ,
     *   84309.444    ,  113054.44    ,  141914.44    ,  170914.44    ,
     *   200084.44    ,
     *  -50141.444    ,  21440.444    ,  26554.444    ,  54585.444    ,
     *   82649.444    ,  110784.44    ,  139014.44    ,  167374.44    ,
     *   195894.44    ,
     *  -49024.444    ,  21126.444    ,  26139.444    ,  53605.444    ,
     *   81103.444    ,  108664.44    ,  136304.44    ,  164074.44    ,
     *   191984.44    ,
     *  -47982.444    ,  20835.444    ,  25752.444    ,  52692.444    ,
     *   79661.444    ,  106684.44    ,  133784.44    ,  161004.44    ,
     *   188344.44    ,
     *  -47008.444    ,  20562.444    ,  25390.444    ,  51840.444    ,
     *   78315.444    ,  104834.44    ,  131434.44    ,  158134.44    ,
     *   184944.44    ,
     *  -46098.444    ,  20308.444    ,  25052.444    ,  51043.444    ,
     *   77056.444    ,  103114.44    ,  129234.44    ,  155444.44    ,
     *   181764.44    ,
     *  -45244.444    ,  20070.444    ,  24736.444    ,  50297.444    ,
     *   75878.444    ,  101504.44    ,  127184.44    ,  152934.44    ,
     *   178794.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -44442.444    ,  19847.444    ,  24440.444    ,  49597.444    ,
     *   74774.444    ,  99987.444    ,  125254.44    ,  150584.44    ,
     *   176004.44    ,
     *  -43684.444    ,  19638.444    ,  24162.444    ,  48940.444    ,
     *   73737.444    ,  98567.444    ,  123444.44    ,  148384.44    ,
     *   173394.44    ,
     *  -42962.444    ,  19441.444    ,  23900.444    ,  48322.444    ,
     *   72761.444    ,  97231.444    ,  121744.44    ,  146314.44    ,
     *   170944.44    ,
     *  -42266.444    ,  19256.444    ,  23652.444    ,  47736.444    ,
     *   71839.444    ,  95971.444    ,  120144.44    ,  144364.44    ,
     *   168634.44    ,
     *  -41576.444    ,  19079.444    ,  23415.444    ,  47180.444    ,
     *   70965.444    ,  94780.444    ,  118634.44    ,  142524.44    ,
     *   166464.44    ,
     *  -40855.444    ,  18909.444    ,  23184.444    ,  46644.444    ,
     *   70132.444    ,  93650.444    ,  117204.44    ,  140784.44    ,
     *   164414.44    ,
     *  -39811.444    ,  18690.444    ,  22879.444    ,  45968.444    ,
     *   69096.444    ,  92254.444    ,  115444.44    ,  138654.44    ,
     *   161904.44    ,
     *  -38593.444    ,  18472.444    ,  22550.444    ,  45311.444    ,
     *   68120.444    ,  90953.444    ,  113804.44    ,  136674.44    ,
     *   159574.44    ,
     *  -37421.444    ,  18267.444    ,  22113.062    ,  44657.281    ,
     *   67195.237    ,  89734.068    ,  112278.72    ,  134832.57    ,
     *   157397.87    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -39420.922    ,  18373.631    ,  22494.158    ,  45030.595    ,
     *   67561.699    ,  90094.371    ,  112633.39    ,  135182.00    ,
     *   157742.38    ,
     *  -39009.437    ,  18756.961    ,  22875.942    ,  45404.609    ,
     *   67928.870    ,  90455.388    ,  112988.77    ,  135532.16    ,
     *   158087.61    ,
     *  -38597.330    ,  19140.979    ,  23258.417    ,  45779.325    ,
     *   68296.751    ,  90817.120    ,  113344.88    ,  135883.03    ,
     *   158433.57    ,
     *  -38184.599    ,  19525.686    ,  23641.583    ,  46154.743    ,
     *   68665.342    ,  91179.569    ,  113701.70    ,  136234.63    ,
     *   158780.25    ,
     *  -37771.244    ,  19911.082    ,  24025.441    ,  46530.865    ,
     *   69034.646    ,  91542.735    ,  114059.25    ,  136586.95    ,
     *   159127.65    ,
     *  -37357.262    ,  20297.170    ,  24409.993    ,  46907.693    ,
     *   69404.663    ,  91906.621    ,  114417.52    ,  136940.00    ,
     *   159475.79    ,
     *  -36942.654    ,  20683.950    ,  24795.240    ,  47285.227    ,
     *   69775.394    ,  92271.228    ,  114776.51    ,  137293.78    ,
     *   159824.66    ,
     *  -36527.417    ,  21071.423    ,  25181.183    ,  47663.468    ,
     *   70146.842    ,  92636.557    ,  115136.23    ,  137648.29    ,
     *   160174.25    ,
     *  -36111.550    ,  21459.591    ,  25567.823    ,  48042.418    ,
     *   70519.006    ,  93002.608    ,  115496.68    ,  138003.53    ,
     *   160524.58    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -35695.052    ,  21848.454    ,  25955.162    ,  48422.079    ,
     *   70891.889    ,  93369.384    ,  115857.86    ,  138359.50    ,
     *   160875.64    ,
     *  -35277.923    ,  22238.015    ,  26343.200    ,  48802.450    ,
     *   71265.492    ,  93736.886    ,  116219.77    ,  138716.20    ,
     *   161227.44    ,
     *  -34860.160    ,  22628.273    ,  26731.938    ,  49183.534    ,
     *   71639.815    ,  94105.115    ,  116582.41    ,  139073.64    ,
     *   161579.98    ,
     *  -34441.762    ,  23019.231    ,  27121.379    ,  49565.331    ,
     *   72014.861    ,  94474.072    ,  116945.78    ,  139431.81    ,
     *   161933.25    ,
     *  -31539.165    ,  25734.362    ,  29826.118    ,  52217.689    ,
     *   74620.892    ,  97038.290    ,  119471.61    ,  141921.88    ,
     *   164389.59    ,
     *  -28605.913    ,  28483.194    ,  32564.685    ,  54904.447    ,
     *   77261.743    ,  99637.638    ,  122032.79    ,  144447.46    ,
     *   166881.57    ,
     *  -25641.577    ,  31266.128    ,  35337.480    ,  57626.016    ,
     *   79937.839    ,  102272.55    ,  124629.78    ,  147009.04    ,
     *   169409.65    ,
     *  -22645.714    ,  34083.569    ,  38144.913    ,  60382.815    ,
     *   82649.609    ,  104943.48    ,  127263.04    ,  149607.06    ,
     *   171974.33    ,
     *  -19617.867    ,  36935.934    ,  40987.398    ,  63175.270    ,
     *   85397.492    ,  107650.87    ,  129933.03    ,  152242.01    ,
     *   174576.09    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -16557.567    ,  39823.645    ,  43865.361    ,  66003.813    ,
     *   88181.933    ,  110395.17    ,  132640.21    ,  154914.38    ,
     *   177215.41    ,
     *  -13464.334    ,  42747.133    ,  46779.233    ,  68868.884    ,
     *   91003.381    ,  113176.86    ,  135385.07    ,  157624.64    ,
     *   179892.80    ,
     *  -10337.671    ,  45706.840    ,  49729.455    ,  71770.931    ,
     *   93862.297    ,  115996.41    ,  138168.08    ,  160373.30    ,
     *   182608.77    ,
     *  -7177.0697    ,  48703.215    ,  52716.478    ,  74710.410    ,
     *   96759.146    ,  118854.28    ,  140989.74    ,  163160.86    ,
     *   185363.83    ,
     *  -3982.0091    ,  51736.716    ,  55740.760    ,  77687.785    ,
     *   99694.402    ,  121750.98    ,  143850.55    ,  165987.82    ,
     *   188158.50    ,
     *  -751.95314    ,  54807.812    ,  58802.770    ,  80703.529    ,
     *   102668.55    ,  124686.98    ,  146751.01    ,  168854.70    ,
     *   190993.31    ,
     *   2513.6474    ,  57916.983    ,  61902.986    ,  83758.126    ,
     *   105682.08    ,  127662.80    ,  149691.64    ,  171762.03    ,
     *   193868.80    ,
     *   5815.3559    ,  61064.718    ,  65041.899    ,  86852.065    ,
     *   108735.48    ,  130678.94    ,  152672.95    ,  174710.34    ,
     *   196785.50    ,
     *   9153.7499    ,  64251.516    ,  68220.006    ,  89985.849    ,
     *   111829.27    ,  133735.92    ,  155695.47    ,  177700.17    ,
     *   199743.96    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   12529.421    ,  67477.889    ,  71437.820    ,  93159.988    ,
     *   114963.97    ,  136834.27    ,  158759.74    ,  180732.07    ,
     *   202744.76    ,
     *   15942.976    ,  70744.361    ,  74695.861    ,  96375.004    ,
     *   118140.10    ,  139974.51    ,  161866.31    ,  183806.59    ,
     *   205788.44    ,
     *   19395.037    ,  74051.466    ,  77994.663    ,  99631.429    ,
     *   121358.20    ,  143157.21    ,  165015.73    ,  186924.30    ,
     *   208875.60    ,
     *   22886.238    ,  77399.750    ,  81334.771    ,  102929.81    ,
     *   124618.82    ,  146382.91    ,  168208.56    ,  190085.77    ,
     *   212006.80    ,
     *   26417.232    ,  80789.774    ,  84716.745    ,  106270.69    ,
     *   127922.51    ,  149652.17    ,  171445.39    ,  193291.59    ,
     *   215182.66    ,
     *   29988.686    ,  84222.111    ,  88141.153    ,  109654.64    ,
     *   131269.84    ,  152965.57    ,  174726.78    ,  196542.34    ,
     *   218403.76    ,
     *   33601.281    ,  87697.345    ,  91608.580    ,  113082.25    ,
     *   134661.39    ,  156323.70    ,  178053.34    ,  199838.64    ,
     *   221670.72    ,
     *   37255.715    ,  91216.076    ,  95119.623    ,  116554.09    ,
     *   138097.75    ,  159727.15    ,  181425.66    ,  203181.08    ,
     *   224984.16    ,
     *   40952.703    ,  94778.918    ,  98674.892    ,  120070.78    ,
     *   141579.53    ,  163176.52    ,  184844.36    ,  206570.30    ,
     *   228344.70    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   44692.973    ,  98386.497    ,  102275.01    ,  123632.92    ,
     *   145107.33    ,  166672.44    ,  188310.06    ,  210006.92    ,
     *   231753.00    ,
     *   48477.271    ,  102039.46    ,  105920.62    ,  127241.16    ,
     *   148681.78    ,  170215.53    ,  191823.41    ,  213491.59    ,
     *   235209.70    ,
     *   52306.358    ,  105738.45    ,  109612.37    ,  130896.12    ,
     *   152303.53    ,  173806.44    ,  195385.03    ,  217024.95    ,
     *   238715.45    ,
     *   56181.013    ,  109484.15    ,  113350.94    ,  134598.46    ,
     *   155973.22    ,  177445.81    ,  198995.59    ,  220607.67    ,
     *   242270.94    ,
     *   60102.028    ,  113277.25    ,  117137.00    ,  138348.86    ,
     *   159691.52    ,  181134.31    ,  202655.76    ,  224240.43    ,
     *   245876.84    ,
     *   64070.215    ,  117118.44    ,  120971.25    ,  142148.00    ,
     *   163459.11    ,  184872.61    ,  206366.22    ,  227923.92    ,
     *   249533.85    ,
     *   68086.398    ,  121008.45    ,  124854.41    ,  145996.58    ,
     *   167276.67    ,  188661.42    ,  210127.66    ,  231658.82    ,
     *   253242.66    ,
     *   72151.420    ,  124948.00    ,  128787.20    ,  149895.30    ,
     *   171144.92    ,  192501.43    ,  213940.79    ,  235445.85    ,
     *   257004.00    ,
     *   76266.139    ,  128937.86    ,  132770.38    ,  153844.91    ,
     *   175064.57    ,  196393.35    ,  217806.32    ,  239285.72    ,
     *   260818.59    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   80431.430    ,  132978.77    ,  136804.70    ,  157846.14    ,
     *   179036.35    ,  200337.93    ,  221724.99    ,  243179.19    ,
     *   264687.18    ,
     *   84648.182    ,  137071.54    ,  140890.94    ,  161899.75    ,
     *   183061.03    ,  204335.90    ,  225697.53    ,  247126.98    ,
     *   268610.50    ,
     *   88917.301    ,  141216.95    ,  145029.90    ,  166006.53    ,
     *   187139.35    ,  208388.01    ,  229724.71    ,  251129.87    ,
     *   272589.33    ,
     *   93239.709    ,  145415.82    ,  149222.38    ,  170167.25    ,
     *   191272.11    ,  212495.06    ,  233807.30    ,  255188.62    ,
     *   276624.45    ,
     *   97616.342    ,  149668.98    ,  153469.22    ,  174382.72    ,
     *   195460.08    ,  216657.81    ,  237946.08    ,  259304.01    ,
     *   280716.64    ,
     *   102048.15    ,  153977.28    ,  157771.26    ,  178653.78    ,
     *   199704.09    ,  220877.08    ,  242141.85    ,  263476.86    ,
     *   284866.70    ,
     *   106536.11    ,  158341.60    ,  162129.36    ,  182981.25    ,
     *   204004.96    ,  225153.68    ,  246395.43    ,  267707.97    ,
     *   289075.45    ,
     *   111081.19    ,  162762.80    ,  166544.40    ,  187366.00    ,
     *   208363.52    ,  229488.44    ,  250707.64    ,  271998.17    ,
     *   293343.72    ,
     *   115684.40    ,  167241.80    ,  171017.27    ,  191808.89    ,
     *   212780.64    ,  233882.21    ,  255079.33    ,  276348.30    ,
     *   297672.35    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   120346.74    ,  171779.51    ,  175548.89    ,  196310.83    ,
     *   217257.19    ,  238335.85    ,  259511.35    ,  280759.21    ,
     *   302062.21    ,
     *   125069.25    ,  176376.86    ,  180140.18    ,  200872.70    ,
     *   221794.06    ,  242850.25    ,  264004.58    ,  285231.79    ,
     *   306514.15    ,
     *   129852.96    ,  181034.80    ,  184792.09    ,  205495.44    ,
     *   226392.16    ,  247426.29    ,  268559.90    ,  289766.91    ,
     *   311029.07    ,
     *   134698.93    ,  185754.31    ,  189505.59    ,  210179.99    ,
     *   231052.40    ,  252064.90    ,  273178.23    ,  294365.47    ,
     *   315607.87    ,
     *   139608.22    ,  190536.36    ,  194281.65    ,  214927.29    ,
     *   235775.73    ,  256766.99    ,  277860.47    ,  299028.40    ,
     *   320251.46    ,
     *   144581.91    ,  195381.96    ,  199121.28    ,  219738.34    ,
     *   240563.11    ,  261533.52    ,  282607.58    ,  303756.62    ,
     *   324960.78    ,
     *   149621.11    ,  200292.14    ,  204025.48    ,  224614.12    ,
     *   245415.51    ,  266365.44    ,  287420.49    ,  308551.08    ,
     *   329736.76    ,
     *   154726.92    ,  205267.92    ,  208995.29    ,  229555.64    ,
     *   250333.92    ,  271263.73    ,  292300.19    ,  313412.75    ,
     *   334580.38    ,
     *   159900.45    ,  210310.36    ,  214031.76    ,  234563.92    ,
     *   255319.35    ,  276229.39    ,  297247.64    ,  318342.60    ,
     *   339492.61    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   165142.85    ,  215420.53    ,  219135.95    ,  239640.01    ,
     *   260372.83    ,  281263.42    ,  302263.87    ,  323341.64    ,
     *   344474.44    ,
     *   170455.26    ,  220599.51    ,  224308.95    ,  244784.97    ,
     *   265495.39    ,  286366.87    ,  307349.88    ,  328410.88    ,
     *   349526.88    ,
     *   175838.83    ,  225848.42    ,  229551.86    ,  249999.88    ,
     *   270688.11    ,  291540.77    ,  312506.72    ,  333551.34    ,
     *   354650.96    ,
     *   181294.73    ,  231168.37    ,  234865.79    ,  255285.84    ,
     *   275952.05    ,  296786.19    ,  317735.44    ,  338764.07    ,
     *   359847.72    ,
     *   186824.15    ,  236560.50    ,  240251.88    ,  260643.96    ,
     *   281288.32    ,  302104.21    ,  323037.11    ,  344050.14    ,
     *   365118.22    ,
     *   192428.27    ,  242025.96    ,  245711.28    ,  266075.36    ,
     *   286698.03    ,  307495.93    ,  328412.81    ,  349410.63    ,
     *   370463.54    ,
     *   198108.30    ,  247565.92    ,  251245.15    ,  271581.21    ,
     *   292182.31    ,  312962.48    ,  333863.67    ,  354846.64    ,
     *   375884.78    ,
     *   203865.45    ,  253181.58    ,  256854.68    ,  277162.67    ,
     *   297742.32    ,  318504.98    ,  339390.79    ,  360359.28    ,
     *   381383.04    ,
     *   209700.95    ,  258874.12    ,  262541.06    ,  282820.91    ,
     *   303379.21    ,  324124.60    ,  344995.33    ,  365949.70    ,
     *   386959.45    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   215616.04    ,  264644.79    ,  268305.53    ,  288557.15    ,
     *   309094.18    ,  329822.49    ,  350678.45    ,  371619.04    ,
     *   392615.16    ,
     *   221611.94    ,  270494.80    ,  274149.30    ,  294372.60    ,
     *   314888.43    ,  335599.87    ,  356441.33    ,  377368.47    ,
     *   398351.33    ,
     *   227689.93    ,  276425.41    ,  280073.64    ,  300268.50    ,
     *   320763.18    ,  341457.93    ,  362285.16    ,  383199.19    ,
     *   404169.16    ,
     *   233851.26    ,  282437.90    ,  286079.80    ,  306246.10    ,
     *   326719.68    ,  347397.90    ,  368211.16    ,  389112.40    ,
     *   410069.83    ,
     *   240097.21    ,  288533.53    ,  292169.07    ,  312306.67    ,
     *   332759.18    ,  353421.03    ,  374220.57    ,  395109.33    ,
     *   416054.58    ,
     *   246429.06    ,  294713.63    ,  298342.75    ,  318451.51    ,
     *   338882.97    ,  359528.59    ,  380314.65    ,  401191.23    ,
     *   422124.64    ,
     *   252848.09    ,  300979.49    ,  304602.15    ,  324681.92    ,
     *   345092.33    ,  365721.86    ,  386494.66    ,  407359.36    ,
     *   428281.27    ,
     *   259355.61    ,  307332.46    ,  310948.61    ,  330999.23    ,
     *   351388.59    ,  372002.14    ,  392761.91    ,  413615.01    ,
     *   434525.75    ,
     *   265952.92    ,  313773.88    ,  317383.47    ,  337404.77    ,
     *   357773.07    ,  378370.77    ,  399117.70    ,  419959.49    ,
     *   440859.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   2572759.6    ,  2582988.7    ,  2593225.8    ,  2603471.6    ,
     *   2613726.4    ,  2623990.9    ,  2634265.4    ,  2644550.4    ,
     *   2654846.3    ,
     *   2572628.5    ,  2582870.8    ,  2593119.3    ,  2603375.0    ,
     *   2613638.6    ,  2623910.7    ,  2634191.9    ,  2644482.9    ,
     *   2654784.1    ,
     *   2572613.5    ,  2582857.2    ,  2593107.1    ,  2603364.0    ,
     *   2613628.5    ,  2623901.5    ,  2634183.5    ,  2644475.1    ,
     *   2654776.9    ,
     *   2572517.9    ,  2582771.3    ,  2593029.6    ,  2603293.7    ,
     *   2613564.6    ,  2623843.1    ,  2634130.0    ,  2644426.0    ,
     *   2654731.6    ,
     *   2572383.7    ,  2582650.9    ,  2592920.9    ,  2603195.3    ,
     *   2613475.1    ,  2623761.4    ,  2634055.2    ,  2644357.2    ,
     *   2654668.2    ,
     *   2572198.0    ,  2582484.6    ,  2592771.1    ,  2603059.5    ,
     *   2613351.7    ,  2623648.8    ,  2633952.0    ,  2644262.4    ,
     *   2654580.9    ,
     *   2571943.6    ,  2582257.7    ,  2592567.0    ,  2602874.9    ,
     *   2613183.9    ,  2623495.7    ,  2633811.8    ,  2644133.6    ,
     *   2654462.2    ,
     *   2571597.2    ,  2581951.3    ,  2592292.4    ,  2602627.0    ,
     *   2612958.7    ,  2623290.3    ,  2633623.9    ,  2643961.0    ,
     *   2654303.1    ,
     *   2571126.3    ,  2581540.3    ,  2591926.6    ,  2602297.6    ,
     *   2612660.1    ,  2623018.2    ,  2633374.9    ,  2643732.4    ,
     *   2654092.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   2570481.2    ,  2580990.5    ,  2591442.5    ,  2601864.1    ,
     *   2612268.2    ,  2622661.6    ,  2633048.8    ,  2643433.1    ,
     *   2653816.9    ,
     *   2569581.6    ,  2580251.9    ,  2590804.4    ,  2601297.9    ,
     *   2611758.4    ,  2622198.7    ,  2632626.2    ,  2643045.4    ,
     *   2653460.0    ,
     *   2568287.4    ,  2579247.0    ,  2589961.8    ,  2600561.2    ,
     *   2611100.1    ,  2621603.2    ,  2632083.4    ,  2642548.2    ,
     *   2653002.6    ,
     *   2566341.4    ,  2577847.5    ,  2588839.8    ,  2599603.2    ,
     *   2610254.0    ,  2620842.3    ,  2631392.0    ,  2641915.8    ,
     *   2652421.6    ,
     *   2563250.3    ,  2575825.8    ,  2587319.1    ,  2598350.7    ,
     *   2609168.1    ,  2619874.9    ,  2630517.2    ,  2641117.8    ,
     *   2651689.3    ,
     *   2558022.8    ,  2572755.3    ,  2585194.9    ,  2596690.7    ,
     *   2607769.9    ,  2618647.6    ,  2629415.8    ,  2640117.1    ,
     *   2650773.1    ,
     *   2548520.3    ,  2567773.6    ,  2582085.1    ,  2594433.1    ,
     *   2605950.2    ,  2617087.4    ,  2628032.5    ,  2638868.1    ,
     *   2649633.6    ,
     *   2529493.5    ,  2558948.7    ,  2577196.7    ,  2591218.6    ,
     *   2603524.8    ,  2615085.2    ,  2626292.3    ,  2637313.0    ,
     *   2648222.6    ,
     *   2484101.7    ,  2541211.0    ,  2568645.0    ,  2586265.6    ,
     *   2600135.0    ,  2612454.1    ,  2624082.7    ,  2635373.4    ,
     *   2646479.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   2182044.4    ,  2496703.7    ,  2551089.9    ,  2577586.7    ,
     *   2594954.3    ,  2608813.6    ,  2621204.7    ,  2632929.1    ,
     *   2644318.9    ,
     *   1929344.4    ,  2207244.4    ,  2503687.9    ,  2559134.8    ,
     *   2585746.7    ,  2603236.1    ,  2617233.1    ,  2629759.7    ,
     *   2641610.5    ,
     *   1716244.4    ,  1962644.4    ,  2224444.4    ,  2504522.3    ,
     *   2565302.7    ,  2593092.1    ,  2611083.4    ,  2625371.5    ,
     *   2638101.5    ,
     *   1535644.4    ,  1754644.4    ,  1986344.4    ,  2232944.4    ,
     *   2497533.5    ,  2569496.8    ,  2599584.5    ,  2618468.1    ,
     *   2633206.9    ,
     *   1381744.4    ,  1577344.4    ,  1782844.4    ,  1999644.4    ,
     *   2229944.4    ,  2477694.3    ,  2571555.2    ,  2605180.8    ,
     *   2625362.0    ,
     *   1250344.4    ,  1425844.4    ,  1608944.4    ,  1800144.4    ,
     *   1998844.4    ,  2201744.4    ,  2393543.9    ,  2571227.5    ,
     *   2609834.2    ,
     *   1137944.4    ,  1296544.4    ,  1461044.4    ,  1631744.4    ,
     *   1808144.4    ,  1988544.4    ,  2170244.4    ,  2357344.4    ,
     *   2568125.7    ,
     *   1041644.4    ,  1185944.4    ,  1335244.4    ,  1489744.4    ,
     *   1649344.4    ,  1813944.4    ,  1983644.4    ,  2161644.4    ,
     *   2353744.4    ,
     *   958804.44    ,  1091144.4    ,  1227744.4    ,  1368944.4    ,
     *   1515044.4    ,  1666244.4    ,  1823444.4    ,  1988444.4    ,
     *   2163744.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   887264.44    ,  1009344.4    ,  1135244.4    ,  1265344.4    ,
     *   1399944.4    ,  1539444.4    ,  1684744.4    ,  1836744.4    ,
     *   1996744.4    ,
     *   825184.44    ,  938514.44    ,  1055244.4    ,  1175744.4    ,
     *   1300344.4    ,  1429544.4    ,  1563944.4    ,  1703944.4    ,
     *   1850444.4    ,
     *   771044.44    ,  876774.44    ,  985564.44    ,  1097744.4    ,
     *   1213744.4    ,  1333744.4    ,  1458444.4    ,  1587944.4    ,
     *   1722844.4    ,
     *   735794.44    ,  836584.44    ,  940214.44    ,  1047044.4    ,
     *   1157344.4    ,  1271444.4    ,  1389744.4    ,  1512544.4    ,
     *   1640044.4    ,
     *   702724.44    ,  798884.44    ,  897704.44    ,  999474.44    ,
     *   1104444.4    ,  1213044.4    ,  1325444.4    ,  1442044.4    ,
     *   1562944.4    ,
     *   671684.44    ,  763514.44    ,  857814.44    ,  954874.44    ,
     *   1054944.4    ,  1158344.4    ,  1265344.4    ,  1376144.4    ,
     *   1491044.4    ,
     *   642534.44    ,  730304.44    ,  820374.44    ,  913034.44    ,
     *   1008544.4    ,  1107144.4    ,  1209044.4    ,  1314544.4    ,
     *   1423844.4    ,
     *   615144.44    ,  699094.44    ,  785214.44    ,  873734.44    ,
     *   964924.44    ,  1059044.4    ,  1156244.4    ,  1256744.4    ,
     *   1360944.4    ,
     *   589404.44    ,  669764.44    ,  752154.44    ,  836814.44    ,
     *   923964.44    ,  1013844.4    ,  1106644.4    ,  1202644.4    ,
     *   1302044.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   565194.44    ,  642174.44    ,  721074.44    ,  802094.44    ,
     *   885474.44    ,  971414.44    ,  1060144.4    ,  1151844.4    ,
     *   1246744.4    ,
     *   542404.44    ,  616214.44    ,  691824.44    ,  769434.44    ,
     *   849254.44    ,  931504.44    ,  1016344.4    ,  1104044.4    ,
     *   1194744.4    ,
     *   520954.44    ,  591774.44    ,  664274.44    ,  738674.44    ,
     *   815164.44    ,  893934.44    ,  975184.44    ,  1059144.4    ,
     *   1145844.4    ,
     *   500744.44    ,  568734.44    ,  638324.44    ,  709704.44    ,
     *   783054.44    ,  858554.44    ,  936404.44    ,  1016744.4    ,
     *   1099844.4    ,
     *   481704.44    ,  547034.44    ,  613864.44    ,  682384.44    ,
     *   752774.44    ,  825204.44    ,  899844.44    ,  976874.44    ,
     *   1056444.4    ,
     *   463744.44    ,  526564.44    ,  590794.44    ,  656634.44    ,
     *   724224.44    ,  793744.44    ,  865364.44    ,  939234.44    ,
     *   1015544.4    ,
     *   446814.44    ,  507244.44    ,  569034.44    ,  632324.44    ,
     *   697284.44    ,  764064.44    ,  832824.44    ,  903714.44    ,
     *   976894.44    ,
     *   430824.44    ,  489024.44    ,  548494.44    ,  609384.44    ,
     *   671854.44    ,  736034.44    ,  802094.44    ,  870174.44    ,
     *   940414.44    ,
     *   415744.44    ,  471824.44    ,  529104.44    ,  587724.44    ,
     *   647834.44    ,  709574.44    ,  773074.44    ,  838484.44    ,
     *   905944.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   401504.44    ,  455574.44    ,  510784.44    ,  567264.44    ,
     *   625144.44    ,  684564.44    ,  745654.44    ,  808544.44    ,
     *   873364.44    ,
     *   388054.44    ,  440234.44    ,  493484.44    ,  547934.44    ,
     *   603704.44    ,  660934.44    ,  719734.44    ,  780234.44    ,
     *   842564.44    ,
     *   375354.44    ,  425734.44    ,  477134.44    ,  529664.44    ,
     *   583444.44    ,  638594.44    ,  695234.44    ,  753474.44    ,
     *   813444.44    ,
     *   363354.44    ,  412044.44    ,  461684.44    ,  512394.44    ,
     *   564294.44    ,  617474.44    ,  672074.44    ,  728174.44    ,
     *   785894.44    ,
     *   352014.44    ,  399094.44    ,  447084.44    ,  496074.44    ,
     *   546184.44    ,  597514.44    ,  650164.44    ,  704244.44    ,
     *   759844.44    ,
     *   341294.44    ,  386864.44    ,  433284.44    ,  480644.44    ,
     *   529064.44    ,  578624.44    ,  629444.44    ,  681604.44    ,
     *   735194.44    ,
     *   331164.44    ,  375294.44    ,  420224.44    ,  466054.44    ,
     *   512874.44    ,  560764.44    ,  609844.44    ,  660184.44    ,
     *   711874.44    ,
     *   321584.44    ,  364364.44    ,  407884.44    ,  452254.44    ,
     *   497554.44    ,  543874.44    ,  591294.44    ,  639914.44    ,
     *   689804.44    ,
     *   312534.44    ,  354024.44    ,  396214.44    ,  439204.44    ,
     *   483064.44    ,  527884.44    ,  573754.44    ,  620734.44    ,
     *   668924.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   303974.44    ,  344244.44    ,  385174.44    ,  426854.44    ,
     *   469354.44    ,  512764.44    ,  557144.44    ,  602584.44    ,
     *   649144.44    ,
     *   295874.44    ,  334984.44    ,  374734.44    ,  415174.44    ,
     *   456384.44    ,  498444.44    ,  541424.44    ,  585394.44    ,
     *   630424.44    ,
     *   288204.44    ,  326234.44    ,  364844.44    ,  404114.44    ,
     *   444104.44    ,  484894.44    ,  526544.44    ,  569124.44    ,
     *   612694.44    ,
     *   280964.44    ,  317954.44    ,  355494.44    ,  393654.44    ,
     *   432484.44    ,  472064.44    ,  512454.44    ,  553714.44    ,
     *   595904.44    ,
     *   274094.44    ,  310114.44    ,  346634.44    ,  383744.44    ,
     *   421484.44    ,  459914.44    ,  499104.44    ,  539114.44    ,
     *   579994.44    ,
     *   267604.44    ,  302684.44    ,  338254.44    ,  374354.44    ,
     *   411054.44    ,  448404.44    ,  486464.44    ,  525284.44    ,
     *   564924.44    ,
     *   259984.44    ,  293984.44    ,  328424.44    ,  363354.44    ,
     *   398834.44    ,  434904.44    ,  471634.44    ,  509064.44    ,
     *   547244.44    ,
     *   252934.44    ,  285924.44    ,  319314.44    ,  353164.44    ,
     *   387514.44    ,  422404.44    ,  457904.44    ,  494034.44    ,
     *   530864.44    ,
     *   246394.44    ,  278454.44    ,  310874.44    ,  343724.44    ,
     *   377014.44    ,  410824.44    ,  445164.44    ,  480104.44    ,
     *   515674.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   240334.44    ,  271524.44    ,  303054.44    ,  334954.44    ,
     *   367284.44    ,  400064.44    ,  433354.44    ,  467174.44    ,
     *   501574.44    ,
     *   234704.44    ,  265094.44    ,  295784.44    ,  326824.44    ,
     *   358244.44    ,  390084.44    ,  422374.44    ,  455164.44    ,
     *   488474.44    ,
     *   229474.44    ,  259104.44    ,  289024.44    ,  319254.44    ,
     *   349834.44    ,  380794.44    ,  412174.44    ,  443994.44    ,
     *   476294.44    ,
     *   224604.44    ,  253544.44    ,  282734.44    ,  312214.44    ,
     *   342014.44    ,  372154.44    ,  402674.44    ,  433594.44    ,
     *   464954.44    ,
     *   220074.44    ,  248364.44    ,  276884.44    ,  305654.44    ,
     *   334724.44    ,  364104.44    ,  393814.44    ,  423904.44    ,
     *   454384.44    ,
     *   215844.44    ,  243524.44    ,  271414.44    ,  299544.44    ,
     *   327924.44    ,  356594.44    ,  385564.44    ,  414864.44    ,
     *   444524.44    ,
     *   211894.44    ,  239014.44    ,  266324.44    ,  293834.44    ,
     *   321584.44    ,  349584.44    ,  377854.44    ,  406434.44    ,
     *   435324.44    ,
     *   208204.44    ,  234804.44    ,  261554.44    ,  288504.44    ,
     *   315654.44    ,  343034.44    ,  370664.44    ,  398554.44    ,
     *   426724.44    ,
     *   204754.44    ,  230854.44    ,  257104.44    ,  283514.44    ,
     *   310114.44    ,  336914.44    ,  363924.44    ,  391174.44    ,
     *   418684.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   201524.44    ,  227164.44    ,  252934.44    ,  278844.44    ,
     *   304924.44    ,  331174.44    ,  357624.44    ,  384274.44    ,
     *   411154.44    ,
     *   198494.44    ,  223704.44    ,  249024.44    ,  274464.44    ,
     *   300054.44    ,  325804.44    ,  351714.44    ,  377804.44    ,
     *   404094.44    ,
     *   195654.44    ,  220454.44    ,  245354.44    ,  270364.44    ,
     *   295494.44    ,  320764.44    ,  346174.44    ,  371734.44    ,
     *   397474.44    ,
     *   192984.44    ,  217404.44    ,  241904.44    ,  266504.44    ,
     *   291204.44    ,  316024.44    ,  340964.44    ,  366034.44    ,
     *   391254.44    ,
     *   190464.44    ,  214524.44    ,  238664.44    ,  262874.44    ,
     *   287174.44    ,  311574.44    ,  336074.44    ,  360684.44    ,
     *   385414.44    ,
     *   188094.44    ,  211824.44    ,  235604.44    ,  259454.44    ,
     *   283384.44    ,  307384.44    ,  331464.44    ,  355644.44    ,
     *   379914.44    ,
     *   185184.44    ,  208494.44    ,  231864.44    ,  255274.44    ,
     *   278734.44    ,  302244.44    ,  325824.44    ,  349464.44    ,
     *   373174.44    ,
     *   182484.44    ,  205434.44    ,  228404.44    ,  251404.44    ,
     *   274434.44    ,  297504.44    ,  320614.44    ,  343764.44    ,
     *   366954.44    ,
     *   179976.08    ,  202568.17    ,  225174.83    ,  247796.64    ,
     *   270434.24    ,  293088.38    ,  315760.02    ,  338450.35    ,
     *   361160.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   180315.91    ,  202903.50    ,  225505.80    ,  248123.37    ,
     *   270756.80    ,  293406.82    ,  316074.37    ,  338760.62    ,
     *   361467.00    ,
     *   180656.46    ,  203239.56    ,  225837.51    ,  248450.83    ,
     *   271080.08    ,  293725.99    ,  316389.44    ,  339071.61    ,
     *   361773.89    ,
     *   180997.73    ,  203576.34    ,  226169.93    ,  248779.01    ,
     *   271404.09    ,  294045.87    ,  316705.24    ,  339383.32    ,
     *   362081.51    ,
     *   181339.74    ,  203913.84    ,  226503.09    ,  249107.91    ,
     *   271728.83    ,  294366.49    ,  317021.76    ,  339695.75    ,
     *   362389.85    ,
     *   181682.47    ,  204252.08    ,  226836.97    ,  249437.55    ,
     *   272054.29    ,  294687.83    ,  317339.01    ,  340008.91    ,
     *   362698.91    ,
     *   182025.92    ,  204591.05    ,  227171.58    ,  249767.91    ,
     *   272380.49    ,  295009.90    ,  317656.98    ,  340322.80    ,
     *   363008.70    ,
     *   182370.11    ,  204930.74    ,  227506.93    ,  250099.01    ,
     *   272707.41    ,  295332.70    ,  317975.69    ,  340637.42    ,
     *   363319.22    ,
     *   182715.04    ,  205271.17    ,  227843.01    ,  250430.84    ,
     *   273035.07    ,  295656.23    ,  318295.12    ,  340952.76    ,
     *   363630.46    ,
     *   183060.69    ,  205612.34    ,  228179.82    ,  250763.41    ,
     *   273363.46    ,  295980.50    ,  318615.29    ,  341268.84    ,
     *   363942.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   183407.08    ,  205954.24    ,  228517.37    ,  251096.70    ,
     *   273692.58    ,  296305.50    ,  318936.19    ,  341585.65    ,
     *   364255.15    ,
     *   183754.21    ,  206296.88    ,  228855.65    ,  251430.74    ,
     *   274022.44    ,  296631.24    ,  319257.83    ,  341903.20    ,
     *   364568.59    ,
     *   184102.08    ,  206640.25    ,  229194.68    ,  251765.52    ,
     *   274353.04    ,  296957.71    ,  319580.20    ,  342221.48    ,
     *   364882.77    ,
     *   184450.68    ,  206984.37    ,  229534.44    ,  252101.03    ,
     *   274684.38    ,  297284.92    ,  319903.32    ,  342540.50    ,
     *   365197.68    ,
     *   186874.87    ,  209377.63    ,  231897.71    ,  254435.00    ,
     *   276989.54    ,  299561.60    ,  322151.70    ,  344760.62    ,
     *   367389.48    ,
     *   189334.78    ,  211806.65    ,  234296.75    ,  256804.74    ,
     *   279330.47    ,  301874.03    ,  324435.79    ,  347016.43    ,
     *   369616.92    ,
     *   191830.88    ,  214271.92    ,  236732.07    ,  259210.77    ,
     *   281707.68    ,  304222.72    ,  326756.13    ,  349308.46    ,
     *   371880.55    ,
     *   194363.67    ,  216773.94    ,  239204.19    ,  261653.61    ,
     *   284121.70    ,  306608.21    ,  329113.25    ,  351637.23    ,
     *   374180.90    ,
     *   196933.64    ,  219313.22    ,  241713.60    ,  264133.78    ,
     *   286573.05    ,  309031.03    ,  331507.69    ,  354003.30    ,
     *   376518.52    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   199541.29    ,  221890.27    ,  244260.84    ,  266651.80    ,
     *   289062.27    ,  311491.73    ,  333939.98    ,  356407.23    ,
     *   378893.98    ,
     *   202187.15    ,  224505.61    ,  246846.43    ,  269208.21    ,
     *   291589.91    ,  313990.84    ,  336410.70    ,  358849.56    ,
     *   381307.83    ,
     *   204871.72    ,  227159.76    ,  249470.90    ,  271803.56    ,
     *   294156.51    ,  316528.93    ,  338920.40    ,  361330.87    ,
     *   383760.65    ,
     *   207595.52    ,  229853.25    ,  252134.81    ,  274438.39    ,
     *   296762.63    ,  319106.56    ,  341469.65    ,  363851.73    ,
     *   386253.02    ,
     *   210359.10    ,  232586.64    ,  254838.69    ,  277113.26    ,
     *   299408.83    ,  321724.31    ,  344059.02    ,  366412.72    ,
     *   388785.52    ,
     *   213162.98    ,  235360.46    ,  257583.10    ,  279828.74    ,
     *   302095.69    ,  324382.74    ,  346689.11    ,  369014.44    ,
     *   391358.76    ,
     *   216007.71    ,  238175.28    ,  260368.62    ,  282585.39    ,
     *   304823.78    ,  327082.45    ,  349360.50    ,  371657.48    ,
     *   393973.33    ,
     *   218893.85    ,  241031.65    ,  263195.80    ,  285383.81    ,
     *   307593.70    ,  329824.03    ,  352073.79    ,  374342.45    ,
     *   396629.84    ,
     *   221821.96    ,  243930.14    ,  266065.23    ,  288224.56    ,
     *   310406.04    ,  332608.08    ,  354829.60    ,  377069.96    ,
     *   399328.92    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   224792.60    ,  246871.34    ,  268977.50    ,  291108.26    ,
     *   313261.40    ,  335435.22    ,  357628.54    ,  379840.64    ,
     *   402071.19    ,
     *   227806.35    ,  249855.83    ,  271933.20    ,  294035.50    ,
     *   316160.39    ,  338306.06    ,  360471.23    ,  382655.11    ,
     *   404857.29    ,
     *   230863.81    ,  252884.20    ,  274932.94    ,  297006.90    ,
     *   319103.63    ,  341221.22    ,  363358.31    ,  385514.02    ,
     *   407687.87    ,
     *   233965.55    ,  255957.06    ,  277977.32    ,  300023.08    ,
     *   322091.75    ,  344181.35    ,  366290.42    ,  388418.01    ,
     *   410563.57    ,
     *   237112.19    ,  259075.03    ,  281066.98    ,  303084.67    ,
     *   325125.39    ,  347187.09    ,  369268.21    ,  391367.74    ,
     *   413485.07    ,
     *   240304.34    ,  262238.71    ,  284202.53    ,  306192.29    ,
     *   328205.20    ,  350239.08    ,  372292.35    ,  394363.88    ,
     *   416453.02    ,
     *   243542.61    ,  265448.75    ,  287384.63    ,  309346.61    ,
     *   331331.82    ,  353338.00    ,  375363.48    ,  397407.09    ,
     *   419468.11    ,
     *   246827.65    ,  268705.78    ,  290613.90    ,  312548.28    ,
     *   334505.92    ,  356484.51    ,  378482.31    ,  400498.07    ,
     *   422531.04    ,
     *   250160.07    ,  272010.44    ,  293891.02    ,  315797.96    ,
     *   337728.18    ,  359679.30    ,  381649.50    ,  403637.51    ,
     *   425642.49    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   253540.55    ,  275363.41    ,  297216.65    ,  319096.32    ,
     *   340999.27    ,  362923.04    ,  384865.76    ,  406826.10    ,
     *   428803.18    ,
     *   256969.72    ,  278765.33    ,  300591.46    ,  322444.06    ,
     *   344319.89    ,  366216.45    ,  388131.80    ,  410064.56    ,
     *   432013.82    ,
     *   260448.27    ,  282216.90    ,  304016.14    ,  325841.86    ,
     *   347690.74    ,  369560.22    ,  391448.32    ,  413353.62    ,
     *   435275.15    ,
     *   263976.87    ,  285718.79    ,  307491.39    ,  329290.42    ,
     *   351112.53    ,  372955.08    ,  394816.06    ,  416693.99    ,
     *   438587.89    ,
     *   267556.22    ,  289271.71    ,  311017.90    ,  332790.47    ,
     *   354585.98    ,  376401.76    ,  398235.74    ,  420086.43    ,
     *   441952.80    ,
     *   271187.00    ,  292876.37    ,  314596.41    ,  336342.72    ,
     *   358111.82    ,  379900.99    ,  401708.12    ,  423531.69    ,
     *   445370.63    ,
     *   274869.94    ,  296533.48    ,  318227.63    ,  339947.91    ,
     *   361690.80    ,  383453.52    ,  405233.94    ,  427030.52    ,
     *   448842.15    ,
     *   278605.75    ,  300243.77    ,  321912.29    ,  343606.79    ,
     *   365323.66    ,  387060.11    ,  408813.98    ,  430583.70    ,
     *   452368.14    ,
     *   282395.18    ,  304007.98    ,  325651.16    ,  347320.10    ,
     *   369011.17    ,  390721.53    ,  412449.02    ,  434192.01    ,
     *   455949.39    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   286238.96    ,  307826.88    ,  329444.99    ,  351088.63    ,
     *   372754.11    ,  394438.57    ,  416139.82    ,  437856.25    ,
     *   459586.69    ,
     *   290137.85    ,  311701.21    ,  333294.55    ,  354913.13    ,
     *   376553.25    ,  398212.01    ,  419887.21    ,  441577.21    ,
     *   463280.86    ,
     *   294092.62    ,  315631.76    ,  337200.62    ,  358794.41    ,
     *   380409.39    ,  402042.65    ,  423691.98    ,  445355.72    ,
     *   467032.72    ,
     *   298104.05    ,  319619.31    ,  341164.00    ,  362733.27    ,
     *   384323.35    ,  405931.32    ,  427554.96    ,  449192.60    ,
     *   470843.09    ,
     *   302172.94    ,  323664.67    ,  345185.49    ,  366730.51    ,
     *   388295.93    ,  409878.83    ,  431476.97    ,  453088.70    ,
     *   474712.84    ,
     *   306300.10    ,  327768.64    ,  349265.91    ,  370786.96    ,
     *   392327.98    ,  413886.03    ,  435458.87    ,  457044.85    ,
     *   478642.80    ,
     *   310486.34    ,  331932.05    ,  353406.09    ,  374903.47    ,
     *   396420.34    ,  417953.76    ,  439501.51    ,  461061.92    ,
     *   482633.85    ,
     *   314732.49    ,  336155.74    ,  357606.88    ,  379080.87    ,
     *   400573.85    ,  422082.89    ,  443605.75    ,  465140.80    ,
     *   486686.87    ,
     *   319039.41    ,  340440.56    ,  361869.13    ,  383320.03    ,
     *   404789.40    ,  426274.29    ,  447772.48    ,  469282.35    ,
     *   490802.75    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   323407.95    ,  344787.38    ,  366193.71    ,  387621.83    ,
     *   409067.85    ,  430528.84    ,  452002.59    ,  473487.48    ,
     *   494982.39    ,
     *   327838.99    ,  349197.06    ,  370581.50    ,  391987.15    ,
     *   413410.11    ,  434847.45    ,  456296.98    ,  477757.10    ,
     *   499226.71    ,
     *   332333.41    ,  353670.51    ,  375033.40    ,  396416.89    ,
     *   417817.07    ,  439231.03    ,  460656.57    ,  482092.14    ,
     *   503536.64    ,
     *   336892.12    ,  358208.62    ,  379550.32    ,  400911.97    ,
     *   422289.67    ,  443680.50    ,  465082.30    ,  486493.53    ,
     *   507913.13    ,
     *   341516.04    ,  362812.33    ,  384133.18    ,  405473.32    ,
     *   426828.83    ,  448196.80    ,  469575.10    ,  490962.22    ,
     *   512357.11    ,
     *   346206.09    ,  367482.55    ,  388782.92    ,  410101.88    ,
     *   431435.50    ,  452780.88    ,  474135.94    ,  495499.17    ,
     *   516869.57    ,
     *   350963.22    ,  372220.24    ,  393500.49    ,  414798.60    ,
     *   436110.63    ,  457433.72    ,  478765.78    ,  500105.37    ,
     *   521451.49    ,
     *   355788.39    ,  377026.37    ,  398286.86    ,  419564.46    ,
     *   440855.22    ,  462156.29    ,  483465.62    ,  504781.79    ,
     *   526103.86    ,
     *   360682.58    ,  381901.91    ,  403143.01    ,  424400.44    ,
     *   445670.24    ,  466949.58    ,  488236.44    ,  509529.45    ,
     *   530827.69    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   365646.79    ,  386847.86    ,  408069.94    ,  429307.53    ,
     *   450556.69    ,  471814.60    ,  493079.27    ,  514349.36    ,
     *   535624.01    ,
     *   370682.02    ,  391865.22    ,  413068.65    ,  434286.77    ,
     *   455515.61    ,  476752.38    ,  497995.13    ,  519242.56    ,
     *   540493.84    ,
     *   375789.30    ,  396955.02    ,  418140.18    ,  439339.16    ,
     *   460548.02    ,  481763.95    ,  502985.07    ,  524210.09    ,
     *   545438.25    ,
     *   380969.66    ,  402118.30    ,  423285.56    ,  444465.77    ,
     *   465654.96    ,  486850.37    ,  508050.13    ,  529253.02    ,
     *   550458.31    ,
     *   386224.17    ,  407356.12    ,  428505.86    ,  449667.65    ,
     *   470837.51    ,  492012.71    ,  513191.40    ,  534372.42    ,
     *   555555.08    ,
     *   391553.90    ,  412669.56    ,  433802.15    ,  454945.88    ,
     *   476096.75    ,  497252.05    ,  518409.97    ,  539569.39    ,
     *   560729.68    ,
     *   396959.94    ,  418059.70    ,  439175.53    ,  460301.55    ,
     *   481433.77    ,  502569.48    ,  523706.92    ,  544845.02    ,
     *   565983.20    ,
     *   402443.40    ,  423527.65    ,  444627.09    ,  465735.77    ,
     *   486849.68    ,  507966.13    ,  529083.40    ,  550200.46    ,
     *   571316.79    ,
     *   408005.40    ,  429074.54    ,  450157.97    ,  471249.67    ,
     *   492345.61    ,  513443.12    ,  534540.52    ,  555636.83    ,
     *   576731.58    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   413647.10    ,  434701.50    ,  455769.30    ,  476844.39    ,
     *   497922.71    ,  519001.61    ,  540079.45    ,  561155.29    ,
     *   582228.73    ,
     *   419369.64    ,  440409.70    ,  461462.25    ,  482521.09    ,
     *   503582.14    ,  524642.76    ,  545701.34    ,  566757.01    ,
     *   587809.42    ,
     *   425174.22    ,  446200.31    ,  467237.99    ,  488280.95    ,
     *   509325.08    ,  530367.75    ,  551407.39    ,  572443.19    ,
     *   593474.85    ,
     *   431062.02    ,  452074.53    ,  473097.71    ,  494125.16    ,
     *   515152.72    ,  536177.78    ,  557198.80    ,  578215.02    ,
     *   599226.21    ,
     *   437034.27    ,  458033.58    ,  479042.64    ,  500054.94    ,
     *   521066.28    ,  542074.06    ,  563076.79    ,  584073.74    ,
     *   605064.74    ,
     *   443092.19    ,  464078.68    ,  485073.99    ,  506071.51    ,
     *   527066.99    ,  548057.83    ,  569042.58    ,  590020.57    ,
     *   610991.68    ,
     *   449237.05    ,  470211.08    ,  491193.03    ,  512176.13    ,
     *   533156.10    ,  554130.35    ,  575097.44    ,  596056.78    ,
     *   617008.29    ,
     *   455470.11    ,  476432.06    ,  497401.01    ,  518370.06    ,
     *   539334.88    ,  560292.88    ,  581242.65    ,  602183.64    ,
     *   623115.85    ,
     *   461792.67    ,  482742.90    ,  503699.22    ,  524654.59    ,
     *   545604.62    ,  566546.70    ,  587479.48    ,  608402.44    ,
     *   629315.65    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   2665153.5    ,  2675472.4    ,  2685803.4    ,  2696146.8    ,
     *   2706503.0    ,  2716872.2    ,  2727254.9    ,  2737651.3    ,
     *   2748061.7    ,
     *   2665096.0    ,  2675419.1    ,  2685753.8    ,  2696100.6    ,
     *   2706459.8    ,  2716831.8    ,  2727217.0    ,  2737615.6    ,
     *   2748028.1    ,
     *   2665089.4    ,  2675413.0    ,  2685748.1    ,  2696095.3    ,
     *   2706454.9    ,  2716827.2    ,  2727212.6    ,  2737611.5    ,
     *   2748024.2    ,
     *   2665047.5    ,  2675374.1    ,  2685712.0    ,  2696061.7    ,
     *   2706423.4    ,  2716797.8    ,  2727185.0    ,  2737585.6    ,
     *   2747999.8    ,
     *   2664988.9    ,  2675319.8    ,  2685661.5    ,  2696014.6    ,
     *   2706379.5    ,  2716756.6    ,  2727146.4    ,  2737549.3    ,
     *   2747965.6    ,
     *   2664908.1    ,  2675244.9    ,  2685591.9    ,  2695949.8    ,
     *   2706318.9    ,  2716699.9    ,  2727093.2    ,  2737499.3    ,
     *   2747918.4    ,
     *   2664798.4    ,  2675143.3    ,  2685497.4    ,  2695861.7    ,
     *   2706236.7    ,  2716622.9    ,  2727021.0    ,  2737431.3    ,
     *   2747854.4    ,
     *   2664651.4    ,  2675007.0    ,  2685370.8    ,  2695743.7    ,
     *   2706126.5    ,  2716519.8    ,  2726924.2    ,  2737340.3    ,
     *   2747768.7    ,
     *   2664456.8    ,  2674826.6    ,  2685203.2    ,  2695587.6    ,
     *   2705980.7    ,  2716383.3    ,  2726796.2    ,  2737220.0    ,
     *   2747655.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   2664202.2    ,  2674590.7    ,  2684984.1    ,  2695383.5    ,
     *   2705790.1    ,  2716204.9    ,  2726628.9    ,  2737062.7    ,
     *   2747507.3    ,
     *   2663872.6    ,  2674285.5    ,  2684700.6    ,  2695119.5    ,
     *   2705543.6    ,  2715974.3    ,  2726412.6    ,  2736859.5    ,
     *   2747315.8    ,
     *   2663450.5    ,  2673894.6    ,  2684337.6    ,  2694781.6    ,
     *   2705228.2    ,  2715679.2    ,  2726135.9    ,  2736599.5    ,
     *   2747071.0    ,
     *   2662914.5    ,  2673398.6    ,  2683877.3    ,  2694353.1    ,
     *   2704828.4    ,  2715305.3    ,  2725785.3    ,  2736270.1    ,
     *   2746760.9    ,
     *   2662239.7    ,  2672774.6    ,  2683298.4    ,  2693814.6    ,
     *   2704326.2    ,  2714835.6    ,  2725345.2    ,  2735856.7    ,
     *   2746371.9    ,
     *   2661396.6    ,  2671995.6    ,  2682576.3    ,  2693143.2    ,
     *   2703700.2    ,  2714250.6    ,  2724797.2    ,  2735342.1    ,
     *   2745887.7    ,
     *   2660350.1    ,  2671030.0    ,  2681682.0    ,  2692312.3    ,
     *   2702926.1    ,  2713527.5    ,  2724120.0    ,  2734706.6    ,
     *   2745290.0    ,
     *   2659058.2    ,  2669840.2    ,  2680581.5    ,  2691290.9    ,
     *   2701975.2    ,  2712639.8    ,  2723289.3    ,  2733927.4    ,
     *   2744557.4    ,
     *   2657469.8    ,  2668381.6    ,  2679234.9    ,  2690042.6    ,
     *   2700814.3    ,  2711557.0    ,  2722276.6    ,  2732978.0    ,
     *   2743665.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   2655519.6    ,  2666599.5    ,  2677594.3    ,  2688524.8    ,
     *   2699404.5    ,  2710243.5    ,  2721049.3    ,  2731828.4    ,
     *   2742585.9    ,
     *   2653116.4    ,  2664423.5    ,  2675601.2    ,  2686686.3    ,
     *   2697700.4    ,  2708657.9    ,  2719569.6    ,  2730443.6    ,
     *   2741286.8    ,
     *   2650112.2    ,  2661753.1    ,  2673179.0    ,  2684463.9    ,
     *   2695647.1    ,  2706751.6    ,  2717793.2    ,  2728783.3    ,
     *   2739730.8    ,
     *   2646212.3    ,  2658419.0    ,  2670215.5    ,  2681773.9    ,
     *   2693176.2    ,  2704465.8    ,  2715668.2    ,  2726800.5    ,
     *   2737875.0    ,
     *   2640717.2    ,  2654074.0    ,  2666515.3    ,  2678489.9    ,
     *   2690195.5    ,  2701726.3    ,  2713131.4    ,  2724439.5    ,
     *   2735669.4    ,
     *   2631738.1    ,  2647880.9    ,  2661668.4    ,  2674385.5    ,
     *   2686562.0    ,  2698430.9    ,  2710102.0    ,  2721632.3    ,
     *   2733054.4    ,
     *   2613495.0    ,  2637571.3    ,  2654677.7    ,  2668977.7    ,
     *   2682013.7    ,  2694417.7    ,  2706466.7    ,  2718290.9    ,
     *   2729956.6    ,
     *   2561616.4    ,  2616111.5    ,  2642839.6    ,  2661088.8    ,
     *   2675984.9    ,  2689384.0    ,  2702042.1    ,  2714289.4    ,
     *   2726280.1    ,
     *   2350844.4    ,  2550550.8    ,  2617629.2    ,  2647524.3    ,
     *   2667097.5    ,  2682673.4    ,  2696481.0    ,  2709420.8    ,
     *   2721885.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2165644.4    ,  2343944.4    ,  2532408.0    ,  2617989.0    ,
     *   2651611.2    ,  2672689.2    ,  2689027.8    ,  2703289.3    ,
     *   2716539.0    ,
     *   2003744.4    ,  2163744.4    ,  2329744.4    ,  2498684.9    ,
     *   2617124.3    ,  2655090.0    ,  2677851.8    ,  2695033.9    ,
     *   2709793.9    ,
     *   1863044.4    ,  2008544.4    ,  2158344.4    ,  2309944.4    ,
     *   2456844.4    ,  2614954.0    ,  2657954.5    ,  2682575.4    ,
     *   2700678.2    ,
     *   1772444.4    ,  1909544.4    ,  2051344.4    ,  2197344.4    ,
     *   2348844.4    ,  2515653.3    ,  2629740.0    ,  2668122.6    ,
     *   2691441.2    ,
     *   1688344.4    ,  1818344.4    ,  1953144.4    ,  2093144.4    ,
     *   2239544.4    ,  2395144.4    ,  2559791.1    ,  2643255.8    ,
     *   2677922.3    ,
     *   1610144.4    ,  1733644.4    ,  1861944.4    ,  1995344.4    ,
     *   2134544.4    ,  2280344.4    ,  2432344.4    ,  2588971.1    ,
     *   2655742.7    ,
     *   1537144.4    ,  1654744.4    ,  1776744.4    ,  1903644.4    ,
     *   2035544.4    ,  2172844.4    ,  2315244.4    ,  2461844.4    ,
     *   2611650.5    ,
     *   1468944.4    ,  1580844.4    ,  1697044.4    ,  1817744.4    ,
     *   1943044.4    ,  2073044.4    ,  2207544.4    ,  2345944.4    ,
     *   2487344.4    ,
     *   1404944.4    ,  1511744.4    ,  1622444.4    ,  1737344.4    ,
     *   1856644.4    ,  1980244.4    ,  2108244.4    ,  2240144.4    ,
     *   2375044.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1345044.4    ,  1446844.4    ,  1552544.4    ,  1662144.4    ,
     *   1775944.4    ,  1893944.4    ,  2016344.4    ,  2143344.4    ,
     *   2275444.4    ,
     *   1288644.4    ,  1385944.4    ,  1486844.4    ,  1591544.4    ,
     *   1700244.4    ,  1813044.4    ,  1930344.4    ,  2052344.4    ,
     *   2179844.4    ,
     *   1235644.4    ,  1328744.4    ,  1425144.4    ,  1525244.4    ,
     *   1629144.4    ,  1737044.4    ,  1849244.4    ,  1966144.4    ,
     *   2088144.4    ,
     *   1185744.4    ,  1274844.4    ,  1367044.4    ,  1462744.4    ,
     *   1562044.4    ,  1665244.4    ,  1772544.4    ,  1884244.4    ,
     *   2000744.4    ,
     *   1138744.4    ,  1223944.4    ,  1312244.4    ,  1403844.4    ,
     *   1498844.4    ,  1597444.4    ,  1700044.4    ,  1806644.4    ,
     *   1917744.4    ,
     *   1094444.4    ,  1176044.4    ,  1260544.4    ,  1348144.4    ,
     *   1439044.4    ,  1533344.4    ,  1631344.4    ,  1733144.4    ,
     *   1839044.4    ,
     *   1052544.4    ,  1130744.4    ,  1211744.4    ,  1295644.4    ,
     *   1382544.4    ,  1472744.4    ,  1566344.4    ,  1663544.4    ,
     *   1764444.4    ,
     *   1012944.4    ,  1087944.4    ,  1165544.4    ,  1245944.4    ,
     *   1329144.4    ,  1415444.4    ,  1504944.4    ,  1597744.4    ,
     *   1694044.4    ,
     *   975574.44    ,  1047544.4    ,  1121944.4    ,  1198944.4    ,
     *   1278644.4    ,  1361244.4    ,  1446744.4    ,  1535444.4    ,
     *   1627344.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   940244.44    ,  1009344.4    ,  1080644.4    ,  1154544.4    ,
     *   1230844.4    ,  1309944.4    ,  1391844.4    ,  1476644.4    ,
     *   1564444.4    ,
     *   906834.44    ,  973164.44    ,  1041644.4    ,  1112444.4    ,
     *   1185744.4    ,  1261444.4    ,  1339844.4    ,  1420944.4    ,
     *   1504944.4    ,
     *   875234.44    ,  938974.44    ,  1004744.4    ,  1072744.4    ,
     *   1142944.4    ,  1215544.4    ,  1290644.4    ,  1368344.4    ,
     *   1448644.4    ,
     *   845354.44    ,  906634.44    ,  969864.44    ,  1035144.4    ,
     *   1102544.4    ,  1172144.4    ,  1244144.4    ,  1318544.4    ,
     *   1395444.4    ,
     *   817084.44    ,  876044.44    ,  936834.44    ,  999544.44    ,
     *   1064244.4    ,  1131144.4    ,  1200144.4    ,  1271444.4    ,
     *   1345144.4    ,
     *   790334.44    ,  847094.44    ,  905574.44    ,  965874.44    ,
     *   1028044.4    ,  1092244.4    ,  1158444.4    ,  1226944.4    ,
     *   1297544.4    ,
     *   765024.44    ,  819694.44    ,  875994.44    ,  933994.44    ,
     *   993784.44    ,  1055444.4    ,  1119044.4    ,  1184744.4    ,
     *   1252444.4    ,
     *   741064.44    ,  793764.44    ,  847984.44    ,  903824.44    ,
     *   961334.44    ,  1020644.4    ,  1081744.4    ,  1144744.4    ,
     *   1209744.4    ,
     *   718384.44    ,  769214.44    ,  821474.44    ,  875244.44    ,
     *   930604.44    ,  987614.44    ,  1046344.4    ,  1106944.4    ,
     *   1169344.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   696914.44    ,  745964.44    ,  796364.44    ,  848184.44    ,
     *   901494.44    ,  956364.44    ,  1012844.4    ,  1071044.4    ,
     *   1131044.4    ,
     *   676584.44    ,  723954.44    ,  772584.44    ,  822544.44    ,
     *   873914.44    ,  926744.44    ,  981104.44    ,  1037044.4    ,
     *   1094644.4    ,
     *   657334.44    ,  703094.44    ,  750054.44    ,  798254.44    ,
     *   847774.44    ,  898674.44    ,  951014.44    ,  1004844.4    ,
     *   1060244.4    ,
     *   639094.44    ,  683344.44    ,  728704.44    ,  775234.44    ,
     *   823004.44    ,  872064.44    ,  922474.44    ,  974294.44    ,
     *   1027544.4    ,
     *   621814.44    ,  664614.44    ,  708464.44    ,  753414.44    ,
     *   799524.44    ,  846834.44    ,  895414.44    ,  945314.44    ,
     *   996584.44    ,
     *   605434.44    ,  646874.44    ,  689284.44    ,  732724.44    ,
     *   777254.44    ,  822914.44    ,  869754.44    ,  917824.44    ,
     *   967184.44    ,
     *   586224.44    ,  626054.44    ,  666774.44    ,  708454.44    ,
     *   751124.44    ,  794834.44    ,  839634.44    ,  885564.44    ,
     *   932674.44    ,
     *   568424.44    ,  606764.44    ,  645924.44    ,  685954.44    ,
     *   726904.44    ,  768804.44    ,  811704.44    ,  855644.44    ,
     *   900674.44    ,
     *   551914.44    ,  588864.44    ,  626584.44    ,  665084.44    ,
     *   704434.44    ,  744654.44    ,  785794.44    ,  827884.44    ,
     *   870974.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   536594.44    ,  572254.44    ,  608614.44    ,  645704.44    ,
     *   683564.44    ,  722224.44    ,  761714.44    ,  802084.44    ,
     *   843364.44    ,
     *   522354.44    ,  556824.44    ,  591924.44    ,  627694.44    ,
     *   664164.44    ,  701364.44    ,  739324.44    ,  778094.44    ,
     *   817694.44    ,
     *   509104.44    ,  542464.44    ,  576394.44    ,  610934.44    ,
     *   646104.44    ,  681944.44    ,  718494.44    ,  755764.44    ,
     *   793794.44    ,
     *   496774.44    ,  529094.44    ,  561934.44    ,  595324.44    ,
     *   629284.44    ,  663864.44    ,  699074.44    ,  734944.44    ,
     *   771514.44    ,
     *   485284.44    ,  516634.44    ,  548454.44    ,  580764.44    ,
     *   613614.44    ,  647004.44    ,  680974.44    ,  715534.44    ,
     *   750734.44    ,
     *   474564.44    ,  505004.44    ,  535874.44    ,  567194.44    ,
     *   598984.44    ,  631264.44    ,  664074.44    ,  697424.44    ,
     *   731334.44    ,
     *   464554.44    ,  494154.44    ,  524124.44    ,  554504.44    ,
     *   585314.44    ,  616564.44    ,  648284.44    ,  680494.44    ,
     *   713204.44    ,
     *   455204.44    ,  484004.44    ,  513154.44    ,  542654.44    ,
     *   572544.44    ,  602824.44    ,  633524.44    ,  664664.44    ,
     *   696254.44    ,
     *   446454.44    ,  474514.44    ,  502884.44    ,  531564.44    ,
     *   560584.44    ,  589964.44    ,  619714.44    ,  649844.44    ,
     *   680384.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   438264.44    ,  465634.44    ,  493264.44    ,  521184.44    ,
     *   549394.44    ,  577924.44    ,  606774.44    ,  635974.44    ,
     *   665524.44    ,
     *   430584.44    ,  457304.44    ,  484254.44    ,  511444.44    ,
     *   538904.44    ,  566634.44    ,  594644.44    ,  622964.44    ,
     *   651584.44    ,
     *   423384.44    ,  449494.44    ,  475794.44    ,  502314.44    ,
     *   529064.44    ,  556044.44    ,  583264.44    ,  610754.44    ,
     *   638514.44    ,
     *   416624.44    ,  442154.44    ,  467854.44    ,  493744.44    ,
     *   519814.44    ,  546094.44    ,  572584.44    ,  599294.44    ,
     *   626234.44    ,
     *   410264.44    ,  435254.44    ,  460394.44    ,  485674.44    ,
     *   511124.44    ,  536744.44    ,  562534.44    ,  588514.44    ,
     *   614684.44    ,
     *   404284.44    ,  428764.44    ,  453364.44    ,  478094.44    ,
     *   502944.44    ,  527944.44    ,  553084.44    ,  578374.44    ,
     *   603824.44    ,
     *   396954.44    ,  420814.44    ,  444764.44    ,  468804.44    ,
     *   492934.44    ,  517164.44    ,  541504.44    ,  565964.44    ,
     *   590524.44    ,
     *   390194.44    ,  413484.44    ,  436824.44    ,  460224.44    ,
     *   483694.44    ,  507224.44    ,  530824.44    ,  554494.44    ,
     *   578254.44    ,
     *   383893.16    ,  406649.35    ,  429431.64    ,  452242.54    ,
     *   475084.79    ,  497961.38    ,  520875.51    ,  543830.59    ,
     *   566830.24    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   384195.21    ,  406947.23    ,  429725.30    ,  452531.90    ,
     *   475369.76    ,  498241.85    ,  521151.35    ,  544101.66    ,
     *   567096.39    ,
     *   384497.98    ,  407245.84    ,  430019.68    ,  452821.98    ,
     *   475655.44    ,  498523.03    ,  521427.90    ,  544373.44    ,
     *   567363.25    ,
     *   384801.48    ,  407545.17    ,  430314.78    ,  453112.77    ,
     *   475941.84    ,  498804.93    ,  521705.17    ,  544645.95    ,
     *   567630.83    ,
     *   385105.69    ,  407845.21    ,  430610.60    ,  453404.29    ,
     *   476228.96    ,  499087.54    ,  521983.16    ,  544919.17    ,
     *   567899.13    ,
     *   385410.63    ,  408145.98    ,  430907.14    ,  453696.52    ,
     *   476516.80    ,  499370.88    ,  522261.88    ,  545193.12    ,
     *   568168.16    ,
     *   385716.29    ,  408447.48    ,  431204.40    ,  453989.48    ,
     *   476805.36    ,  499654.94    ,  522541.31    ,  545467.79    ,
     *   568437.90    ,
     *   386022.68    ,  408749.69    ,  431502.39    ,  454283.16    ,
     *   477094.65    ,  499939.72    ,  522821.47    ,  545743.19    ,
     *   568708.38    ,
     *   386329.80    ,  409052.64    ,  431801.10    ,  454577.57    ,
     *   477384.66    ,  500225.23    ,  523102.35    ,  546019.31    ,
     *   568979.58    ,
     *   386637.65    ,  409356.31    ,  432100.55    ,  454872.71    ,
     *   477675.40    ,  500511.47    ,  523383.97    ,  546296.16    ,
     *   569251.51    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   386946.23    ,  409660.72    ,  432400.72    ,  455168.57    ,
     *   477966.87    ,  500798.43    ,  523666.31    ,  546573.74    ,
     *   569524.17    ,
     *   387255.54    ,  409965.86    ,  432701.62    ,  455465.17    ,
     *   478259.07    ,  501086.13    ,  523949.38    ,  546852.05    ,
     *   569797.57    ,
     *   387565.58    ,  410271.73    ,  433003.26    ,  455762.49    ,
     *   478552.00    ,  501374.56    ,  524233.18    ,  547131.09    ,
     *   570071.69    ,
     *   387876.37    ,  410578.33    ,  433305.63    ,  456060.56    ,
     *   478845.66    ,  501663.72    ,  524517.72    ,  547410.87    ,
     *   570346.56    ,
     *   390039.65    ,  412712.80    ,  435410.87    ,  458136.07    ,
     *   480890.84    ,  503677.85    ,  526499.98    ,  549360.32    ,
     *   572262.15    ,
     *   392238.54    ,  414882.84    ,  437551.66    ,  460247.12    ,
     *   482971.54    ,  505727.50    ,  528517.77    ,  551345.34    ,
     *   574213.37    ,
     *   394473.57    ,  417089.00    ,  439728.55    ,  462394.24    ,
     *   485088.31    ,  507813.22    ,  530571.66    ,  553366.49    ,
     *   576200.78    ,
     *   396745.31    ,  419331.83    ,  441942.09    ,  464578.00    ,
     *   487241.71    ,  509935.58    ,  532662.20    ,  555424.34    ,
     *   578224.94    ,
     *   399054.30    ,  421611.89    ,  444192.84    ,  466798.96    ,
     *   489432.31    ,  512095.15    ,  534789.98    ,  557519.45    ,
     *   580286.43    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   401401.10    ,  423929.74    ,  446481.37    ,  469057.70    ,
     *   491660.68    ,  514292.51    ,  536955.57    ,  559652.43    ,
     *   582385.83    ,
     *   403786.28    ,  426285.96    ,  448808.26    ,  471354.78    ,
     *   493927.41    ,  516528.24    ,  539159.56    ,  561823.84    ,
     *   584523.75    ,
     *   406210.41    ,  428681.13    ,  451174.09    ,  473690.81    ,
     *   496233.09    ,  518802.94    ,  541402.54    ,  564034.30    ,
     *   586700.77    ,
     *   408674.09    ,  431115.84    ,  453579.45    ,  476066.38    ,
     *   498578.32    ,  521117.20    ,  543685.13    ,  566284.41    ,
     *   588917.50    ,
     *   411177.91    ,  433590.68    ,  456024.95    ,  478482.09    ,
     *   500963.70    ,  523471.64    ,  546007.93    ,  568574.79    ,
     *   591174.57    ,
     *   413722.46    ,  436106.26    ,  458511.19    ,  480938.55    ,
     *   503389.86    ,  525866.88    ,  548371.57    ,  570906.05    ,
     *   593472.60    ,
     *   416308.35    ,  438663.19    ,  461038.80    ,  483436.38    ,
     *   505857.40    ,  528303.54    ,  550776.67    ,  573278.83    ,
     *   595812.21    ,
     *   418936.20    ,  441262.09    ,  463608.38    ,  485976.21    ,
     *   508366.97    ,  530782.26    ,  553223.87    ,  575693.76    ,
     *   598194.06    ,
     *   421606.63    ,  443903.59    ,  466220.59    ,  488558.69    ,
     *   510919.21    ,  533303.68    ,  555713.82    ,  578151.51    ,
     *   600618.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   424320.28    ,  446588.33    ,  468876.05    ,  491184.45    ,
     *   513514.76    ,  535868.45    ,  558247.17    ,  580652.71    ,
     *   603087.05    ,
     *   427077.79    ,  449316.95    ,  471575.42    ,  493854.14    ,
     *   516154.28    ,  538477.24    ,  560824.58    ,  583198.05    ,
     *   605599.53    ,
     *   429879.81    ,  452090.10    ,  474319.36    ,  496568.44    ,
     *   518838.45    ,  541130.71    ,  563446.73    ,  585788.19    ,
     *   608156.89    ,
     *   432726.99    ,  454908.46    ,  477108.53    ,  499328.00    ,
     *   521567.92    ,  543829.54    ,  566114.30    ,  588423.82    ,
     *   610759.83    ,
     *   435620.00    ,  457772.69    ,  479943.62    ,  502133.52    ,
     *   524343.39    ,  546574.41    ,  568827.98    ,  591105.63    ,
     *   613409.02    ,
     *   438559.52    ,  460683.48    ,  482825.30    ,  504985.68    ,
     *   527165.55    ,  549366.04    ,  571588.47    ,  593834.31    ,
     *   616105.19    ,
     *   441546.24    ,  463641.50    ,  485754.27    ,  507885.18    ,
     *   530035.10    ,  552205.11    ,  574396.47    ,  596610.60    ,
     *   618849.04    ,
     *   444580.84    ,  466647.48    ,  488731.24    ,  510832.73    ,
     *   532952.75    ,  555092.34    ,  577252.70    ,  599435.19    ,
     *   621641.29    ,
     *   447664.04    ,  469702.10    ,  491756.92    ,  513829.04    ,
     *   535919.24    ,  558028.47    ,  580157.90    ,  602308.83    ,
     *   624482.69    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   450796.55    ,  472806.09    ,  494832.03    ,  516874.85    ,
     *   538935.27    ,  561014.22    ,  583112.80    ,  605232.26    ,
     *   627373.96    ,
     *   453979.08    ,  475960.18    ,  497957.31    ,  519970.89    ,
     *   542001.61    ,  564050.34    ,  586118.15    ,  608206.21    ,
     *   630315.87    ,
     *   457212.37    ,  479165.11    ,  501133.49    ,  523117.90    ,
     *   545118.99    ,  567137.58    ,  589174.69    ,  611231.47    ,
     *   633309.17    ,
     *   460497.17    ,  482421.62    ,  504361.32    ,  526316.64    ,
     *   548288.18    ,  570276.71    ,  592283.21    ,  614308.78    ,
     *   636354.64    ,
     *   463834.23    ,  485730.47    ,  507641.58    ,  529567.89    ,
     *   551509.94    ,  573468.50    ,  595444.48    ,  617438.94    ,
     *   639453.06    ,
     *   467224.31    ,  489092.44    ,  510975.04    ,  532872.41    ,
     *   554785.07    ,  576713.74    ,  598659.29    ,  620622.74    ,
     *   642605.22    ,
     *   470668.18    ,  492508.28    ,  514362.47    ,  536230.99    ,
     *   558114.35    ,  580013.21    ,  601928.43    ,  623860.97    ,
     *   645811.93    ,
     *   474166.62    ,  495978.81    ,  517804.67    ,  539644.44    ,
     *   561498.58    ,  583367.73    ,  605252.71    ,  627154.45    ,
     *   649074.01    ,
     *   477720.44    ,  499504.81    ,  521302.44    ,  543113.55    ,
     *   564938.57    ,  586778.11    ,  608632.96    ,  630504.00    ,
     *   652392.27    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   481330.43    ,  503087.09    ,  524856.61    ,  546639.16    ,
     *   568435.15    ,  590245.18    ,  612070.00    ,  633910.46    ,
     *   655767.55    ,
     *   484997.41    ,  506726.48    ,  528467.98    ,  550222.08    ,
     *   571989.16    ,  593769.78    ,  615564.67    ,  637374.66    ,
     *   659200.70    ,
     *   488722.21    ,  510423.81    ,  532137.41    ,  553863.17    ,
     *   575601.43    ,  597352.76    ,  619117.83    ,  640897.47    ,
     *   662692.58    ,
     *   492505.67    ,  514179.92    ,  535865.74    ,  557563.26    ,
     *   579272.83    ,  600994.97    ,  622730.35    ,  644479.75    ,
     *   666244.06    ,
     *   496348.63    ,  517995.67    ,  539653.83    ,  561323.24    ,
     *   583004.23    ,  604697.29    ,  626403.09    ,  648122.38    ,
     *   669856.02    ,
     *   500251.96    ,  521871.92    ,  543502.55    ,  565143.97    ,
     *   586796.49    ,  608460.61    ,  630136.95    ,  651826.26    ,
     *   673529.35    ,
     *   504216.54    ,  525809.56    ,  547412.79    ,  569026.34    ,
     *   590650.53    ,  612285.82    ,  633932.83    ,  655592.27    ,
     *   677264.96    ,
     *   508243.23    ,  529809.46    ,  551385.43    ,  572971.25    ,
     *   594567.23    ,  616173.82    ,  637791.62    ,  659421.35    ,
     *   681063.77    ,
     *   512332.95    ,  533872.54    ,  555421.39    ,  576979.62    ,
     *   598547.51    ,  620125.54    ,  641714.27    ,  663314.40    ,
     *   684926.70    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   516486.60    ,  537999.70    ,  559521.59    ,  581052.36    ,
     *   602592.32    ,  624141.90    ,  645701.70    ,  667272.38    ,
     *   688854.70    ,
     *   520705.10    ,  542191.88    ,  563686.95    ,  585190.41    ,
     *   606702.57    ,  628223.87    ,  649754.87    ,  671296.24    ,
     *   692848.72    ,
     *   524989.39    ,  546450.02    ,  567918.42    ,  589394.73    ,
     *   610879.23    ,  632372.38    ,  653874.73    ,  675386.93    ,
     *   696909.73    ,
     *   529340.42    ,  550775.06    ,  572216.97    ,  593666.27    ,
     *   615123.26    ,  636588.41    ,  658062.25    ,  679545.44    ,
     *   701038.70    ,
     *   533759.14    ,  555167.98    ,  576583.55    ,  598006.00    ,
     *   619435.65    ,  640872.94    ,  662318.43    ,  683772.76    ,
     *   705236.64    ,
     *   538246.53    ,  559629.74    ,  581019.15    ,  602414.92    ,
     *   623817.38    ,  645226.97    ,  666644.26    ,  688069.88    ,
     *   709504.54    ,
     *   542803.58    ,  564161.35    ,  585524.77    ,  606894.03    ,
     *   628269.46    ,  649651.51    ,  671040.75    ,  692437.83    ,
     *   713843.43    ,
     *   547431.28    ,  568763.80    ,  590101.43    ,  611444.34    ,
     *   632792.90    ,  654147.58    ,  675508.94    ,  696877.63    ,
     *   718254.33    ,
     *   552130.66    ,  573438.13    ,  594750.13    ,  616066.88    ,
     *   637388.75    ,  658716.22    ,  680049.86    ,  701390.33    ,
     *   722738.30    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   556902.73    ,  578185.35    ,  599471.92    ,  620762.69    ,
     *   642058.04    ,  663358.47    ,  684664.57    ,  705976.98    ,
     *   727296.40    ,
     *   561748.55    ,  583006.52    ,  604267.86    ,  625532.83    ,
     *   646801.84    ,  668075.41    ,  689354.13    ,  710638.66    ,
     *   731929.69    ,
     *   566669.16    ,  587902.70    ,  609139.01    ,  630378.37    ,
     *   651621.23    ,  672868.11    ,  694119.63    ,  715376.46    ,
     *   736639.28    ,
     *   571665.64    ,  592874.97    ,  614086.44    ,  635300.39    ,
     *   656517.28    ,  677737.66    ,  698962.17    ,  720191.46    ,
     *   741426.26    ,
     *   576739.09    ,  597924.41    ,  619111.26    ,  640300.00    ,
     *   661491.11    ,  682685.18    ,  703882.85    ,  725084.80    ,
     *   746291.75    ,
     *   581890.59    ,  603052.14    ,  624214.58    ,  645378.31    ,
     *   666543.84    ,  687711.78    ,  708882.80    ,  730057.59    ,
     *   751236.89    ,
     *   587121.26    ,  608259.27    ,  629397.52    ,  650536.44    ,
     *   671676.60    ,  692818.61    ,  713963.17    ,  735110.99    ,
     *   756262.82    ,
     *   592432.24    ,  613546.94    ,  634661.22    ,  655775.55    ,
     *   676890.53    ,  698006.81    ,  719125.10    ,  740246.15    ,
     *   761370.70    ,
     *   597824.68    ,  618916.31    ,  640006.84    ,  661096.80    ,
     *   682186.81    ,  703277.56    ,  724369.79    ,  745464.25    ,
     *   766561.72    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   603299.73    ,  624368.53    ,  645435.55    ,  666501.35    ,
     *   687566.61    ,  708632.03    ,  729698.40    ,  750766.48    ,
     *   771837.07    ,
     *   608858.59    ,  629904.80    ,  650948.54    ,  671990.41    ,
     *   693031.13    ,  714071.44    ,  735112.15    ,  756154.05    ,
     *   777197.96    ,
     *   614502.44    ,  635526.32    ,  656547.01    ,  677565.18    ,
     *   698581.58    ,  719596.99    ,  740612.25    ,  761628.19    ,
     *   782645.62    ,
     *   620232.50    ,  641234.30    ,  662232.19    ,  683226.89    ,
     *   704219.19    ,  725209.93    ,  746199.95    ,  767190.12    ,
     *   788181.29    ,
     *   626050.00    ,  647029.97    ,  668005.32    ,  688976.78    ,
     *   709945.22    ,  730911.49    ,  751876.49    ,  772841.11    ,
     *   793806.23    ,
     *   631956.18    ,  652914.60    ,  673867.64    ,  694816.11    ,
     *   715760.91    ,  736702.95    ,  757643.15    ,  778582.44    ,
     *   799521.72    ,
     *   637952.31    ,  658889.44    ,  679820.43    ,  700746.16    ,
     *   721667.55    ,  742585.58    ,  763501.21    ,  784415.39    ,
     *   805329.05    ,
     *   644039.68    ,  664955.78    ,  685864.98    ,  706768.21    ,
     *   727666.45    ,  748560.70    ,  769451.98    ,  790341.27    ,
     *   811229.53    ,
     *   650219.58    ,  671114.93    ,  692002.60    ,  712883.58    ,
     *   733758.90    ,  754629.62    ,  775496.78    ,  796361.41    ,
     *   817224.49    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   2758486.3    ,  2768925.5    ,  2779379.5    ,  2786915.6    ,
     *   2794459.6    ,  2802011.6    ,  2809571.5    ,  2817139.6    ,
     *   2824715.9    ,
     *   2758454.6    ,  2768895.5    ,  2779351.0    ,  2786888.2    ,
     *   2794433.2    ,  2801986.1    ,  2809547.0    ,  2817116.0    ,
     *   2824693.1    ,
     *   2758451.0    ,  2768892.1    ,  2779347.8    ,  2786885.1    ,
     *   2794430.2    ,  2801983.2    ,  2809544.2    ,  2817113.3    ,
     *   2824690.4    ,
     *   2758427.9    ,  2768870.2    ,  2779327.1    ,  2786865.2    ,
     *   2794411.0    ,  2801964.7    ,  2809526.4    ,  2817096.0    ,
     *   2824673.8    ,
     *   2758395.6    ,  2768839.7    ,  2779298.2    ,  2786837.4    ,
     *   2794384.2    ,  2801938.9    ,  2809501.4    ,  2817071.9    ,
     *   2824650.5    ,
     *   2758351.1    ,  2768797.6    ,  2779258.4    ,  2786799.0    ,
     *   2794347.3    ,  2801903.3    ,  2809467.1    ,  2817038.7    ,
     *   2824618.4    ,
     *   2758290.7    ,  2768740.5    ,  2779204.3    ,  2786746.9    ,
     *   2794297.1    ,  2801854.9    ,  2809420.4    ,  2816993.7    ,
     *   2824574.9    ,
     *   2758209.8    ,  2768664.1    ,  2779131.8    ,  2786677.2    ,
     *   2794229.9    ,  2801790.1    ,  2809357.9    ,  2816933.4    ,
     *   2824516.6    ,
     *   2758102.9    ,  2768562.9    ,  2779036.1    ,  2786585.0    ,
     *   2794141.1    ,  2801704.5    ,  2809275.3    ,  2816853.6    ,
     *   2824439.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   2757963.1    ,  2768430.8    ,  2778910.9    ,  2786464.6    ,
     *   2794025.1    ,  2801592.6    ,  2809167.4    ,  2816749.4    ,
     *   2824338.9    ,
     *   2757782.4    ,  2768260.0    ,  2778749.2    ,  2786309.0    ,
     *   2793875.2    ,  2801448.2    ,  2809028.0    ,  2816614.8    ,
     *   2824208.8    ,
     *   2757551.5    ,  2768041.7    ,  2778542.5    ,  2786110.1    ,
     *   2793683.6    ,  2801263.5    ,  2808849.8    ,  2816442.8    ,
     *   2824042.7    ,
     *   2757259.0    ,  2767765.4    ,  2778280.9    ,  2785858.3    ,
     *   2793441.2    ,  2801029.8    ,  2808624.4    ,  2816225.2    ,
     *   2823832.5    ,
     *   2756892.1    ,  2767418.7    ,  2777952.8    ,  2785542.6    ,
     *   2793137.1    ,  2800736.8    ,  2808341.8    ,  2815952.4    ,
     *   2823569.0    ,
     *   2756435.6    ,  2766987.5    ,  2777544.8    ,  2785150.1    ,
     *   2792759.2    ,  2800372.6    ,  2807990.6    ,  2815613.5    ,
     *   2823241.6    ,
     *   2755872.3    ,  2766455.6    ,  2777041.6    ,  2784666.1    ,
     *   2792293.3    ,  2799923.7    ,  2807557.7    ,  2815195.8    ,
     *   2822838.3    ,
     *   2755182.1    ,  2765804.1    ,  2776425.5    ,  2784073.7    ,
     *   2791723.1    ,  2799374.4    ,  2807028.2    ,  2814684.9    ,
     *   2822345.0    ,
     *   2754342.2    ,  2765011.7    ,  2775676.5    ,  2783353.6    ,
     *   2791030.2    ,  2798707.2    ,  2806385.1    ,  2814064.5    ,
     *   2821746.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   2753326.5    ,  2764053.9    ,  2774771.6    ,  2782483.9    ,
     *   2790193.7    ,  2797901.8    ,  2805609.0    ,  2813316.1    ,
     *   2821023.9    ,
     *   2752104.9    ,  2762902.8    ,  2773684.6    ,  2781439.7    ,
     *   2789189.6    ,  2796935.5    ,  2804678.2    ,  2812418.8    ,
     *   2820158.1    ,
     *   2750643.1    ,  2761526.4    ,  2772386.0    ,  2780192.8    ,
     *   2787991.2    ,  2795782.5    ,  2803568.1    ,  2811349.0    ,
     *   2819126.2    ,
     *   2748901.6    ,  2759888.3    ,  2770841.7    ,  2778710.8    ,
     *   2786567.6    ,  2794413.7    ,  2802250.7    ,  2810080.0    ,
     *   2817902.8    ,
     *   2746834.9    ,  2757946.6    ,  2769013.1    ,  2776957.2    ,
     *   2784884.1    ,  2792795.9    ,  2800694.6    ,  2808581.7    ,
     *   2816459.0    ,
     *   2744389.4    ,  2755652.7    ,  2766855.7    ,  2774890.0    ,
     *   2782901.1    ,  2790891.6    ,  2798863.9    ,  2806820.3    ,
     *   2814762.6    ,
     *   2741501.6    ,  2752949.8    ,  2764318.0    ,  2772460.9    ,
     *   2780573.0    ,  2788657.7    ,  2796718.2    ,  2804757.1    ,
     *   2812776.8    ,
     *   2738092.3    ,  2749769.6    ,  2761339.3    ,  2769613.5    ,
     *   2777847.2    ,  2786045.0    ,  2794210.9    ,  2802348.2    ,
     *   2810460.1    ,
     *   2734056.7    ,  2746027.0    ,  2757846.6    ,  2766281.4    ,
     *   2774662.4    ,  2782996.3    ,  2791288.5    ,  2799543.4    ,
     *   2807765.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   2729240.1    ,  2741607.4    ,  2753748.1    ,  2762382.9    ,
     *   2770944.9    ,  2779444.1    ,  2787888.5    ,  2796284.5    ,
     *   2804637.3    ,
     *   2723382.1    ,  2736340.1    ,  2748918.8    ,  2757813.2    ,
     *   2766603.2    ,  2775306.8    ,  2783936.9    ,  2792503.2    ,
     *   2801013.4    ,
     *   2715980.4    ,  2729935.5    ,  2743171.1    ,  2752424.9    ,
     *   2761516.1    ,  2770480.7    ,  2779342.3    ,  2788117.6    ,
     *   2796818.5    ,
     *   2709128.3    ,  2724325.1    ,  2738293.2    ,  2747914.8    ,
     *   2757296.9    ,  2766502.6    ,  2775571.4    ,  2784529.3    ,
     *   2793394.4    ,
     *   2700131.1    ,  2717463.2    ,  2732577.2    ,  2742729.1    ,
     *   2752506.3    ,  2762023.2    ,  2771349.1    ,  2780527.3    ,
     *   2789586.3    ,
     *   2687385.4    ,  2708650.7    ,  2725682.8    ,  2736652.0    ,
     *   2746999.6    ,  2756940.1    ,  2766598.6    ,  2776050.6    ,
     *   2785343.5    ,
     *   2667374.6    ,  2696539.1    ,  2717005.1    ,  2729320.4    ,
     *   2740546.9    ,  2751099.3    ,  2761210.8    ,  2771017.6    ,
     *   2780601.8    ,
     *   2630477.7    ,  2678282.7    ,  2705406.4    ,  2720089.6    ,
     *   2732761.9    ,  2744256.5    ,  2755022.5    ,  2765312.8    ,
     *   2775274.8    ,
     *   2509722.8    ,  2646696.5    ,  2688568.2    ,  2707747.6    ,
     *   2722960.3    ,  2736002.2    ,  2747775.0    ,  2758763.6    ,
     *   2769240.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   2414644.4    ,  2570687.7    ,  2661009.2    ,  2689810.8    ,
     *   2709854.3    ,  2725612.2    ,  2739035.5    ,  2751096.8    ,
     *   2762316.9    ,
     *   2313944.4    ,  2456644.4    ,  2603818.0    ,  2660304.9    ,
     *   2690790.0    ,  2711722.2    ,  2728040.0    ,  2741856.3    ,
     *   2754215.9    ,
     *   2216044.4    ,  2350344.4    ,  2490444.4    ,  2597217.4    ,
     *   2659260.9    ,  2691501.9    ,  2713346.4    ,  2730238.0    ,
     *   2744458.5    ,
     *   2122444.4    ,  2249544.4    ,  2382244.4    ,  2482844.4    ,
     *   2589398.4    ,  2657867.9    ,  2691941.3    ,  2714721.2    ,
     *   2732200.1    ,
     *   2033444.4    ,  2154044.4    ,  2279644.4    ,  2374544.4    ,
     *   2474644.4    ,  2580004.1    ,  2656113.0    ,  2692101.3    ,
     *   2715839.8    ,
     *   1949144.4    ,  2063644.4    ,  2182644.4    ,  2272244.4    ,
     *   2366444.4    ,  2465244.4    ,  2568391.3    ,  2653978.5    ,
     *   2691973.4    ,
     *   1869344.4    ,  1978144.4    ,  2091044.4    ,  2175944.4    ,
     *   2264744.4    ,  2357544.4    ,  2453844.4    ,  2553183.0    ,
     *   2651440.8    ,
     *   1793844.4    ,  1897444.4    ,  2004744.4    ,  2085244.4    ,
     *   2169444.4    ,  2257044.4    ,  2347744.4    ,  2440044.4    ,
     *   2530087.0    ,
     *   1722644.4    ,  1821344.4    ,  1923544.4    ,  2000044.4    ,
     *   2080144.4    ,  2163544.4    ,  2250244.4    ,  2340044.4    ,
     *   2433744.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1655344.4    ,  1749544.4    ,  1846944.4    ,  1919944.4    ,
     *   1996244.4    ,  2075944.4    ,  2159044.4    ,  2245844.4    ,
     *   2336944.4    ,
     *   1591844.4    ,  1681744.4    ,  1774744.4    ,  1844444.4    ,
     *   1917344.4    ,  1993544.4    ,  2073144.4    ,  2156344.4    ,
     *   2243644.4    ,
     *   1531744.4    ,  1617744.4    ,  1706644.4    ,  1773244.4    ,
     *   1842844.4    ,  1915744.4    ,  1991844.4    ,  2071444.4    ,
     *   2154844.4    ,
     *   1475044.4    ,  1557244.4    ,  1642244.4    ,  1705944.4    ,
     *   1772544.4    ,  1842144.4    ,  1914844.4    ,  1990944.4    ,
     *   2070444.4    ,
     *   1421344.4    ,  1500044.4    ,  1581344.4    ,  1642244.4    ,
     *   1705944.4    ,  1772444.4    ,  1841944.4    ,  1914544.4    ,
     *   1990344.4    ,
     *   1370544.4    ,  1445944.4    ,  1523744.4    ,  1582044.4    ,
     *   1642944.4    ,  1706544.4    ,  1772944.4    ,  1842244.4    ,
     *   1914444.4    ,
     *   1322444.4    ,  1394644.4    ,  1469244.4    ,  1524944.4    ,
     *   1583144.4    ,  1643944.4    ,  1707444.4    ,  1773544.4    ,
     *   1842544.4    ,
     *   1276844.4    ,  1346044.4    ,  1417544.4    ,  1470944.4    ,
     *   1526644.4    ,  1584744.4    ,  1645344.4    ,  1708544.4    ,
     *   1774344.4    ,
     *   1233744.4    ,  1300044.4    ,  1368544.4    ,  1419644.4    ,
     *   1473044.4    ,  1528644.4    ,  1586544.4    ,  1646844.4    ,
     *   1709644.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   1192744.4    ,  1256444.4    ,  1322144.4    ,  1371144.4    ,
     *   1422144.4    ,  1475344.4    ,  1530744.4    ,  1588344.4    ,
     *   1648244.4    ,
     *   1154044.4    ,  1215144.4    ,  1278144.4    ,  1325044.4    ,
     *   1373944.4    ,  1424844.4    ,  1477844.4    ,  1532844.4    ,
     *   1590044.4    ,
     *   1117244.4    ,  1175944.4    ,  1236344.4    ,  1281344.4    ,
     *   1328244.4    ,  1376944.4    ,  1427544.4    ,  1480244.4    ,
     *   1534844.4    ,
     *   1082344.4    ,  1138744.4    ,  1196744.4    ,  1239944.4    ,
     *   1284744.4    ,  1331444.4    ,  1379944.4    ,  1430244.4    ,
     *   1482444.4    ,
     *   1049244.4    ,  1103444.4    ,  1159144.4    ,  1200544.4    ,
     *   1243544.4    ,  1288244.4    ,  1334644.4    ,  1382844.4    ,
     *   1432744.4    ,
     *   1017844.4    ,  1069944.4    ,  1123444.4    ,  1163244.4    ,
     *   1204444.4    ,  1247344.4    ,  1291744.4    ,  1337744.4    ,
     *   1385544.4    ,
     *   981014.44    ,  1030644.4    ,  1081544.4    ,  1119344.4    ,
     *   1158544.4    ,  1199144.4    ,  1241244.4    ,  1284844.4    ,
     *   1330044.4    ,
     *   946834.44    ,  994154.44    ,  1042644.4    ,  1078644.4    ,
     *   1115944.4    ,  1154544.4    ,  1194444.4    ,  1235844.4    ,
     *   1278544.4    ,
     *   915094.44    ,  960294.44    ,  1006644.4    ,  1040844.4    ,
     *   1076344.4    ,  1113044.4    ,  1151044.4    ,  1190244.4    ,
     *   1230744.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   885604.44    ,  928814.44    ,  973044.44    ,  1005744.4    ,
     *   1039544.4    ,  1074544.4    ,  1110544.4    ,  1147744.4    ,
     *   1186244.4    ,
     *   858164.44    ,  899524.44    ,  941824.44    ,  973084.44    ,
     *   1005344.4    ,  1038644.4    ,  1072944.4    ,  1108244.4    ,
     *   1144744.4    ,
     *   832614.44    ,  872254.44    ,  912744.44    ,  942634.44    ,
     *   973424.44    ,  1005144.4    ,  1037844.4    ,  1071444.4    ,
     *   1106144.4    ,
     *   808794.44    ,  846824.44    ,  885634.44    ,  914234.44    ,
     *   943664.44    ,  973944.44    ,  1005044.4    ,  1037144.4    ,
     *   1070144.4    ,
     *   786584.44    ,  823104.44    ,  860334.44    ,  887734.44    ,
     *   915894.44    ,  944824.44    ,  974534.44    ,  1005044.4    ,
     *   1036444.4    ,
     *   765834.44    ,  800954.44    ,  836704.44    ,  862984.44    ,
     *   889944.44    ,  917604.44    ,  945984.44    ,  975094.44    ,
     *   1004944.4    ,
     *   746454.44    ,  780244.44    ,  814614.44    ,  839844.44    ,
     *   865694.44    ,  892164.44    ,  919274.44    ,  947054.44    ,
     *   975514.44    ,
     *   728324.44    ,  760874.44    ,  793944.44    ,  818194.44    ,
     *   842994.44    ,  868344.44    ,  894284.44    ,  920804.44    ,
     *   947944.44    ,
     *   711344.44    ,  742744.44    ,  774604.44    ,  797924.44    ,
     *   821734.44    ,  846044.44    ,  870864.44    ,  896214.44    ,
     *   922114.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   695444.44    ,  725754.44    ,  756474.44    ,  778924.44    ,
     *   801814.44    ,  825144.44    ,  848924.44    ,  873164.44    ,
     *   897894.44    ,
     *   680544.44    ,  709834.44    ,  739474.44    ,  761114.44    ,
     *   783134.44    ,  805534.44    ,  828334.44    ,  851544.44    ,
     *   875164.44    ,
     *   666554.44    ,  694884.44    ,  723514.44    ,  744394.44    ,
     *   765594.44    ,  787134.44    ,  809004.44    ,  831234.44    ,
     *   853824.44    ,
     *   653414.44    ,  680844.44    ,  708534.44    ,  728694.44    ,
     *   749124.44    ,  769844.44    ,  790854.44    ,  812164.44    ,
     *   833784.44    ,
     *   641064.44    ,  667644.44    ,  694454.44    ,  713934.44    ,
     *   733654.44    ,  753604.44    ,  773794.44    ,  794234.44    ,
     *   814934.44    ,
     *   629444.44    ,  655234.44    ,  681204.44    ,  700054.44    ,
     *   719094.44    ,  738314.44    ,  757744.44    ,  777374.44    ,
     *   797204.44    ,
     *   615224.44    ,  640044.44    ,  664994.44    ,  683074.44    ,
     *   701284.44    ,  719624.44    ,  738114.44    ,  756744.44    ,
     *   775514.44    ,
     *   602094.44    ,  626024.44    ,  650044.44    ,  667404.44    ,
     *   684854.44    ,  702384.44    ,  720004.44    ,  737714.44    ,
     *   755524.44    ,
     *   589878.32    ,  612978.86    ,  636136.13    ,  652846.99    ,
     *   669591.33    ,  686370.95    ,  703187.74    ,  720043.64    ,
     *   736940.69    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   590139.36    ,  613234.60    ,  636386.34    ,  653093.08    ,
     *   669833.15    ,  686608.37    ,  703420.59    ,  720271.76    ,
     *   737163.90    ,
     *   590401.12    ,  613491.05    ,  636637.28    ,  653339.89    ,
     *   670075.71    ,  686846.52    ,  703654.18    ,  720500.63    ,
     *   737387.87    ,
     *   590663.60    ,  613748.23    ,  636888.94    ,  653587.43    ,
     *   670318.99    ,  687085.40    ,  703888.51    ,  720730.24    ,
     *   737612.58    ,
     *   590926.80    ,  614006.14    ,  637141.33    ,  653835.70    ,
     *   670563.01    ,  687325.02    ,  704123.58    ,  720960.60    ,
     *   737838.05    ,
     *   591190.72    ,  614264.77    ,  637394.44    ,  654084.70    ,
     *   670807.76    ,  687565.38    ,  704359.40    ,  721191.70    ,
     *   738064.26    ,
     *   591455.37    ,  614524.12    ,  637648.29    ,  654334.44    ,
     *   671053.25    ,  687806.48    ,  704595.96    ,  721423.56    ,
     *   738291.24    ,
     *   591720.75    ,  614784.21    ,  637902.87    ,  654584.91    ,
     *   671299.48    ,  688048.33    ,  704833.26    ,  721656.16    ,
     *   738518.97    ,
     *   591986.86    ,  615045.03    ,  638158.19    ,  654836.12    ,
     *   671546.45    ,  688290.91    ,  705071.32    ,  721889.52    ,
     *   738747.46    ,
     *   592253.70    ,  615306.58    ,  638414.24    ,  655088.06    ,
     *   671794.16    ,  688534.24    ,  705310.12    ,  722123.63    ,
     *   738976.70    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   592521.27    ,  615568.87    ,  638671.03    ,  655340.75    ,
     *   672042.61    ,  688778.32    ,  705549.67    ,  722358.50    ,
     *   739206.71    ,
     *   592789.57    ,  615831.89    ,  638928.56    ,  655594.18    ,
     *   672291.81    ,  689023.15    ,  705789.98    ,  722594.12    ,
     *   739437.49    ,
     *   593058.61    ,  616095.65    ,  639186.83    ,  655848.35    ,
     *   672541.75    ,  689268.73    ,  706031.04    ,  722830.51    ,
     *   739669.02    ,
     *   593328.39    ,  616360.16    ,  639445.84    ,  656103.27    ,
     *   672792.44    ,  689515.05    ,  706272.85    ,  723067.65    ,
     *   739901.33    ,
     *   595208.96    ,  618204.39    ,  641252.31    ,  657881.57    ,
     *   674541.69    ,  691234.31    ,  707961.11    ,  724723.82    ,
     *   741524.25    ,
     *   597125.23    ,  620084.44    ,  643094.73    ,  659695.94    ,
     *   676327.16    ,  692989.95    ,  709685.93    ,  726416.78    ,
     *   743184.23    ,
     *   599077.77    ,  622000.86    ,  644973.66    ,  661546.95    ,
     *   678149.40    ,  694782.53    ,  711447.90    ,  728147.10    ,
     *   744881.81    ,
     *   601067.14    ,  623954.23    ,  646889.67    ,  663435.16    ,
     *   680008.99    ,  696612.63    ,  713247.56    ,  729915.33    ,
     *   746617.55    ,
     *   603093.92    ,  625945.11    ,  648843.34    ,  665361.15    ,
     *   681906.50    ,  698480.80    ,  715085.49    ,  731722.05    ,
     *   748392.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   605158.71    ,  627974.11    ,  650835.26    ,  667325.51    ,
     *   683842.52    ,  700387.64    ,  716962.27    ,  733567.82    ,
     *   750205.77    ,
     *   607262.08    ,  630041.80    ,  652866.02    ,  669328.83    ,
     *   685817.63    ,  702333.74    ,  718878.49    ,  735453.24    ,
     *   752059.42    ,
     *   609404.65    ,  632148.80    ,  654936.22    ,  671371.70    ,
     *   687832.45    ,  704319.70    ,  720834.75    ,  737378.90    ,
     *   753953.53    ,
     *   611587.02    ,  634295.71    ,  657046.47    ,  673454.75    ,
     *   689887.57    ,  706346.12    ,  722831.65    ,  739345.41    ,
     *   755888.72    ,
     *   613809.81    ,  636483.16    ,  659197.39    ,  675578.59    ,
     *   691983.62    ,  708413.63    ,  724869.80    ,  741353.37    ,
     *   757865.59    ,
     *   616073.65    ,  638711.76    ,  661389.61    ,  677743.85    ,
     *   694121.22    ,  710522.83    ,  726949.84    ,  743403.41    ,
     *   759884.75    ,
     *   618379.17    ,  640982.15    ,  663623.77    ,  679951.15    ,
     *   696301.00    ,  712674.38    ,  729072.39    ,  745496.16    ,
     *   761946.84    ,
     *   620727.01    ,  643294.99    ,  665900.50    ,  682201.15    ,
     *   698523.61    ,  714868.91    ,  731238.09    ,  747632.25    ,
     *   764052.49    ,
     *   623117.82    ,  645650.91    ,  668220.46    ,  684494.50    ,
     *   700789.71    ,  717107.07    ,  733447.59    ,  749812.33    ,
     *   766202.34    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   625552.28    ,  648050.59    ,  670584.31    ,  686831.86    ,
     *   703099.95    ,  719389.52    ,  735701.56    ,  752037.06    ,
     *   768397.05    ,
     *   628031.04    ,  650494.69    ,  672992.73    ,  689213.90    ,
     *   705455.00    ,  721716.93    ,  738000.65    ,  754307.10    ,
     *   770637.28    ,
     *   630554.78    ,  652983.89    ,  675446.38    ,  691641.30    ,
     *   707855.54    ,  724089.99    ,  740345.54    ,  756623.13    ,
     *   772923.70    ,
     *   633124.19    ,  655518.88    ,  677945.97    ,  694114.75    ,
     *   710302.26    ,  726509.37    ,  742736.93    ,  758985.84    ,
     *   775257.01    ,
     *   635739.97    ,  658100.36    ,  680492.19    ,  696634.94    ,
     *   712795.86    ,  728975.77    ,  745175.51    ,  761395.92    ,
     *   777637.88    ,
     *   638402.82    ,  660729.03    ,  683085.75    ,  699202.59    ,
     *   715337.05    ,  731489.91    ,  747661.98    ,  763854.07    ,
     *   780067.02    ,
     *   641113.46    ,  663405.62    ,  685727.36    ,  701818.41    ,
     *   717926.54    ,  734052.50    ,  750197.06    ,  766361.01    ,
     *   782545.15    ,
     *   643872.61    ,  666130.84    ,  688417.75    ,  704483.14    ,
     *   720565.06    ,  736664.26    ,  752781.47    ,  768917.45    ,
     *   785072.98    ,
     *   646681.01    ,  668905.43    ,  691157.66    ,  707197.49    ,
     *   723253.35    ,  739325.93    ,  755415.95    ,  771524.14    ,
     *   787651.24    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   649539.40    ,  671730.14    ,  693947.84    ,  709962.23    ,
     *   725992.15    ,  742038.26    ,  758101.25    ,  774181.82    ,
     *   790280.69    ,
     *   652448.53    ,  674605.72    ,  696789.03    ,  712778.11    ,
     *   728782.22    ,  744802.00    ,  760838.12    ,  776891.25    ,
     *   792962.07    ,
     *   655409.18    ,  677532.95    ,  699682.01    ,  715645.89    ,
     *   731624.32    ,  747617.92    ,  763627.33    ,  779653.18    ,
     *   795696.14    ,
     *   658422.11    ,  680512.59    ,  702627.56    ,  718566.36    ,
     *   734519.24    ,  750486.80    ,  766469.64    ,  782468.39    ,
     *   798483.68    ,
     *   661488.10    ,  683545.43    ,  705626.46    ,  721540.30    ,
     *   737467.76    ,  753409.42    ,  769365.86    ,  785337.68    ,
     *   801325.48    ,
     *   664607.97    ,  686632.27    ,  708679.51    ,  724568.51    ,
     *   740470.69    ,  756386.59    ,  772316.78    ,  788261.83    ,
     *   804222.32    ,
     *   667782.50    ,  689773.92    ,  711787.51    ,  727651.80    ,
     *   743528.82    ,  759419.11    ,  775323.20    ,  791241.65    ,
     *   807175.02    ,
     *   671012.51    ,  692971.18    ,  714951.29    ,  730790.99    ,
     *   746642.98    ,  762507.80    ,  778385.95    ,  794277.97    ,
     *   810184.39    ,
     *   674298.84    ,  696224.91    ,  718171.68    ,  733986.90    ,
     *   749814.01    ,  765653.49    ,  781505.86    ,  797371.61    ,
     *   813251.27    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   677642.33    ,  699535.92    ,  721449.52    ,  737240.39    ,
     *   753042.73    ,  768857.03    ,  784683.76    ,  800523.42    ,
     *   816376.49    ,
     *   681043.81    ,  702905.08    ,  724785.66    ,  740552.30    ,
     *   756330.02    ,  772119.27    ,  787920.52    ,  803734.24    ,
     *   819560.90    ,
     *   684504.16    ,  706333.25    ,  728180.97    ,  743923.50    ,
     *   759676.72    ,  775441.07    ,  791216.99    ,  807004.94    ,
     *   822805.38    ,
     *   688024.24    ,  709821.30    ,  731636.32    ,  747354.87    ,
     *   763083.73    ,  778823.31    ,  794574.06    ,  810336.41    ,
     *   826110.78    ,
     *   691604.93    ,  713370.11    ,  735152.60    ,  750847.29    ,
     *   766551.92    ,  782266.89    ,  797992.61    ,  813729.51    ,
     *   829478.01    ,
     *   695247.15    ,  716980.59    ,  738730.70    ,  754401.67    ,
     *   770082.20    ,  785772.69    ,  801473.55    ,  817185.17    ,
     *   832907.96    ,
     *   698951.78    ,  720653.65    ,  742371.54    ,  758018.91    ,
     *   773675.48    ,  789341.64    ,  805017.78    ,  820704.29    ,
     *   836401.54    ,
     *   702719.75    ,  724390.20    ,  746076.05    ,  761699.94    ,
     *   777332.69    ,  792974.66    ,  808626.24    ,  824287.78    ,
     *   839959.68    ,
     *   706552.00    ,  728191.18    ,  749845.15    ,  765445.70    ,
     *   781054.76    ,  796672.69    ,  812299.85    ,  827936.61    ,
     *   843583.32    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   710449.46    ,  732057.53    ,  753679.80    ,  769257.13    ,
     *   784842.64    ,  800436.67    ,  816039.57    ,  831651.70    ,
     *   847273.39    ,
     *   714413.10    ,  735990.22    ,  757580.95    ,  773135.20    ,
     *   788697.29    ,  804267.57    ,  819846.37    ,  835434.03    ,
     *   851030.88    ,
     *   718443.88    ,  739990.22    ,  761549.59    ,  777080.88    ,
     *   792619.70    ,  808166.37    ,  823721.21    ,  839284.57    ,
     *   854856.74    ,
     *   722542.79    ,  744058.51    ,  765586.68    ,  781095.16    ,
     *   796610.84    ,  812134.05    ,  827665.10    ,  843204.30    ,
     *   858751.98    ,
     *   726710.82    ,  748196.09    ,  769693.25    ,  785179.03    ,
     *   800671.72    ,  816171.61    ,  831679.02    ,  847194.24    ,
     *   862717.59    ,
     *   730948.97    ,  752403.96    ,  773870.29    ,  789333.53    ,
     *   804803.35    ,  820280.08    ,  835764.00    ,  851255.40    ,
     *   866754.59    ,
     *   735258.28    ,  756683.16    ,  778118.84    ,  793559.66    ,
     *   809006.77    ,  824460.48    ,  839921.06    ,  855388.81    ,
     *   870864.01    ,
     *   739639.78    ,  761034.72    ,  782439.93    ,  797858.47    ,
     *   813283.01    ,  828713.85    ,  844151.25    ,  859595.51    ,
     *   875046.89    ,
     *   744094.51    ,  765459.70    ,  786834.62    ,  802231.02    ,
     *   817633.13    ,  833041.25    ,  848455.63    ,  863876.56    ,
     *   879304.30    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   748623.54    ,  769959.16    ,  791303.98    ,  806678.37    ,
     *   822058.21    ,  837443.75    ,  852835.27    ,  868233.03    ,
     *   883637.29    ,
     *   753227.95    ,  774534.17    ,  795849.08    ,  811201.62    ,
     *   826559.31    ,  841922.44    ,  857291.25    ,  872666.00    ,
     *   888046.96    ,
     *   757908.83    ,  779185.84    ,  800471.03    ,  815801.85    ,
     *   831137.56    ,  846478.41    ,  861824.67    ,  877176.59    ,
     *   892534.41    ,
     *   762667.29    ,  783915.27    ,  805170.94    ,  820480.18    ,
     *   835794.04    ,  851112.78    ,  866436.65    ,  881765.90    ,
     *   897100.76    ,
     *   767504.44    ,  788723.59    ,  809949.92    ,  825237.74    ,
     *   840529.91    ,  855826.69    ,  871128.32    ,  886435.06    ,
     *   901747.13    ,
     *   772421.42    ,  793611.93    ,  814809.13    ,  830075.66    ,
     *   845346.29    ,  860621.26    ,  875900.83    ,  891185.22    ,
     *   906474.67    ,
     *   777419.39    ,  798581.45    ,  819749.72    ,  834995.11    ,
     *   850244.35    ,  865497.67    ,  880755.32    ,  896017.54    ,
     *   911284.55    ,
     *   782499.51    ,  803633.32    ,  824772.85    ,  839997.26    ,
     *   855225.26    ,  870457.09    ,  885692.99    ,  900933.20    ,
     *   916177.93    ,
     *   787662.96    ,  808768.72    ,  829879.72    ,  845083.30    ,
     *   860290.21    ,  875500.70    ,  890715.02    ,  905933.39    ,
     *   921156.02    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   792910.94    ,  813988.85    ,  835071.53    ,  850254.42    ,
     *   865440.40    ,  880629.73    ,  895822.62    ,  911019.32    ,
     *   926220.02    ,
     *   798244.66    ,  819294.93    ,  840349.50    ,  855511.86    ,
     *   870677.07    ,  885845.38    ,  901017.01    ,  916192.20    ,
     *   931371.16    ,
     *   803665.36    ,  824688.19    ,  845714.86    ,  860856.84    ,
     *   876001.44    ,  891148.89    ,  906299.44    ,  921453.30    ,
     *   936610.67    ,
     *   809174.28    ,  830169.89    ,  851168.87    ,  866290.63    ,
     *   881414.77    ,  896541.53    ,  911671.15    ,  926803.85    ,
     *   941939.82    ,
     *   814772.68    ,  835741.27    ,  856712.78    ,  871814.48    ,
     *   886918.33    ,  902024.57    ,  917133.43    ,  932245.13    ,
     *   947359.89    ,
     *   820461.84    ,  841403.64    ,  862347.89    ,  877429.70    ,
     *   892513.41    ,  907599.29    ,  922687.56    ,  937778.44    ,
     *   952872.15    ,
     *   826243.06    ,  847158.28    ,  868075.51    ,  883137.57    ,
     *   898201.31    ,  913267.00    ,  928334.85    ,  943405.09    ,
     *   958477.92    ,
     *   832117.66    ,  853006.52    ,  873896.94    ,  888939.42    ,
     *   903983.36    ,  919029.02    ,  934076.62    ,  949126.39    ,
     *   964178.54    ,
     *   838086.95    ,  858949.69    ,  879813.52    ,  894836.59    ,
     *   909860.90    ,  924886.70    ,  939914.23    ,  954943.70    ,
     *   969975.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   2832300.5    ,  2839893.3    ,  2847494.6    ,  2855104.3    ,
     *   2862722.5    ,  2870349.3    ,  2877984.8    ,  2885628.9    ,
     *   2893281.8    ,
     *   2832278.4    ,  2839871.9    ,  2847473.9    ,  2855084.2    ,
     *   2862703.1    ,  2870330.5    ,  2877966.4    ,  2885611.1    ,
     *   2893264.5    ,
     *   2832275.8    ,  2839869.5    ,  2847471.5    ,  2855081.9    ,
     *   2862700.8    ,  2870328.3    ,  2877964.3    ,  2885609.1    ,
     *   2893262.5    ,
     *   2832259.7    ,  2839853.9    ,  2847456.4    ,  2855067.3    ,
     *   2862686.7    ,  2870314.6    ,  2877951.0    ,  2885596.1    ,
     *   2893249.9    ,
     *   2832237.2    ,  2839832.1    ,  2847435.3    ,  2855046.9    ,
     *   2862666.9    ,  2870295.4    ,  2877932.4    ,  2885578.0    ,
     *   2893232.4    ,
     *   2832206.2    ,  2839802.1    ,  2847406.3    ,  2855018.8    ,
     *   2862639.6    ,  2870268.9    ,  2877906.7    ,  2885553.1    ,
     *   2893208.2    ,
     *   2832164.1    ,  2839761.4    ,  2847366.9    ,  2854980.6    ,
     *   2862602.6    ,  2870233.0    ,  2877871.9    ,  2885519.3    ,
     *   2893175.3    ,
     *   2832107.7    ,  2839706.9    ,  2847314.1    ,  2854929.4    ,
     *   2862553.0    ,  2870184.9    ,  2877825.2    ,  2885474.0    ,
     *   2893131.3    ,
     *   2832033.2    ,  2839634.8    ,  2847244.3    ,  2854861.8    ,
     *   2862487.5    ,  2870121.4    ,  2877763.6    ,  2885414.1    ,
     *   2893073.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   2831935.9    ,  2839540.6    ,  2847153.1    ,  2854773.5    ,
     *   2862401.9    ,  2870038.4    ,  2877683.0    ,  2885335.9    ,
     *   2892997.2    ,
     *   2831810.2    ,  2839419.0    ,  2847035.4    ,  2854659.5    ,
     *   2862291.4    ,  2869931.2    ,  2877579.0    ,  2885235.0    ,
     *   2892899.1    ,
     *   2831649.6    ,  2839263.6    ,  2846885.0    ,  2854513.8    ,
     *   2862150.2    ,  2869794.3    ,  2877446.2    ,  2885106.0    ,
     *   2892773.9    ,
     *   2831446.3    ,  2839067.0    ,  2846694.7    ,  2854329.5    ,
     *   2861971.6    ,  2869621.1    ,  2877278.2    ,  2884942.9    ,
     *   2892615.5    ,
     *   2831191.7    ,  2838820.7    ,  2846456.3    ,  2854098.6    ,
     *   2861747.8    ,  2869404.1    ,  2877067.7    ,  2884738.6    ,
     *   2892417.1    ,
     *   2830875.3    ,  2838514.7    ,  2846160.1    ,  2853811.8    ,
     *   2861470.0    ,  2869134.7    ,  2876806.3    ,  2884484.9    ,
     *   2892170.7    ,
     *   2830485.5    ,  2838137.7    ,  2845795.4    ,  2853458.6    ,
     *   2861127.7    ,  2868803.0    ,  2876484.5    ,  2884172.6    ,
     *   2891867.4    ,
     *   2830008.9    ,  2837676.9    ,  2845349.5    ,  2853026.9    ,
     *   2860709.6    ,  2868397.6    ,  2876091.4    ,  2883791.1    ,
     *   2891497.0    ,
     *   2829430.3    ,  2837117.6    ,  2844808.5    ,  2852503.2    ,
     *   2860202.3    ,  2867905.9    ,  2875614.6    ,  2883328.4    ,
     *   2891047.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   2828732.7    ,  2836443.4    ,  2844156.4    ,  2851872.1    ,
     *   2859591.0    ,  2867313.6    ,  2875040.3    ,  2882771.2    ,
     *   2890506.9    ,
     *   2827896.8    ,  2835635.7    ,  2843375.3    ,  2851116.3    ,
     *   2858859.3    ,  2866604.7    ,  2874353.0    ,  2882104.6    ,
     *   2889859.9    ,
     *   2826900.8    ,  2834673.6    ,  2842445.3    ,  2850216.6    ,
     *   2857988.4    ,  2865761.1    ,  2873535.3    ,  2881311.6    ,
     *   2889090.4    ,
     *   2825720.3    ,  2833533.6    ,  2841343.7    ,  2849151.4    ,
     *   2856957.5    ,  2864762.8    ,  2872568.0    ,  2880373.7    ,
     *   2888180.6    ,
     *   2824327.9    ,  2832189.6    ,  2840045.4    ,  2847896.3    ,
     *   2855743.4    ,  2863587.5    ,  2871429.5    ,  2879270.2    ,
     *   2887110.3    ,
     *   2822692.6    ,  2830611.9    ,  2838522.1    ,  2846424.4    ,
     *   2854320.0    ,  2862210.2    ,  2870095.8    ,  2877977.9    ,
     *   2885857.3    ,
     *   2820779.6    ,  2828767.4    ,  2836742.1    ,  2844705.2    ,
     *   2852658.4    ,  2860603.0    ,  2868540.1    ,  2876471.1    ,
     *   2884396.8    ,
     *   2818549.4    ,  2826618.4    ,  2834669.6    ,  2842704.8    ,
     *   2850726.0    ,  2858734.7    ,  2866732.7    ,  2874721.2    ,
     *   2882701.5    ,
     *   2815957.2    ,  2824122.6    ,  2832264.3    ,  2840384.7    ,
     *   2848486.1    ,  2856570.6    ,  2864640.1    ,  2872696.3    ,
     *   2880740.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   2812951.7    ,  2821231.6    ,  2829480.4    ,  2837701.5    ,
     *   2845897.7    ,  2854071.4    ,  2862225.1    ,  2870360.8    ,
     *   2878480.5    ,
     *   2809473.9    ,  2817889.8    ,  2826265.9    ,  2834606.0    ,
     *   2842914.0    ,  2851192.8    ,  2859445.4    ,  2867674.5    ,
     *   2875882.4    ,
     *   2805454.6    ,  2814033.2    ,  2822560.5    ,  2831041.9    ,
     *   2839481.9    ,  2847884.7    ,  2856253.8    ,  2864592.5    ,
     *   2872903.7    ,
     *   2802179.8    ,  2810895.7    ,  2819549.9    ,  2828149.3    ,
     *   2836699.3    ,  2845205.0    ,  2853670.5    ,  2862099.9    ,
     *   2870496.5    ,
     *   2798545.6    ,  2807419.5    ,  2816218.9    ,  2824952.4    ,
     *   2833627.1    ,  2842249.0    ,  2850823.2    ,  2859354.5    ,
     *   2867846.8    ,
     *   2794508.4    ,  2803566.4    ,  2812533.0    ,  2821419.9    ,
     *   2830236.3    ,  2838989.8    ,  2847686.8    ,  2856332.8    ,
     *   2864932.7    ,
     *   2790015.0    ,  2799290.8    ,  2808452.2    ,  2817515.8    ,
     *   2826494.2    ,  2835397.4    ,  2844233.2    ,  2853008.7    ,
     *   2861729.7    ,
     *   2784997.6    ,  2794536.7    ,  2803928.6    ,  2813198.1    ,
     *   2822363.3    ,  2831437.4    ,  2840431.2    ,  2849353.2    ,
     *   2858210.7    ,
     *   2779364.9    ,  2789232.4    ,  2798903.3    ,  2808416.7    ,
     *   2817799.5    ,  2827070.8    ,  2836245.0    ,  2845333.5    ,
     *   2854345.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2772988.5    ,  2783282.2    ,  2793301.1    ,  2803109.8    ,
     *   2812750.2    ,  2822251.3    ,  2831633.6    ,  2840912.4    ,
     *   2850099.8    ,
     *   2765676.3    ,  2776550.5    ,  2787021.1    ,  2797198.1    ,
     *   2807150.7    ,  2816924.0    ,  2826548.8    ,  2836046.9    ,
     *   2845435.0    ,
     *   2757126.2    ,  2768835.8    ,  2779920.9    ,  2790575.7    ,
     *   2800917.8    ,  2811020.8    ,  2820932.9    ,  2830686.9    ,
     *   2840306.1    ,
     *   2746835.7    ,  2759821.2    ,  2771789.1    ,  2783093.4    ,
     *   2793940.2    ,  2804454.6    ,  2814714.6    ,  2824771.6    ,
     *   2834660.5    ,
     *   2733919.5    ,  2748981.0    ,  2762294.3    ,  2774529.7    ,
     *   2786061.7    ,  2797108.6    ,  2807802.5    ,  2818226.5    ,
     *   2828434.9    ,
     *   2716694.7    ,  2735388.7    ,  2750887.1    ,  2764538.4    ,
     *   2777050.7    ,  2788819.4    ,  2800074.6    ,  2810955.8    ,
     *   2821550.9    ,
     *   2691546.9    ,  2717277.0    ,  2736599.4    ,  2752546.3    ,
     *   2766546.0    ,  2779345.1    ,  2791359.6    ,  2802831.7    ,
     *   2813908.3    ,
     *   2648469.1    ,  2690808.8    ,  2717576.4    ,  2737542.6    ,
     *   2753950.1    ,  2768309.2    ,  2781405.5    ,  2793675.4    ,
     *   2805373.4    ,
     *   2537644.4    ,  2645023.1    ,  2689743.0    ,  2717581.1    ,
     *   2738208.1    ,  2755089.4    ,  2769819.7    ,  2783223.9    ,
     *   2795759.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   2433844.4    ,  2535244.4    ,  2641050.5    ,  2688330.7    ,
     *   2717277.8    ,  2738584.7    ,  2755954.3    ,  2771068.4    ,
     *   2784792.2    ,
     *   2335444.4    ,  2431544.4    ,  2531844.4    ,  2636483.1    ,
     *   2686549.0    ,  2716651.1    ,  2738660.1    ,  2756534.1    ,
     *   2772045.9    ,
     *   2242044.4    ,  2333344.4    ,  2428544.4    ,  2527744.4    ,
     *   2631230.7    ,  2684371.1    ,  2715683.7    ,  2738420.7    ,
     *   2756817.2    ,
     *   2153444.4    ,  2240244.4    ,  2330644.4    ,  2424844.4    ,
     *   2523044.4    ,  2625171.6    ,  2681765.0    ,  2714355.7    ,
     *   2737851.2    ,
     *   2069444.4    ,  2151944.4    ,  2237944.4    ,  2327444.4    ,
     *   2420544.4    ,  2517444.4    ,  2618136.7    ,  2678692.9    ,
     *   2712644.8    ,
     *   1989844.4    ,  2068344.4    ,  2150044.4    ,  2235044.4    ,
     *   2323444.4    ,  2415344.4    ,  2510744.4    ,  2609879.6    ,
     *   2675109.6    ,
     *   1914344.4    ,  1989044.4    ,  2066844.4    ,  2147644.4    ,
     *   2231544.4    ,  2318644.4    ,  2409044.4    ,  2502844.4    ,
     *   2600017.0    ,
     *   1842744.4    ,  1913944.4    ,  1987944.4    ,  2064744.4    ,
     *   2144444.4    ,  2227144.4    ,  2312844.4    ,  2401444.4    ,
     *   2493144.4    ,
     *   1774844.4    ,  1842744.4    ,  1913144.4    ,  1986244.4    ,
     *   2062044.4    ,  2140544.4    ,  2221744.4    ,  2305744.4    ,
     *   2392244.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1710544.4    ,  1775144.4    ,  1842244.4    ,  1911844.4    ,
     *   1983944.4    ,  2058644.4    ,  2135744.4    ,  2215444.4    ,
     *   2297444.4    ,
     *   1649444.4    ,  1711144.4    ,  1775144.4    ,  1841344.4    ,
     *   1910044.4    ,  1981044.4    ,  2054444.4    ,  2130344.4    ,
     *   2208444.4    ,
     *   1591544.4    ,  1650444.4    ,  1711444.4    ,  1774544.4    ,
     *   1839944.4    ,  1907644.4    ,  1977544.4    ,  2049844.4    ,
     *   2124544.4    ,
     *   1536644.4    ,  1592744.4    ,  1650944.4    ,  1711144.4    ,
     *   1773544.4    ,  1838044.4    ,  1904744.4    ,  1973644.4    ,
     *   2044944.4    ,
     *   1484444.4    ,  1538044.4    ,  1593544.4    ,  1651044.4    ,
     *   1710444.4    ,  1771944.4    ,  1835544.4    ,  1901344.4    ,
     *   1969344.4    ,
     *   1434944.4    ,  1486144.4    ,  1539044.4    ,  1593844.4    ,
     *   1650544.4    ,  1709244.4    ,  1769844.4    ,  1832544.4    ,
     *   1897344.4    ,
     *   1376744.4    ,  1425144.4    ,  1475044.4    ,  1526744.4    ,
     *   1580244.4    ,  1635544.4    ,  1692644.4    ,  1751644.4    ,
     *   1812744.4    ,
     *   1322744.4    ,  1368444.4    ,  1415644.4    ,  1464444.4    ,
     *   1514944.4    ,  1567044.4    ,  1620844.4    ,  1676444.4    ,
     *   1733944.4    ,
     *   1272544.4    ,  1315844.4    ,  1360444.4    ,  1406544.4    ,
     *   1454144.4    ,  1503344.4    ,  1554044.4    ,  1606544.4    ,
     *   1660644.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1225844.4    ,  1266844.4    ,  1309044.4    ,  1352644.4    ,
     *   1397644.4    ,  1444044.4    ,  1491844.4    ,  1541244.4    ,
     *   1592244.4    ,
     *   1182444.4    ,  1221144.4    ,  1261144.4    ,  1302344.4    ,
     *   1344844.4    ,  1388644.4    ,  1433844.4    ,  1480444.4    ,
     *   1528444.4    ,
     *   1141844.4    ,  1178644.4    ,  1216444.4    ,  1255444.4    ,
     *   1295644.4    ,  1337044.4    ,  1379644.4    ,  1423544.4    ,
     *   1468844.4    ,
     *   1104044.4    ,  1138844.4    ,  1174744.4    ,  1211744.4    ,
     *   1249644.4    ,  1288744.4    ,  1329044.4    ,  1370444.4    ,
     *   1413144.4    ,
     *   1068644.4    ,  1101744.4    ,  1135844.4    ,  1170744.4    ,
     *   1206744.4    ,  1243644.4    ,  1281644.4    ,  1320744.4    ,
     *   1360944.4    ,
     *   1035644.4    ,  1067044.4    ,  1099344.4    ,  1132444.4    ,
     *   1166444.4    ,  1201444.4    ,  1237344.4    ,  1274144.4    ,
     *   1312044.4    ,
     *   1004644.4    ,  1034544.4    ,  1065244.4    ,  1096644.4    ,
     *   1128844.4    ,  1161844.4    ,  1195744.4    ,  1230544.4    ,
     *   1266244.4    ,
     *   975714.44    ,  1004144.4    ,  1033244.4    ,  1063044.4    ,
     *   1093544.4    ,  1124744.4    ,  1156744.4    ,  1189544.4    ,
     *   1223244.4    ,
     *   948574.44    ,  975604.44    ,  1003244.4    ,  1031444.4    ,
     *   1060344.4    ,  1089944.4    ,  1120144.4    ,  1151144.4    ,
     *   1182844.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   923114.44    ,  948854.44    ,  975114.44    ,  1001944.4    ,
     *   1029244.4    ,  1057244.4    ,  1085844.4    ,  1115044.4    ,
     *   1144944.4    ,
     *   899224.44    ,  923734.44    ,  948704.44    ,  974154.44    ,
     *   1000144.4    ,  1026544.4    ,  1053544.4    ,  1081144.4    ,
     *   1109244.4    ,
     *   876794.44    ,  900144.44    ,  923904.44    ,  948074.44    ,
     *   972664.44    ,  997714.44    ,  1023244.4    ,  1049244.4    ,
     *   1075744.4    ,
     *   855714.44    ,  877984.44    ,  900584.44    ,  923544.44    ,
     *   946874.44    ,  970574.44    ,  994684.44    ,  1019144.4    ,
     *   1044144.4    ,
     *   835904.44    ,  857144.44    ,  878664.44    ,  900484.44    ,
     *   922604.44    ,  945054.44    ,  967824.44    ,  990944.44    ,
     *   1014444.4    ,
     *   817254.44    ,  837534.44    ,  858034.44    ,  878774.44    ,
     *   899774.44    ,  921024.44    ,  942544.44    ,  964344.44    ,
     *   986444.44    ,
     *   794444.44    ,  813544.44    ,  832794.44    ,  852224.44    ,
     *   871824.44    ,  891614.44    ,  911604.44    ,  931794.44    ,
     *   952184.44    ,
     *   773414.44    ,  791414.44    ,  809524.44    ,  827734.44    ,
     *   846064.44    ,  864504.44    ,  883074.44    ,  901764.44    ,
     *   920594.44    ,
     *   753880.99    ,  770866.74    ,  787900.24    ,  804983.87    ,
     *   822120.12    ,  839311.62    ,  856561.09    ,  873871.41    ,
     *   891245.61    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   754099.11    ,  771079.56    ,  788107.53    ,  805185.39    ,
     *   822315.63    ,  839500.84    ,  856743.73    ,  874047.17    ,
     *   891414.13    ,
     *   754317.98    ,  771293.13    ,  788315.58    ,  805387.70    ,
     *   822511.93    ,  839690.87    ,  856927.20    ,  874223.75    ,
     *   891583.51    ,
     *   754537.60    ,  771507.46    ,  788524.41    ,  805590.78    ,
     *   822709.03    ,  839881.70    ,  857111.48    ,  874401.17    ,
     *   891753.73    ,
     *   754757.99    ,  771722.57    ,  788734.01    ,  805794.65    ,
     *   822906.91    ,  840073.33    ,  857296.58    ,  874579.42    ,
     *   891924.81    ,
     *   754979.13    ,  771938.44    ,  788944.39    ,  805999.30    ,
     *   823105.59    ,  840265.78    ,  857482.50    ,  874758.51    ,
     *   892096.73    ,
     *   755201.04    ,  772155.07    ,  789155.54    ,  806204.74    ,
     *   823305.07    ,  840459.03    ,  857669.24    ,  874938.44    ,
     *   892269.52    ,
     *   755423.71    ,  772372.48    ,  789367.47    ,  806410.97    ,
     *   823505.35    ,  840653.09    ,  857856.80    ,  875119.20    ,
     *   892443.15    ,
     *   755647.14    ,  772590.66    ,  789580.19    ,  806617.99    ,
     *   823706.42    ,  840847.96    ,  858045.19    ,  875300.80    ,
     *   892617.64    ,
     *   755871.34    ,  772809.61    ,  789793.68    ,  806825.79    ,
     *   823908.30    ,  841043.65    ,  858234.40    ,  875483.25    ,
     *   892792.99    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   756096.31    ,  773029.34    ,  790007.95    ,  807034.39    ,
     *   824110.98    ,  841240.15    ,  858424.45    ,  875666.53    ,
     *   892969.20    ,
     *   756322.04    ,  773249.84    ,  790223.01    ,  807243.78    ,
     *   824314.46    ,  841437.46    ,  858615.32    ,  875850.66    ,
     *   893146.27    ,
     *   756548.55    ,  773471.12    ,  790438.86    ,  807453.97    ,
     *   824518.75    ,  841635.59    ,  858807.02    ,  876035.63    ,
     *   893324.20    ,
     *   756775.83    ,  773693.18    ,  790655.49    ,  807664.95    ,
     *   824723.84    ,  841834.54    ,  858999.55    ,  876221.45    ,
     *   893502.99    ,
     *   758364.27    ,  775245.83    ,  792170.93    ,  809141.67    ,
     *   826160.23    ,  843228.87    ,  860349.96    ,  877525.98    ,
     *   894759.49    ,
     *   759990.07    ,  776836.15    ,  793724.42    ,  810656.86    ,
     *   827635.55    ,  844662.66    ,  861740.44    ,  878871.23    ,
     *   896057.48    ,
     *   761653.74    ,  778464.68    ,  795316.47    ,  812211.02    ,
     *   829150.31    ,  846136.41    ,  863171.45    ,  880257.66    ,
     *   897397.37    ,
     *   763355.86    ,  780131.96    ,  796947.63    ,  813804.69    ,
     *   830705.03    ,  847650.62    ,  864643.48    ,  881685.74    ,
     *   898779.61    ,
     *   765096.97    ,  781838.55    ,  798618.45    ,  815438.41    ,
     *   832300.23    ,  849205.79    ,  866157.03    ,  883155.96    ,
     *   900204.66    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   766877.65    ,  783585.01    ,  800329.48    ,  817112.71    ,
     *   833936.45    ,  850802.46    ,  867712.61    ,  884668.79    ,
     *   901672.99    ,
     *   768698.47    ,  785371.91    ,  802081.28    ,  818828.17    ,
     *   835614.23    ,  852441.17    ,  869310.73    ,  886224.74    ,
     *   903185.08    ,
     *   770560.03    ,  787199.84    ,  803874.43    ,  820585.34    ,
     *   837334.14    ,  854122.44    ,  870951.93    ,  887824.33    ,
     *   904741.43    ,
     *   772462.92    ,  789069.38    ,  805709.52    ,  822384.80    ,
     *   839096.73    ,  855846.85    ,  872636.75    ,  889468.09    ,
     *   906342.55    ,
     *   774407.73    ,  790981.13    ,  807587.13    ,  824227.14    ,
     *   840902.59    ,  857614.95    ,  874365.75    ,  891156.54    ,
     *   907988.95    ,
     *   776395.09    ,  792935.70    ,  809507.87    ,  826112.95    ,
     *   842752.30    ,  859427.33    ,  876139.48    ,  892890.25    ,
     *   909681.18    ,
     *   778425.62    ,  794933.71    ,  811472.36    ,  828042.84    ,
     *   844646.46    ,  861284.56    ,  877958.53    ,  894669.78    ,
     *   911419.77    ,
     *   780499.95    ,  796975.79    ,  813481.20    ,  830017.42    ,
     *   846585.67    ,  863187.26    ,  879823.48    ,  896495.70    ,
     *   913205.29    ,
     *   782618.71    ,  799062.57    ,  815535.05    ,  832037.31    ,
     *   848570.56    ,  865136.02    ,  881734.93    ,  898368.59    ,
     *   915038.31    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   784782.57    ,  801194.70    ,  817634.52    ,  834103.16    ,
     *   850601.75    ,  867131.47    ,  883693.49    ,  900289.06    ,
     *   916919.42    ,
     *   786992.18    ,  803372.84    ,  819780.29    ,  836215.61    ,
     *   852679.88    ,  869174.23    ,  885699.78    ,  902257.71    ,
     *   918849.20    ,
     *   789248.22    ,  805597.65    ,  821973.01    ,  838375.31    ,
     *   854805.61    ,  871264.95    ,  887754.43    ,  904275.16    ,
     *   920828.27    ,
     *   791551.35    ,  807869.81    ,  824213.34    ,  840582.93    ,
     *   856979.57    ,  873404.28    ,  889858.09    ,  906342.05    ,
     *   922857.25    ,
     *   793902.27    ,  810190.00    ,  826501.98    ,  842839.15    ,
     *   859202.46    ,  875592.89    ,  892011.40    ,  908459.02    ,
     *   924936.77    ,
     *   796301.68    ,  812558.92    ,  828839.61    ,  845144.65    ,
     *   861474.95    ,  877831.43    ,  894215.04    ,  910626.73    ,
     *   927067.47    ,
     *   798750.29    ,  814977.28    ,  831226.94    ,  847500.13    ,
     *   863797.73    ,  880120.61    ,  896469.68    ,  912845.84    ,
     *   929250.02    ,
     *   801248.82    ,  817445.78    ,  833664.67    ,  849906.30    ,
     *   866171.50    ,  882461.12    ,  898776.01    ,  915117.04    ,
     *   931485.09    ,
     *   803798.00    ,  819965.17    ,  836153.53    ,  852363.87    ,
     *   868596.98    ,  884853.66    ,  901134.73    ,  917441.01    ,
     *   933773.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   806398.56    ,  822536.17    ,  838694.26    ,  854873.58    ,
     *   871074.89    ,  887298.95    ,  903546.54    ,  919818.46    ,
     *   936115.49    ,
     *   809051.26    ,  825159.54    ,  841287.60    ,  857436.17    ,
     *   873605.97    ,  889797.72    ,  906012.19    ,  922250.10    ,
     *   938512.23    ,
     *   811756.86    ,  827836.03    ,  843934.30    ,  860052.38    ,
     *   876190.95    ,  892350.72    ,  908532.39    ,  924736.67    ,
     *   940964.28    ,
     *   814516.14    ,  830566.40    ,  846635.14    ,  862722.99    ,
     *   878830.61    ,  894958.69    ,  911107.89    ,  927278.89    ,
     *   943472.38    ,
     *   817329.86    ,  833351.46    ,  849390.88    ,  865448.75    ,
     *   881525.71    ,  897622.40    ,  913739.46    ,  929877.53    ,
     *   946037.27    ,
     *   820198.84    ,  836191.97    ,  852202.31    ,  868230.47    ,
     *   884277.04    ,  900342.63    ,  916427.86    ,  932533.35    ,
     *   948659.71    ,
     *   823123.86    ,  839088.75    ,  855070.24    ,  871068.93    ,
     *   887085.37    ,  903120.16    ,  919173.88    ,  935247.12    ,
     *   951340.46    ,
     *   826105.76    ,  842042.61    ,  857995.48    ,  873964.94    ,
     *   889951.53    ,  905955.80    ,  921978.31    ,  938019.63    ,
     *   954080.31    ,
     *   829145.35    ,  845054.37    ,  860978.86    ,  876919.33    ,
     *   892876.32    ,  908850.35    ,  924841.96    ,  940851.68    ,
     *   956880.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   832243.48    ,  848124.88    ,  864021.19    ,  879932.92    ,
     *   895860.57    ,  911804.64    ,  927765.65    ,  943744.09    ,
     *   959740.48    ,
     *   835400.99    ,  851254.98    ,  867123.34    ,  883006.56    ,
     *   898905.12    ,  914819.51    ,  930750.20    ,  946697.68    ,
     *   962662.44    ,
     *   838618.75    ,  854445.52    ,  870286.16    ,  886141.11    ,
     *   902010.84    ,  917895.80    ,  933796.47    ,  949713.30    ,
     *   965646.74    ,
     *   841897.63    ,  857697.40    ,  873510.52    ,  889337.43    ,
     *   905178.57    ,  921034.39    ,  936905.31    ,  952791.79    ,
     *   968694.25    ,
     *   845238.53    ,  861011.48    ,  876797.30    ,  892596.40    ,
     *   908409.20    ,  924236.13    ,  940077.59    ,  955934.02    ,
     *   971805.81    ,
     *   848642.33    ,  864388.67    ,  880147.40    ,  895918.91    ,
     *   911703.62    ,  927501.91    ,  943314.20    ,  959140.86    ,
     *   974982.31    ,
     *   852109.94    ,  867829.87    ,  883561.73    ,  899305.88    ,
     *   915062.73    ,  930832.65    ,  946616.02    ,  962413.22    ,
     *   978224.62    ,
     *   855642.30    ,  871336.02    ,  887041.20    ,  902758.22    ,
     *   918487.45    ,  934229.25    ,  949983.97    ,  965751.99    ,
     *   981533.66    ,
     *   859240.34    ,  874908.03    ,  890586.76    ,  906276.87    ,
     *   921978.71    ,  937692.63    ,  953418.98    ,  969158.10    ,
     *   984910.32    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   862905.00    ,  878546.87    ,  894199.34    ,  909862.75    ,
     *   925537.44    ,  941223.74    ,  956921.97    ,  972632.47    ,
     *   988355.55    ,
     *   866637.25    ,  882253.49    ,  897879.91    ,  913516.84    ,
     *   929164.61    ,  944823.52    ,  960493.90    ,  976176.05    ,
     *   991870.28    ,
     *   870438.07    ,  886028.86    ,  901629.44    ,  917240.11    ,
     *   932861.18    ,  948492.95    ,  964135.73    ,  979789.80    ,
     *   995455.47    ,
     *   874308.44    ,  889873.98    ,  905448.91    ,  921033.53    ,
     *   936628.13    ,  952233.01    ,  967848.44    ,  983474.70    ,
     *   999112.08    ,
     *   878249.36    ,  893789.84    ,  909339.33    ,  924898.12    ,
     *   940466.47    ,  956044.68    ,  971633.01    ,  987231.73    ,
     *   1002841.1    ,
     *   882261.85    ,  897777.46    ,  913301.71    ,  928834.87    ,
     *   944377.20    ,  959928.98    ,  975490.46    ,  991061.90    ,
     *   1006643.5    ,
     *   886346.94    ,  901837.87    ,  917337.08    ,  932844.82    ,
     *   948361.35    ,  963886.93    ,  979421.81    ,  994966.22    ,
     *   1010520.4    ,
     *   890505.67    ,  905972.11    ,  921446.47    ,  936929.00    ,
     *   952419.95    ,  967919.57    ,  983428.08    ,  998945.73    ,
     *   1014472.7    ,
     *   894739.10    ,  910181.24    ,  925630.95    ,  941088.48    ,
     *   956554.06    ,  972027.94    ,  987510.34    ,  1003001.5    ,
     *   1018501.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   899048.30    ,  914466.32    ,  929891.58    ,  945324.31    ,
     *   960764.75    ,  976213.12    ,  991669.63    ,  1007134.5    ,
     *   1022607.9    ,
     *   903434.36    ,  918828.45    ,  934229.45    ,  949637.59    ,
     *   965053.10    ,  980476.18    ,  995907.05    ,  1011345.9    ,
     *   1026792.9    ,
     *   907898.38    ,  923268.72    ,  938645.66    ,  954029.42    ,
     *   969420.21    ,  984818.23    ,  1000223.7    ,  1015636.8    ,
     *   1031057.6    ,
     *   912441.47    ,  927788.25    ,  943141.32    ,  958500.90    ,
     *   973867.18    ,  989240.37    ,  1004620.6    ,  1020008.2    ,
     *   1035403.2    ,
     *   917064.76    ,  932388.17    ,  947717.57    ,  963053.17    ,
     *   978395.16    ,  993743.72    ,  1009099.0    ,  1024461.3    ,
     *   1039830.7    ,
     *   921769.40    ,  937069.63    ,  952375.55    ,  967687.37    ,
     *   983005.27    ,  998329.44    ,  1013660.0    ,  1028997.3    ,
     *   1044341.2    ,
     *   926556.56    ,  941833.78    ,  957116.42    ,  972404.66    ,
     *   987698.69    ,  1002998.7    ,  1018304.8    ,  1033617.2    ,
     *   1048936.0    ,
     *   931427.40    ,  946681.81    ,  961941.36    ,  977206.22    ,
     *   992476.58    ,  1007752.6    ,  1023034.5    ,  1038322.3    ,
     *   1053616.3    ,
     *   936383.13    ,  951614.91    ,  966851.56    ,  982093.25    ,
     *   997340.15    ,  1012592.4    ,  1027850.2    ,  1043113.7    ,
     *   1058383.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   941424.95    ,  956634.29    ,  971848.22    ,  987066.94    ,
     *   1002290.6    ,  1017519.3    ,  1032753.3    ,  1047992.7    ,
     *   1063237.6    ,
     *   946554.08    ,  961741.16    ,  976932.59    ,  992128.52    ,
     *   1007329.1    ,  1022534.6    ,  1037745.0    ,  1052960.5    ,
     *   1068181.2    ,
     *   951771.78    ,  966936.79    ,  982105.89    ,  997279.24    ,
     *   1012457.0    ,  1027639.3    ,  1042826.4    ,  1058018.2    ,
     *   1073215.1    ,
     *   957079.28    ,  972222.41    ,  987369.38    ,  1002520.4    ,
     *   1017675.5    ,  1032834.9    ,  1047998.8    ,  1063167.3    ,
     *   1078340.4    ,
     *   962477.88    ,  977599.31    ,  992724.35    ,  1007853.1    ,
     *   1022985.9    ,  1038122.6    ,  1053263.6    ,  1068408.8    ,
     *   1083558.5    ,
     *   967968.87    ,  983068.79    ,  998172.08    ,  1013278.9    ,
     *   1028389.4    ,  1043503.7    ,  1058621.9    ,  1073744.2    ,
     *   1088870.7    ,
     *   973553.55    ,  988632.15    ,  1003713.9    ,  1018798.9    ,
     *   1033887.4    ,  1048979.4    ,  1064075.2    ,  1079174.7    ,
     *   1094278.2    ,
     *   979233.25    ,  994290.71    ,  1009351.1    ,  1024414.5    ,
     *   1039481.2    ,  1054551.2    ,  1069624.7    ,  1084701.7    ,
     *   1099782.4    ,
     *   985009.32    ,  1000045.8    ,  1015085.0    ,  1030127.1    ,
     *   1045172.2    ,  1060220.3    ,  1075271.7    ,  1090326.5    ,
     *   1105384.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   2900943.4    ,  2908613.9    ,  2916293.3    ,  2923981.6    ,
     *   2931679.0    ,  2939385.3    ,  2947100.7    ,  2954825.2    ,
     *   2962558.9    ,
     *   2900926.6    ,  2908597.6    ,  2916277.4    ,  2923966.2    ,
     *   2931663.9    ,  2939370.7    ,  2947086.4    ,  2954811.3    ,
     *   2962545.3    ,
     *   2900924.7    ,  2908595.7    ,  2916275.6    ,  2923964.4    ,
     *   2931662.2    ,  2939369.0    ,  2947084.8    ,  2954809.7    ,
     *   2962543.8    ,
     *   2900912.5    ,  2908583.8    ,  2916264.1    ,  2923953.2    ,
     *   2931651.3    ,  2939358.3    ,  2947074.4    ,  2954799.6    ,
     *   2962533.9    ,
     *   2900895.4    ,  2908567.2    ,  2916247.9    ,  2923937.5    ,
     *   2931635.9    ,  2939343.4    ,  2947059.9    ,  2954785.4    ,
     *   2962520.1    ,
     *   2900871.9    ,  2908544.4    ,  2916225.7    ,  2923915.8    ,
     *   2931614.9    ,  2939322.9    ,  2947039.9    ,  2954765.9    ,
     *   2962501.1    ,
     *   2900840.0    ,  2908513.3    ,  2916195.5    ,  2923886.4    ,
     *   2931586.2    ,  2939295.0    ,  2947012.7    ,  2954739.5    ,
     *   2962475.3    ,
     *   2900797.2    ,  2908471.7    ,  2916155.0    ,  2923847.1    ,
     *   2931547.9    ,  2939257.7    ,  2946976.4    ,  2954704.0    ,
     *   2962440.7    ,
     *   2900740.7    ,  2908416.8    ,  2916101.6    ,  2923795.0    ,
     *   2931497.3    ,  2939208.4    ,  2946928.3    ,  2954657.2    ,
     *   2962395.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   2900666.9    ,  2908345.0    ,  2916031.8    ,  2923727.1    ,
     *   2931431.2    ,  2939143.9    ,  2946865.5    ,  2954596.0    ,
     *   2962335.4    ,
     *   2900571.6    ,  2908252.4    ,  2915941.7    ,  2923639.4    ,
     *   2931345.8    ,  2939060.8    ,  2946784.5    ,  2954517.0    ,
     *   2962258.4    ,
     *   2900449.9    ,  2908134.1    ,  2915826.5    ,  2923527.4    ,
     *   2931236.7    ,  2938954.6    ,  2946681.0    ,  2954416.2    ,
     *   2962160.0    ,
     *   2900295.9    ,  2907984.4    ,  2915681.0    ,  2923385.8    ,
     *   2931098.9    ,  2938820.3    ,  2946550.2    ,  2954288.6    ,
     *   2962035.7    ,
     *   2900103.1    ,  2907797.0    ,  2915498.7    ,  2923208.4    ,
     *   2930926.2    ,  2938652.1    ,  2946386.4    ,  2954129.0    ,
     *   2961880.0    ,
     *   2899863.8    ,  2907564.3    ,  2915272.4    ,  2922988.2    ,
     *   2930711.9    ,  2938443.4    ,  2946183.0    ,  2953930.8    ,
     *   2961686.7    ,
     *   2899569.1    ,  2907277.9    ,  2914993.9    ,  2922717.2    ,
     *   2930448.1    ,  2938186.6    ,  2945932.8    ,  2953686.9    ,
     *   2961449.0    ,
     *   2899209.3    ,  2906928.1    ,  2914653.8    ,  2922386.3    ,
     *   2930126.0    ,  2937873.0    ,  2945627.3    ,  2953389.2    ,
     *   2961158.7    ,
     *   2898772.9    ,  2906504.1    ,  2914241.5    ,  2921985.3    ,
     *   2929735.7    ,  2937492.9    ,  2945257.1    ,  2953028.5    ,
     *   2960807.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   2898247.6    ,  2905993.7    ,  2913745.2    ,  2921502.6    ,
     *   2929266.0    ,  2937035.6    ,  2944811.8    ,  2952594.5    ,
     *   2960384.1    ,
     *   2897619.3    ,  2905383.2    ,  2913151.8    ,  2920925.4    ,
     *   2928704.4    ,  2936489.0    ,  2944279.4    ,  2952075.8    ,
     *   2959878.5    ,
     *   2896872.2    ,  2904657.5    ,  2912446.5    ,  2920239.6    ,
     *   2928037.2    ,  2935839.6    ,  2943647.0    ,  2951459.8    ,
     *   2959278.2    ,
     *   2895989.1    ,  2903799.7    ,  2911612.9    ,  2919429.2    ,
     *   2927248.9    ,  2935072.5    ,  2942900.2    ,  2950732.4    ,
     *   2958569.4    ,
     *   2894950.4    ,  2902791.1    ,  2910633.1    ,  2918476.8    ,
     *   2926322.8    ,  2934171.3    ,  2942023.0    ,  2949878.1    ,
     *   2957737.1    ,
     *   2893734.8    ,  2901611.1    ,  2909487.0    ,  2917363.1    ,
     *   2925239.9    ,  2933118.0    ,  2940997.9    ,  2948880.0    ,
     *   2956764.8    ,
     *   2892318.4    ,  2900236.7    ,  2908152.5    ,  2916066.6    ,
     *   2923979.7    ,  2931892.5    ,  2939805.4    ,  2947719.2    ,
     *   2955634.4    ,
     *   2890675.0    ,  2898642.5    ,  2906605.1    ,  2914563.9    ,
     *   2922519.5    ,  2930472.8    ,  2938424.5    ,  2946375.3    ,
     *   2954325.9    ,
     *   2888775.0    ,  2896800.3    ,  2904817.8    ,  2912828.7    ,
     *   2920834.0    ,  2928834.7    ,  2936831.6    ,  2944825.7    ,
     *   2952817.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   2886585.9    ,  2894678.7    ,  2902760.4    ,  2910832.3    ,
     *   2918895.6    ,  2926951.5    ,  2935001.1    ,  2943045.3    ,
     *   2951085.2    ,
     *   2884071.3    ,  2892243.1    ,  2900399.6    ,  2908542.6    ,
     *   2916673.4    ,  2924793.6    ,  2932904.4    ,  2941007.0    ,
     *   2949102.5    ,
     *   2881190.2    ,  2889454.3    ,  2897698.2    ,  2905924.0    ,
     *   2914133.5    ,  2922328.4    ,  2930510.3    ,  2938680.6    ,
     *   2946840.6    ,
     *   2878863.4    ,  2887203.4    ,  2895519.2    ,  2903812.9    ,
     *   2912086.9    ,  2920343.0    ,  2928583.0    ,  2936808.5    ,
     *   2945021.2    ,
     *   2876303.9    ,  2884728.9    ,  2893124.9    ,  2901494.5    ,
     *   2909840.3    ,  2918164.6    ,  2926469.2    ,  2934756.3    ,
     *   2943027.4    ,
     *   2873490.8    ,  2882011.0    ,  2890496.7    ,  2898951.1    ,
     *   2907377.0    ,  2915777.1    ,  2924153.8    ,  2932509.1    ,
     *   2940845.2    ,
     *   2870401.3    ,  2879028.1    ,  2887614.2    ,  2896163.3    ,
     *   2904678.6    ,  2913163.2    ,  2921619.9    ,  2930051.2    ,
     *   2938459.4    ,
     *   2867010.0    ,  2875756.4    ,  2884455.0    ,  2893109.8    ,
     *   2901724.9    ,  2910303.8    ,  2918849.7    ,  2927365.4    ,
     *   2935853.6    ,
     *   2863288.6    ,  2872169.6    ,  2880994.2    ,  2889767.5    ,
     *   2898494.1    ,  2907178.1    ,  2915823.3    ,  2924432.9    ,
     *   2933010.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   2859205.7    ,  2868238.3    ,  2877204.6    ,  2886110.7    ,
     *   2894962.0    ,  2903763.4    ,  2912519.2    ,  2921233.4    ,
     *   2929909.5    ,
     *   2854725.8    ,  2863929.8    ,  2873055.6    ,  2882110.8    ,
     *   2891101.9    ,  2900034.6    ,  2908913.9    ,  2917744.5    ,
     *   2926530.6    ,
     *   2849808.2    ,  2859206.9    ,  2868513.2    ,  2877736.4    ,
     *   2886884.3    ,  2895964.0    ,  2904981.4    ,  2913941.9    ,
     *   2922850.5    ,
     *   2844406.2    ,  2854027.4    ,  2863538.6    ,  2872951.6    ,
     *   2882276.3    ,  2891521.0    ,  2900692.9    ,  2909798.6    ,
     *   2918843.7    ,
     *   2838464.6    ,  2848342.3    ,  2858087.7    ,  2867716.4    ,
     *   2877240.7    ,  2886671.1    ,  2896016.6    ,  2905284.7    ,
     *   2914482.3    ,
     *   2831917.2    ,  2842094.0    ,  2852109.4    ,  2861984.5    ,
     *   2871735.6    ,  2881375.9    ,  2890916.6    ,  2900367.0    ,
     *   2909735.3    ,
     *   2824681.8    ,  2835213.0    ,  2845543.3    ,  2855702.4    ,
     *   2865712.7    ,  2875591.5    ,  2885352.9    ,  2895008.4    ,
     *   2904568.1    ,
     *   2816653.6    ,  2827613.4    ,  2838316.7    ,  2848807.1    ,
     *   2859116.2    ,  2869267.6    ,  2879279.5    ,  2889166.9    ,
     *   2898942.1    ,
     *   2807692.7    ,  2819185.4    ,  2830339.6    ,  2841222.4    ,
     *   2851880.0    ,  2862345.6    ,  2872644.0    ,  2882794.7    ,
     *   2892813.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   2797604.1    ,  2809782.7    ,  2821497.0    ,  2832854.0    ,
     *   2843924.3    ,  2854756.3    ,  2865385.1    ,  2875836.9    ,
     *   2886132.3    ,
     *   2786101.7    ,  2799201.4    ,  2811635.7    ,  2823581.3    ,
     *   2835150.1    ,  2846416.1    ,  2857430.2    ,  2868229.3    ,
     *   2878841.0    ,
     *   2772741.8    ,  2787143.1    ,  2800542.8    ,  2813244.1    ,
     *   2825431.3    ,  2837221.3    ,  2848691.7    ,  2859895.8    ,
     *   2870872.6    ,
     *   2756791.0    ,  2773145.2    ,  2787906.7    ,  2801619.6    ,
     *   2814599.8    ,  2827039.4    ,  2839060.6    ,  2850744.4    ,
     *   2862147.0    ,
     *   2736935.0    ,  2756441.8    ,  2773244.4    ,  2788382.2    ,
     *   2802422.4    ,  2815694.2    ,  2828397.9    ,  2840660.8    ,
     *   2852567.7    ,
     *   2710525.6    ,  2735653.6    ,  2755754.7    ,  2773026.7    ,
     *   2788558.3    ,  2802941.4    ,  2816518.6    ,  2829498.5    ,
     *   2842014.3    ,
     *   2670961.0    ,  2707969.1    ,  2733986.3    ,  2754713.3    ,
     *   2772478.4    ,  2788423.3    ,  2803166.0    ,  2817063.3    ,
     *   2830332.9    ,
     *   2587887.8    ,  2666181.1    ,  2704942.2    ,  2731910.3    ,
     *   2753299.8    ,  2771584.7    ,  2787964.6    ,  2803085.1    ,
     *   2817318.6    ,
     *   2481244.4    ,  2572140.5    ,  2660688.6    ,  2701406.8    ,
     *   2729400.0    ,  2751494.6    ,  2770329.6    ,  2787168.4    ,
     *   2802686.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   2381444.4    ,  2466344.4    ,  2548827.6    ,  2654380.9    ,
     *   2697318.7    ,  2726426.8    ,  2749276.1    ,  2768695.7    ,
     *   2786020.2    ,
     *   2288844.4    ,  2371444.4    ,  2456844.4    ,  2550544.4    ,
     *   2647125.2    ,  2692626.2    ,  2722958.2    ,  2746620.6    ,
     *   2766663.9    ,
     *   2201544.4    ,  2281344.4    ,  2364444.4    ,  2452144.4    ,
     *   2543544.4    ,  2638743.0    ,  2687268.1    ,  2718957.5    ,
     *   2743501.3    ,
     *   2118744.4    ,  2195144.4    ,  2274744.4    ,  2357944.4    ,
     *   2444644.4    ,  2534844.4    ,  2628983.3    ,  2681170.5    ,
     *   2714382.6    ,
     *   2039744.4    ,  2112844.4    ,  2188744.4    ,  2267644.4    ,
     *   2349844.4    ,  2435244.4    ,  2524344.4    ,  2617469.3    ,
     *   2674242.9    ,
     *   1964544.4    ,  2034144.4    ,  2106344.4    ,  2181244.4    ,
     *   2259044.4    ,  2339844.4    ,  2423744.4    ,  2511244.4    ,
     *   2603581.1    ,
     *   1875944.4    ,  1941344.4    ,  2009144.4    ,  2079344.4    ,
     *   2152044.4    ,  2227244.4    ,  2304844.4    ,  2384144.4    ,
     *   2462944.4    ,
     *   1793444.4    ,  1854944.4    ,  1918544.4    ,  1984344.4    ,
     *   2052344.4    ,  2122644.4    ,  2195044.4    ,  2269244.4    ,
     *   2344744.4    ,
     *   1716544.4    ,  1774444.4    ,  1834144.4    ,  1895844.4    ,
     *   1959644.4    ,  2025544.4    ,  2093344.4    ,  2163244.4    ,
     *   2235344.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1644944.4    ,  1699244.4    ,  1755444.4    ,  1813444.4    ,
     *   1873244.4    ,  1935044.4    ,  1998744.4    ,  2064644.4    ,
     *   2132644.4    ,
     *   1578044.4    ,  1629144.4    ,  1681944.4    ,  1736344.4    ,
     *   1792544.4    ,  1850644.4    ,  1910444.4    ,  1972344.4    ,
     *   2036444.4    ,
     *   1515544.4    ,  1563644.4    ,  1613244.4    ,  1664444.4    ,
     *   1717144.4    ,  1771644.4    ,  1827944.4    ,  1886044.4    ,
     *   1946144.4    ,
     *   1457044.4    ,  1502344.4    ,  1548944.4    ,  1597044.4    ,
     *   1646644.4    ,  1697744.4    ,  1750544.4    ,  1805044.4    ,
     *   1861344.4    ,
     *   1402344.4    ,  1444844.4    ,  1488744.4    ,  1533844.4    ,
     *   1580444.4    ,  1628444.4    ,  1677944.4    ,  1729044.4    ,
     *   1781844.4    ,
     *   1351044.4    ,  1391044.4    ,  1432244.4    ,  1474644.4    ,
     *   1518344.4    ,  1563344.4    ,  1609744.4    ,  1657644.4    ,
     *   1707044.4    ,
     *   1302844.4    ,  1340544.4    ,  1379244.4    ,  1419144.4    ,
     *   1460044.4    ,  1502244.4    ,  1545744.4    ,  1590544.4    ,
     *   1636744.4    ,
     *   1257744.4    ,  1293144.4    ,  1329544.4    ,  1366944.4    ,
     *   1405344.4    ,  1444844.4    ,  1485444.4    ,  1527344.4    ,
     *   1570544.4    ,
     *   1215344.4    ,  1248644.4    ,  1282744.4    ,  1317844.4    ,
     *   1353744.4    ,  1390744.4    ,  1428744.4    ,  1467844.4    ,
     *   1508144.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1175444.4    ,  1206744.4    ,  1238744.4    ,  1271644.4    ,
     *   1305344.4    ,  1339844.4    ,  1375344.4    ,  1411844.4    ,
     *   1449344.4    ,
     *   1137944.4    ,  1167344.4    ,  1197444.4    ,  1228144.4    ,
     *   1259644.4    ,  1291944.4    ,  1325044.4    ,  1358944.4    ,
     *   1393944.4    ,
     *   1102744.4    ,  1130344.4    ,  1158444.4    ,  1187244.4    ,
     *   1216644.4    ,  1246744.4    ,  1277544.4    ,  1309144.4    ,
     *   1341544.4    ,
     *   1069544.4    ,  1095444.4    ,  1121744.4    ,  1148644.4    ,
     *   1176144.4    ,  1204144.4    ,  1232744.4    ,  1262044.4    ,
     *   1292144.4    ,
     *   1038244.4    ,  1062544.4    ,  1087244.4    ,  1112344.4    ,
     *   1137844.4    ,  1163944.4    ,  1190544.4    ,  1217644.4    ,
     *   1245444.4    ,
     *   1008844.4    ,  1031544.4    ,  1054644.4    ,  1078044.4    ,
     *   1101844.4    ,  1126044.4    ,  1150744.4    ,  1175844.4    ,
     *   1201344.4    ,
     *   972804.44    ,  993664.44    ,  1014744.4    ,  1036144.4    ,
     *   1057744.4    ,  1079644.4    ,  1101844.4    ,  1124444.4    ,
     *   1147344.4    ,
     *   939574.44    ,  958694.44    ,  977964.44    ,  997414.44    ,
     *   1017044.4    ,  1036844.4    ,  1056844.4    ,  1077044.4    ,
     *   1097444.4    ,
     *   908686.87    ,  926198.54    ,  943784.18    ,  961447.54    ,
     *   979192.62    ,  997023.67    ,  1014945.2    ,  1032962.1    ,
     *   1051079.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   908847.80    ,  926351.48    ,  943928.71    ,  961583.21    ,
     *   979318.92    ,  997140.07    ,  1015051.1    ,  1033056.9    ,
     *   1051162.4    ,
     *   909009.60    ,  926505.32    ,  944074.16    ,  961719.81    ,
     *   979446.20    ,  997257.48    ,  1015158.1    ,  1033152.7    ,
     *   1051246.5    ,
     *   909172.26    ,  926660.04    ,  944220.52    ,  961857.37    ,
     *   979574.45    ,  997375.89    ,  1015266.1    ,  1033249.7    ,
     *   1051331.8    ,
     *   909335.80    ,  926815.66    ,  944367.81    ,  961995.87    ,
     *   979703.68    ,  997495.32    ,  1015375.1    ,  1033347.8    ,
     *   1051418.2    ,
     *   909500.22    ,  926972.17    ,  944516.01    ,  962135.31    ,
     *   979833.88    ,  997615.76    ,  1015485.3    ,  1033446.9    ,
     *   1051505.7    ,
     *   909665.50    ,  927129.58    ,  944665.13    ,  962275.70    ,
     *   979965.06    ,  997737.22    ,  1015596.4    ,  1033547.2    ,
     *   1051594.4    ,
     *   909831.66    ,  927287.88    ,  944815.17    ,  962417.03    ,
     *   980097.22    ,  997859.68    ,  1015708.6    ,  1033648.6    ,
     *   1051684.3    ,
     *   909998.69    ,  927447.08    ,  944966.13    ,  962559.32    ,
     *   980230.35    ,  997983.16    ,  1015821.9    ,  1033751.0    ,
     *   1051775.2    ,
     *   910166.60    ,  927607.18    ,  945118.01    ,  962702.55    ,
     *   980364.47    ,  998107.65    ,  1015936.2    ,  1033854.6    ,
     *   1051867.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   910335.39    ,  927768.17    ,  945270.81    ,  962846.73    ,
     *   980499.56    ,  998233.15    ,  1016051.6    ,  1033959.2    ,
     *   1051960.6    ,
     *   910505.05    ,  927930.07    ,  945424.53    ,  962991.86    ,
     *   980635.63    ,  998359.66    ,  1016168.0    ,  1034064.9    ,
     *   1052055.0    ,
     *   910675.60    ,  928092.86    ,  945579.18    ,  963137.94    ,
     *   980772.68    ,  998487.19    ,  1016285.5    ,  1034171.7    ,
     *   1052150.6    ,
     *   910847.02    ,  928256.56    ,  945734.76    ,  963284.97    ,
     *   980910.71    ,  998615.73    ,  1016404.0    ,  1034279.7    ,
     *   1052247.3    ,
     *   912053.23    ,  929410.01    ,  946832.83    ,  964324.82    ,
     *   981889.29    ,  999529.74    ,  1017249.9    ,  1035053.6    ,
     *   1052945.0    ,
     *   913301.75    ,  930606.72    ,  947975.21    ,  965410.17    ,
     *   982914.70    ,  1000492.1    ,  1018145.7    ,  1035879.3    ,
     *   1053696.7    ,
     *   914592.99    ,  931847.07    ,  949162.25    ,  966541.30    ,
     *   983987.16    ,  1001502.9    ,  1019091.7    ,  1036756.9    ,
     *   1054502.3    ,
     *   915927.37    ,  933131.42    ,  950394.27    ,  967718.52    ,
     *   985106.91    ,  1002562.3    ,  1020087.8    ,  1037686.4    ,
     *   1055361.6    ,
     *   917305.32    ,  934460.19    ,  951671.64    ,  968942.13    ,
     *   986274.23    ,  1003670.6    ,  1021134.2    ,  1038667.8    ,
     *   1056274.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   918727.28    ,  935833.79    ,  952994.75    ,  970212.49    ,
     *   987489.42    ,  1004828.1    ,  1022231.1    ,  1039701.3    ,
     *   1057241.5    ,
     *   920193.71    ,  937252.64    ,  954363.99    ,  971529.94    ,
     *   988752.77    ,  1006034.9    ,  1023378.7    ,  1040786.8    ,
     *   1058262.0    ,
     *   921705.08    ,  938717.20    ,  955779.78    ,  972894.88    ,
     *   990064.65    ,  1007291.3    ,  1024577.2    ,  1041924.7    ,
     *   1059336.5    ,
     *   923261.89    ,  940227.94    ,  957242.56    ,  974307.71    ,
     *   991425.40    ,  1008597.7    ,  1025826.9    ,  1043115.2    ,
     *   1060464.9    ,
     *   924864.63    ,  941785.31    ,  958752.77    ,  975768.83    ,
     *   992835.41    ,  1009954.5    ,  1027128.1    ,  1044358.4    ,
     *   1061647.5    ,
     *   926513.83    ,  943389.83    ,  960310.88    ,  977278.70    ,
     *   994295.09    ,  1011361.9    ,  1028481.1    ,  1045654.6    ,
     *   1062884.5    ,
     *   928209.99    ,  945042.00    ,  961917.37    ,  978837.75    ,
     *   995804.84    ,  1012820.4    ,  1029886.2    ,  1047004.1    ,
     *   1064176.1    ,
     *   929953.68    ,  946742.33    ,  963572.75    ,  980446.47    ,
     *   997365.11    ,  1014330.3    ,  1031343.8    ,  1048407.2    ,
     *   1065522.5    ,
     *   931745.44    ,  948491.37    ,  965277.51    ,  982105.35    ,
     *   998976.37    ,  1015892.1    ,  1032854.2    ,  1049864.3    ,
     *   1066924.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   933585.84    ,  950289.66    ,  967032.21    ,  983814.87    ,
     *   1000639.1    ,  1017506.3    ,  1034418.0    ,  1051375.8    ,
     *   1068381.2    ,
     *   935475.47    ,  952137.76    ,  968837.36    ,  985575.57    ,
     *   1002353.7    ,  1019173.2    ,  1036035.5    ,  1052941.9    ,
     *   1069894.1    ,
     *   937414.91    ,  954036.27    ,  970693.55    ,  987387.99    ,
     *   1004120.9    ,  1020893.5    ,  1037707.1    ,  1054563.2    ,
     *   1071463.1    ,
     *   939404.77    ,  955985.75    ,  972601.32    ,  989252.67    ,
     *   1005941.0    ,  1022667.5    ,  1039433.4    ,  1056240.1    ,
     *   1073088.8    ,
     *   941445.68    ,  957986.83    ,  974561.29    ,  991170.17    ,
     *   1007814.6    ,  1024495.8    ,  1041214.8    ,  1057972.9    ,
     *   1074771.4    ,
     *   943538.26    ,  960040.11    ,  976574.04    ,  993141.09    ,
     *   1009742.4    ,  1026378.9    ,  1043051.8    ,  1059762.3    ,
     *   1076511.5    ,
     *   945683.17    ,  962146.23    ,  978640.19    ,  995166.03    ,
     *   1011724.8    ,  1028317.4    ,  1044945.0    ,  1061608.7    ,
     *   1078309.5    ,
     *   947881.05    ,  964305.83    ,  980760.37    ,  997245.58    ,
     *   1013762.4    ,  1030311.9    ,  1046895.0    ,  1063512.6    ,
     *   1080165.9    ,
     *   950132.58    ,  966519.58    ,  982935.22    ,  999380.39    ,
     *   1015856.0    ,  1032362.9    ,  1048902.1    ,  1065474.6    ,
     *   1082081.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   952438.44    ,  968788.14    ,  985165.41    ,  1001571.1    ,
     *   1018006.0    ,  1034471.1    ,  1050967.2    ,  1067495.1    ,
     *   1084055.9    ,
     *   954799.34    ,  971112.20    ,  987451.60    ,  1003818.3    ,
     *   1020213.2    ,  1036637.0    ,  1053090.7    ,  1069574.9    ,
     *   1086090.6    ,
     *   957215.97    ,  973492.45    ,  989794.48    ,  1006122.8    ,
     *   1022478.2    ,  1038861.4    ,  1055273.2    ,  1071714.4    ,
     *   1088185.9    ,
     *   959689.06    ,  975929.61    ,  992194.74    ,  1008485.2    ,
     *   1024801.6    ,  1041144.8    ,  1057515.5    ,  1073914.4    ,
     *   1090342.2    ,
     *   962219.34    ,  978424.40    ,  994653.11    ,  1010906.2    ,
     *   1027184.2    ,  1043488.0    ,  1059818.1    ,  1076175.3    ,
     *   1092560.4    ,
     *   964807.57    ,  980977.56    ,  997170.31    ,  1013386.5    ,
     *   1029626.7    ,  1045891.5    ,  1062181.8    ,  1078498.0    ,
     *   1094840.9    ,
     *   967454.50    ,  983589.84    ,  999747.08    ,  1015926.8    ,
     *   1032129.7    ,  1048356.2    ,  1064607.1    ,  1080883.0    ,
     *   1097184.4    ,
     *   970160.91    ,  986262.01    ,  1002384.2    ,  1018528.0    ,
     *   1034694.0    ,  1050882.7    ,  1067094.9    ,  1083331.0    ,
     *   1099591.6    ,
     *   972927.59    ,  988994.85    ,  1005082.4    ,  1021190.7    ,
     *   1037320.3    ,  1053471.8    ,  1069645.8    ,  1085842.7    ,
     *   1102063.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   975755.33    ,  991789.13    ,  1007842.4    ,  1023915.7    ,
     *   1040009.5    ,  1056124.2    ,  1072260.5    ,  1088418.9    ,
     *   1104599.7    ,
     *   978644.94    ,  994645.69    ,  1010665.2    ,  1026703.8    ,
     *   1042762.2    ,  1058840.7    ,  1074939.9    ,  1091060.2    ,
     *   1107202.1    ,
     *   981597.26    ,  997565.32    ,  1013551.4    ,  1029555.9    ,
     *   1045579.3    ,  1061622.0    ,  1077684.6    ,  1093767.4    ,
     *   1109871.0    ,
     *   984613.13    ,  1000548.9    ,  1016501.9    ,  1032472.6    ,
     *   1048461.5    ,  1064469.0    ,  1080495.5    ,  1096541.4    ,
     *   1112607.2    ,
     *   987693.40    ,  1003597.2    ,  1019517.6    ,  1035455.0    ,
     *   1051409.8    ,  1067382.4    ,  1083373.3    ,  1099382.8    ,
     *   1115411.4    ,
     *   990838.93    ,  1006711.1    ,  1022599.2    ,  1038503.7    ,
     *   1054424.9    ,  1070363.1    ,  1086318.9    ,  1102292.5    ,
     *   1118284.3    ,
     *   994050.60    ,  1009891.5    ,  1025747.8    ,  1041619.7    ,
     *   1057507.6    ,  1073412.0    ,  1089333.1    ,  1105271.3    ,
     *   1121227.0    ,
     *   997329.32    ,  1013139.3    ,  1028964.1    ,  1044803.8    ,
     *   1060658.9    ,  1076529.8    ,  1092416.7    ,  1108320.0    ,
     *   1124240.0    ,
     *   1000676.0    ,  1016455.4    ,  1032249.0    ,  1048057.0    ,
     *   1063879.7    ,  1079717.5    ,  1095570.6    ,  1111439.5    ,
     *   1127324.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   1004091.5    ,  1019840.7    ,  1035603.5    ,  1051380.0    ,
     *   1067170.7    ,  1082975.9    ,  1098795.7    ,  1114630.6    ,
     *   1130480.8    ,
     *   1007576.9    ,  1023296.2    ,  1039028.4    ,  1054774.0    ,
     *   1070533.0    ,  1086305.9    ,  1102092.9    ,  1117894.3    ,
     *   1133710.3    ,
     *   1011133.0    ,  1026822.7    ,  1042524.8    ,  1058239.7    ,
     *   1073967.5    ,  1089708.5    ,  1105463.0    ,  1121231.3    ,
     *   1137013.6    ,
     *   1014760.8    ,  1030421.3    ,  1046093.6    ,  1061778.1    ,
     *   1077475.0    ,  1093184.6    ,  1108907.1    ,  1124642.7    ,
     *   1140391.8    ,
     *   1018461.4    ,  1034092.8    ,  1049735.7    ,  1065390.2    ,
     *   1081056.6    ,  1096735.1    ,  1112426.0    ,  1128129.4    ,
     *   1143845.7    ,
     *   1022235.6    ,  1037838.4    ,  1053452.1    ,  1069077.0    ,
     *   1084713.2    ,  1100361.1    ,  1116020.7    ,  1131692.3    ,
     *   1147376.2    ,
     *   1026084.6    ,  1041659.0    ,  1057243.9    ,  1072839.5    ,
     *   1088445.9    ,  1104063.4    ,  1119692.2    ,  1135332.4    ,
     *   1150984.3    ,
     *   1030009.3    ,  1045555.7    ,  1061112.0    ,  1076678.6    ,
     *   1092255.6    ,  1107843.1    ,  1123441.4    ,  1139050.7    ,
     *   1154671.1    ,
     *   1034010.8    ,  1049529.4    ,  1065057.5    ,  1080595.4    ,
     *   1096143.3    ,  1111701.2    ,  1127269.4    ,  1142848.1    ,
     *   1158437.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   1038090.1    ,  1053581.2    ,  1069081.5    ,  1084591.0    ,
     *   1100110.1    ,  1115638.7    ,  1131177.2    ,  1146725.7    ,
     *   1162284.3    ,
     *   1042248.3    ,  1057712.2    ,  1073184.9    ,  1088666.4    ,
     *   1104157.0    ,  1119656.8    ,  1135165.9    ,  1150684.5    ,
     *   1166212.8    ,
     *   1046486.5    ,  1061923.5    ,  1077368.9    ,  1092822.7    ,
     *   1108285.1    ,  1123756.3    ,  1139236.5    ,  1154725.6    ,
     *   1170224.0    ,
     *   1050805.8    ,  1066216.2    ,  1081634.5    ,  1097060.9    ,
     *   1112495.5    ,  1127938.5    ,  1143390.0    ,  1158850.1    ,
     *   1174318.9    ,
     *   1055207.3    ,  1070591.3    ,  1085982.9    ,  1101382.2    ,
     *   1116789.3    ,  1132204.4    ,  1147627.6    ,  1163058.9    ,
     *   1178498.6    ,
     *   1059692.1    ,  1075050.1    ,  1090415.2    ,  1105787.7    ,
     *   1121167.7    ,  1136555.2    ,  1151950.3    ,  1167353.3    ,
     *   1182764.2    ,
     *   1064261.5    ,  1079593.6    ,  1094932.6    ,  1110278.6    ,
     *   1125631.6    ,  1140991.9    ,  1156359.4    ,  1171734.3    ,
     *   1187116.8    ,
     *   1068916.5    ,  1084223.1    ,  1099536.2    ,  1114855.9    ,
     *   1130182.4    ,  1145515.7    ,  1160855.9    ,  1176203.1    ,
     *   1191557.5    ,
     *   1073658.3    ,  1088939.6    ,  1104227.1    ,  1119520.9    ,
     *   1134821.1    ,  1150127.8    ,  1165441.0    ,  1180760.9    ,
     *   1196087.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   1078488.2    ,  1093744.5    ,  1109006.6    ,  1124274.8    ,
     *   1139549.0    ,  1154829.3    ,  1170115.9    ,  1185408.8    ,
     *   1200708.0    ,
     *   1083407.3    ,  1098638.8    ,  1113876.0    ,  1129118.7    ,
     *   1144367.2    ,  1159621.5    ,  1174881.7    ,  1190147.9    ,
     *   1205420.1    ,
     *   1088416.9    ,  1103624.0    ,  1118836.3    ,  1134053.9    ,
     *   1149277.0    ,  1164505.6    ,  1179739.8    ,  1194979.6    ,
     *   1210225.1    ,
     *   1093518.3    ,  1108701.1    ,  1123888.9    ,  1139081.7    ,
     *   1154279.7    ,  1169482.8    ,  1184691.3    ,  1199905.0    ,
     *   1215124.2    ,
     *   1098712.7    ,  1113871.5    ,  1129035.0    ,  1144203.3    ,
     *   1159376.4    ,  1174554.4    ,  1189737.4    ,  1204925.4    ,
     *   1220118.5    ,
     *   1104001.4    ,  1119136.4    ,  1134275.9    ,  1149419.9    ,
     *   1164568.5    ,  1179721.7    ,  1194879.5    ,  1210042.1    ,
     *   1225209.5    ,
     *   1109385.7    ,  1124497.2    ,  1139613.0    ,  1154733.0    ,
     *   1169857.2    ,  1184985.9    ,  1200118.9    ,  1215256.3    ,
     *   1230398.3    ,
     *   1114866.9    ,  1129955.2    ,  1145047.5    ,  1160143.7    ,
     *   1175243.9    ,  1190348.3    ,  1205456.8    ,  1220569.4    ,
     *   1235686.3    ,
     *   1120446.4    ,  1135511.7    ,  1150580.7    ,  1165653.4    ,
     *   1180730.0    ,  1195810.3    ,  1210894.5    ,  1225982.7    ,
     *   1241074.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   2970301.8    ,  2978053.9    ,  2985815.2    ,  2993585.8    ,
     *   3001365.8    ,  3009155.1    ,  3018905.0    ,  3028669.6    ,
     *   3038449.0    ,
     *   2970288.5    ,  2978040.9    ,  2985802.6    ,  2993573.5    ,
     *   3001353.8    ,  3009143.4    ,  3018893.6    ,  3028658.5    ,
     *   3038438.2    ,
     *   2970287.0    ,  2978039.5    ,  2985801.1    ,  2993572.1    ,
     *   3001352.4    ,  3009142.0    ,  3018892.3    ,  3028657.2    ,
     *   3038437.0    ,
     *   2970277.4    ,  2978030.1    ,  2985792.0    ,  2993563.2    ,
     *   3001343.6    ,  3009133.5    ,  3018884.0    ,  3028649.1    ,
     *   3038429.1    ,
     *   2970263.9    ,  2978016.9    ,  2985779.1    ,  2993550.6    ,
     *   3001331.4    ,  3009121.5    ,  3018872.3    ,  3028637.8    ,
     *   3038418.1    ,
     *   2970245.4    ,  2977998.8    ,  2985761.5    ,  2993533.4    ,
     *   3001314.5    ,  3009105.0    ,  3018856.3    ,  3028622.3    ,
     *   3038403.0    ,
     *   2970220.2    ,  2977974.2    ,  2985737.5    ,  2993509.9    ,
     *   3001291.7    ,  3009082.7    ,  3018834.6    ,  3028601.1    ,
     *   3038382.4    ,
     *   2970186.5    ,  2977941.3    ,  2985705.4    ,  2993478.6    ,
     *   3001261.0    ,  3009052.7    ,  3018805.5    ,  3028572.8    ,
     *   3038354.9    ,
     *   2970141.9    ,  2977897.8    ,  2985662.9    ,  2993437.1    ,
     *   3001220.5    ,  3009013.2    ,  3018767.0    ,  3028535.5    ,
     *   3038318.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   2970083.7    ,  2977841.1    ,  2985607.5    ,  2993383.0    ,
     *   3001167.7    ,  3008961.5    ,  3018716.8    ,  3028486.6    ,
     *   3038271.0    ,
     *   2970008.6    ,  2977767.8    ,  2985535.9    ,  2993313.1    ,
     *   3001099.4    ,  3008894.8    ,  3018652.0    ,  3028423.6    ,
     *   3038209.7    ,
     *   2969912.7    ,  2977674.1    ,  2985444.5    ,  2993223.9    ,
     *   3001012.2    ,  3008809.7    ,  3018569.2    ,  3028343.1    ,
     *   3038131.4    ,
     *   2969791.4    ,  2977555.8    ,  2985329.0    ,  2993111.1    ,
     *   3000902.1    ,  3008702.0    ,  3018464.6    ,  3028241.4    ,
     *   3038032.5    ,
     *   2969639.5    ,  2977407.6    ,  2985184.4    ,  2992969.8    ,
     *   3000764.1    ,  3008567.2    ,  3018333.6    ,  3028114.0    ,
     *   3037908.6    ,
     *   2969451.0    ,  2977223.7    ,  2985004.9    ,  2992794.6    ,
     *   3000592.9    ,  3008400.0    ,  3018171.1    ,  3027956.0    ,
     *   3037754.9    ,
     *   2969219.1    ,  2976997.5    ,  2984784.0    ,  2992579.0    ,
     *   3000382.4    ,  3008194.2    ,  3017971.2    ,  3027761.6    ,
     *   3037565.8    ,
     *   2968936.1    ,  2976721.3    ,  2984514.5    ,  2992315.8    ,
     *   3000125.3    ,  3007943.1    ,  3017727.2    ,  3027524.4    ,
     *   3037335.1    ,
     *   2968593.1    ,  2976386.7    ,  2984188.0    ,  2991997.1    ,
     *   2999814.0    ,  3007639.0    ,  3017431.7    ,  3027237.2    ,
     *   3037055.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   2968180.6    ,  2975984.3    ,  2983795.3    ,  2991613.7    ,
     *   2999439.7    ,  3007273.3    ,  3017076.4    ,  3026891.8    ,
     *   3036719.8    ,
     *   2967687.7    ,  2975503.5    ,  2983326.1    ,  2991155.8    ,
     *   2998992.5    ,  3006836.5    ,  3016652.0    ,  3026479.3    ,
     *   3036318.7    ,
     *   2967102.4    ,  2974932.6    ,  2982769.1    ,  2990612.1    ,
     *   2998461.7    ,  3006318.1    ,  3016148.4    ,  3025989.8    ,
     *   3035842.7    ,
     *   2966411.4    ,  2974258.8    ,  2982111.8    ,  2989970.5    ,
     *   2997835.3    ,  3005706.4    ,  3015554.2    ,  3025412.4    ,
     *   3035281.3    ,
     *   2965600.2    ,  2973467.8    ,  2981340.2    ,  2989217.6    ,
     *   2997100.4    ,  3004988.6    ,  3014857.2    ,  3024735.1    ,
     *   3034622.9    ,
     *   2964652.7    ,  2972544.1    ,  2980439.3    ,  2988338.6    ,
     *   2996242.4    ,  3004151.0    ,  3014043.7    ,  3023944.9    ,
     *   3033854.7    ,
     *   2963551.3    ,  2971470.5    ,  2979392.4    ,  2987317.4    ,
     *   2995245.9    ,  3003178.1    ,  3013099.2    ,  3023027.3    ,
     *   3032963.0    ,
     *   2962276.7    ,  2970228.4    ,  2978181.5    ,  2986136.4    ,
     *   2994093.5    ,  3002053.4    ,  3012007.5    ,  3021967.1    ,
     *   3031932.8    ,
     *   2960807.8    ,  2968797.3    ,  2976786.6    ,  2984776.3    ,
     *   2992766.8    ,  3000758.6    ,  3010751.0    ,  3020747.1    ,
     *   3030747.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   2959121.4    ,  2967154.8    ,  2975186.1    ,  2983216.0    ,
     *   2991245.1    ,  2999274.0    ,  3009310.7    ,  3019349.0    ,
     *   3029389.6    ,
     *   2957191.9    ,  2965276.2    ,  2973356.1    ,  2981432.6    ,
     *   2989506.4    ,  2997578.1    ,  3007665.9    ,  3017752.8    ,
     *   3027839.7    ,
     *   2954991.6    ,  2963134.6    ,  2971270.7    ,  2979401.0    ,
     *   2987526.3    ,  2995647.3    ,  3005794.0    ,  3015936.8    ,
     *   3026076.9    ,
     *   2953222.3    ,  2961413.3    ,  2969595.2    ,  2977769.2    ,
     *   2985936.2    ,  2994097.4    ,  3004291.8    ,  3014480.0    ,
     *   3024663.2    ,
     *   2951284.2    ,  2959528.3    ,  2967760.8    ,  2975983.2    ,
     *   2984196.6    ,  2992402.1    ,  3002649.3    ,  3012887.5    ,
     *   3023118.3    ,
     *   2949163.8    ,  2957466.7    ,  2965755.4    ,  2974031.4    ,
     *   2982296.0    ,  2990550.4    ,  3000855.8    ,  3011149.2    ,
     *   3021432.5    ,
     *   2946846.6    ,  2955214.7    ,  2963565.5    ,  2971900.8    ,
     *   2980221.9    ,  2988530.4    ,  2998900.1    ,  3009254.4    ,
     *   3019595.4    ,
     *   2944316.8    ,  2952757.2    ,  2961176.9    ,  2969577.7    ,
     *   2977961.3    ,  2986329.5    ,  2996770.1    ,  3007191.5    ,
     *   3017596.1    ,
     *   2941557.7    ,  2950078.2    ,  2958574.0    ,  2967047.3    ,
     *   2975500.0    ,  2983934.1    ,  2994452.9    ,  3004948.2    ,
     *   3015422.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   2938550.7    ,  2947160.0    ,  2955740.2    ,  2964293.7    ,
     *   2972822.8    ,  2981329.6    ,  2991934.7    ,  3002511.4    ,
     *   3013063.0    ,
     *   2935275.9    ,  2943983.8    ,  2952657.4    ,  2961299.6    ,
     *   2969913.1    ,  2978500.3    ,  2989200.5    ,  2999867.0    ,
     *   3010503.3    ,
     *   2931711.4    ,  2940528.7    ,  2949305.9    ,  2958046.4    ,
     *   2966753.3    ,  2975429.1    ,  2986234.3    ,  2996999.6    ,
     *   3007729.2    ,
     *   2927833.3    ,  2936772.2    ,  2945664.4    ,  2954513.8    ,
     *   2963323.9    ,  2972097.8    ,  2983018.8    ,  2993893.1    ,
     *   3004725.3    ,
     *   2923615.4    ,  2932689.5    ,  2941709.4    ,  2950679.5    ,
     *   2959603.9    ,  2968486.3    ,  2979535.2    ,  2990529.6    ,
     *   3001474.9    ,
     *   2919028.6    ,  2928253.3    ,  2937415.2    ,  2946519.4    ,
     *   2955570.5    ,  2964572.9    ,  2975763.2    ,  2986890.1    ,
     *   2997959.9    ,
     *   2914040.6    ,  2923433.5    ,  2932753.5    ,  2942006.7    ,
     *   2951198.5    ,  2960333.9    ,  2971680.5    ,  2982953.8    ,
     *   2994160.9    ,
     *   2908615.6    ,  2918196.6    ,  2927693.1    ,  2937112.3    ,
     *   2946460.4    ,  2955743.3    ,  2967263.1    ,  2978698.1    ,
     *   2990056.6    ,
     *   2902713.3    ,  2912505.3    ,  2922199.2    ,  2931803.5    ,
     *   2941325.6    ,  2950772.5    ,  2962484.2    ,  2974098.3    ,
     *   2985624.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   2896287.8    ,  2906317.4    ,  2916232.7    ,  2926044.1    ,
     *   2935760.4    ,  2945389.7    ,  2957314.7    ,  2969127.1    ,
     *   2980837.9    ,
     *   2889287.2    ,  2899585.2    ,  2909749.9    ,  2919793.6    ,
     *   2929727.1    ,  2939560.0    ,  2951722.3    ,  2963754.9    ,
     *   2975670.5    ,
     *   2881651.1    ,  2892254.3    ,  2902700.9    ,  2913006.2    ,
     *   2923183.4    ,  2933244.1    ,  2945671.0    ,  2957948.4    ,
     *   2970091.3    ,
     *   2873309.1    ,  2884261.6    ,  2895028.6    ,  2905629.8    ,
     *   2916081.5    ,  2926397.7    ,  2939120.7    ,  2951671.1    ,
     *   2964066.5    ,
     *   2864177.5    ,  2875533.2    ,  2886667.1    ,  2897604.8    ,
     *   2908367.0    ,  2918971.2    ,  2932026.3    ,  2944881.8    ,
     *   2957558.7    ,
     *   2854154.4    ,  2865980.8    ,  2877538.5    ,  2888861.7    ,
     *   2899977.3    ,  2910907.4    ,  2924336.7    ,  2937534.4    ,
     *   2950525.7    ,
     *   2843113.4    ,  2855497.5    ,  2867550.3    ,  2879318.9    ,
     *   2890839.6    ,  2902140.8    ,  2915993.5    ,  2929576.6    ,
     *   2942920.4    ,
     *   2830891.9    ,  2843949.8    ,  2856589.4    ,  2868878.8    ,
     *   2880867.9    ,  2892594.7    ,  2906929.7    ,  2920948.6    ,
     *   2934689.2    ,
     *   2817274.0    ,  2831166.2    ,  2844515.1    ,  2857422.3    ,
     *   2869959.4    ,  2882178.8    ,  2897066.8    ,  2911581.7    ,
     *   2925770.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   2801958.8    ,  2816918.2    ,  2831145.8    ,  2844800.2    ,
     *   2857987.9    ,  2870784.3    ,  2886312.4    ,  2901395.5    ,
     *   2916094.9    ,
     *   2784504.0    ,  2800887.1    ,  2816239.5    ,  2830820.3    ,
     *   2844795.7    ,  2858277.8    ,  2874555.3    ,  2890295.4    ,
     *   2905578.9    ,
     *   2764213.5    ,  2782602.9    ,  2799457.4    ,  2815225.2    ,
     *   2830178.4    ,  2844491.7    ,  2861659.5    ,  2878167.6    ,
     *   2894125.9    ,
     *   2739888.8    ,  2761321.5    ,  2780298.1    ,  2797653.9    ,
     *   2813861.9    ,  2829208.4    ,  2847454.6    ,  2864873.2    ,
     *   2881619.2    ,
     *   2709184.8    ,  2735749.7    ,  2757962.7    ,  2777569.3    ,
     *   2795459.8    ,  2812135.0    ,  2831720.2    ,  2850238.2    ,
     *   2867916.7    ,
     *   2666371.5    ,  2703307.0    ,  2731046.5    ,  2754109.1    ,
     *   2774394.3    ,  2792856.6    ,  2814161.3    ,  2834038.9    ,
     *   2852840.5    ,
     *   2531623.6    ,  2641784.2    ,  2686256.5    ,  2717565.2    ,
     *   2742829.4    ,  2764673.1    ,  2788997.0    ,  2811124.2    ,
     *   2831708.9    ,
     *   2422344.4    ,  2512844.4    ,  2608321.4    ,  2665639.8    ,
     *   2701812.1    ,  2729833.2    ,  2759013.0    ,  2784424.0    ,
     *   2807445.8    ,
     *   2310344.4    ,  2390544.4    ,  2472544.4    ,  2549637.8    ,
     *   2639839.8    ,  2683197.1    ,  2721705.8    ,  2752476.2    ,
     *   2779089.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   2203444.4    ,  2277244.4    ,  2353344.4    ,  2430944.4    ,
     *   2514744.4    ,  2605114.1    ,  2670965.2    ,  2712403.1    ,
     *   2744987.0    ,
     *   2102744.4    ,  2171644.4    ,  2242944.4    ,  2316744.4    ,
     *   2394144.4    ,  2475244.4    ,  2578723.0    ,  2656755.6    ,
     *   2701780.6    ,
     *   2008344.4    ,  2072744.4    ,  2139544.4    ,  2208644.4    ,
     *   2280444.4    ,  2354444.4    ,  2447744.4    ,  2537453.0    ,
     *   2640098.9    ,
     *   1919644.4    ,  1980044.4    ,  2042444.4    ,  2107144.4    ,
     *   2174044.4    ,  2243044.4    ,  2331244.4    ,  2421444.4    ,
     *   2517744.4    ,
     *   1836444.4    ,  1892844.4    ,  1951344.4    ,  2011744.4    ,
     *   2074344.4    ,  2139144.4    ,  2222544.4    ,  2308844.4    ,
     *   2399444.4    ,
     *   1758144.4    ,  1810944.4    ,  1865544.4    ,  1922144.4    ,
     *   1980644.4    ,  2041444.4    ,  2119944.4    ,  2201244.4    ,
     *   2286044.4    ,
     *   1684544.4    ,  1733844.4    ,  1784844.4    ,  1837644.4    ,
     *   1892444.4    ,  1949244.4    ,  2022744.4    ,  2098944.4    ,
     *   2177944.4    ,
     *   1615144.4    ,  1661144.4    ,  1708744.4    ,  1758044.4    ,
     *   1809044.4    ,  1862044.4    ,  1930744.4    ,  2001744.4    ,
     *   2075344.4    ,
     *   1549744.4    ,  1592644.4    ,  1636944.4    ,  1682744.4    ,
     *   1730344.4    ,  1779644.4    ,  1843444.4    ,  1909544.4    ,
     *   1977944.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1488044.4    ,  1527944.4    ,  1569144.4    ,  1611644.4    ,
     *   1655744.4    ,  1701444.4    ,  1760644.4    ,  1821944.4    ,
     *   1885344.4    ,
     *   1429844.4    ,  1466844.4    ,  1504944.4    ,  1544344.4    ,
     *   1585144.4    ,  1627444.4    ,  1682144.4    ,  1738644.4    ,
     *   1797244.4    ,
     *   1374844.4    ,  1409044.4    ,  1444344.4    ,  1480744.4    ,
     *   1518344.4    ,  1557244.4    ,  1607544.4    ,  1659444.4    ,
     *   1713244.4    ,
     *   1322844.4    ,  1354444.4    ,  1386944.4    ,  1420444.4    ,
     *   1454944.4    ,  1490644.4    ,  1536644.4    ,  1584144.4    ,
     *   1633244.4    ,
     *   1273844.4    ,  1302944.4    ,  1332744.4    ,  1363344.4    ,
     *   1394944.4    ,  1427444.4    ,  1469344.4    ,  1512444.4    ,
     *   1557044.4    ,
     *   1227444.4    ,  1254144.4    ,  1281444.4    ,  1309344.4    ,
     *   1338044.4    ,  1367544.4    ,  1405444.4    ,  1444344.4    ,
     *   1484444.4    ,
     *   1170644.4    ,  1194344.4    ,  1218444.4    ,  1243044.4    ,
     *   1268144.4    ,  1293844.4    ,  1326744.4    ,  1360344.4    ,
     *   1394844.4    ,
     *   1118144.4    ,  1139044.4    ,  1160244.4    ,  1181744.4    ,
     *   1203544.4    ,  1225744.4    ,  1253844.4    ,  1282544.4    ,
     *   1311844.4    ,
     *   1069302.9    ,  1087638.3    ,  1106092.3    ,  1124671.8    ,
     *   1143384.5    ,  1162238.5    ,  1186018.8    ,  1210054.0    ,
     *   1234366.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   1069373.2    ,  1087695.3    ,  1106135.0    ,  1124699.1    ,
     *   1143395.3    ,  1162231.7    ,  1185987.9    ,  1209996.5    ,
     *   1234279.4    ,
     *   1069444.8    ,  1087753.5    ,  1106179.0    ,  1124727.9    ,
     *   1143407.7    ,  1162226.5    ,  1185958.8    ,  1209941.1    ,
     *   1234194.9    ,
     *   1069517.6    ,  1087813.1    ,  1106224.3    ,  1124758.0    ,
     *   1143421.6    ,  1162222.9    ,  1185931.6    ,  1209887.7    ,
     *   1234112.6    ,
     *   1069591.6    ,  1087873.8    ,  1106271.0    ,  1124789.7    ,
     *   1143437.1    ,  1162221.0    ,  1185906.1    ,  1209836.3    ,
     *   1234032.6    ,
     *   1069666.8    ,  1087935.9    ,  1106319.0    ,  1124822.7    ,
     *   1143454.0    ,  1162220.8    ,  1185882.4    ,  1209787.0    ,
     *   1233954.8    ,
     *   1069743.2    ,  1087999.2    ,  1106368.4    ,  1124857.1    ,
     *   1143472.5    ,  1162222.1    ,  1185860.6    ,  1209739.6    ,
     *   1233879.2    ,
     *   1069820.8    ,  1088063.8    ,  1106419.1    ,  1124893.0    ,
     *   1143492.5    ,  1162225.1    ,  1185840.5    ,  1209694.1    ,
     *   1233805.8    ,
     *   1069899.6    ,  1088129.6    ,  1106471.1    ,  1124930.3    ,
     *   1143514.1    ,  1162229.8    ,  1185822.2    ,  1209650.7    ,
     *   1233734.6    ,
     *   1069979.6    ,  1088196.8    ,  1106524.5    ,  1124969.0    ,
     *   1143537.1    ,  1162236.0    ,  1185805.6    ,  1209609.2    ,
     *   1233665.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   1070060.8    ,  1088265.1    ,  1106579.2    ,  1125009.1    ,
     *   1143561.6    ,  1162243.8    ,  1185790.9    ,  1209569.6    ,
     *   1233598.7    ,
     *   1070143.2    ,  1088334.7    ,  1106635.2    ,  1125050.7    ,
     *   1143587.6    ,  1162253.2    ,  1185777.8    ,  1209531.9    ,
     *   1233534.0    ,
     *   1070226.8    ,  1088405.6    ,  1106692.6    ,  1125093.6    ,
     *   1143615.2    ,  1162264.3    ,  1185766.6    ,  1209496.2    ,
     *   1233471.4    ,
     *   1070311.6    ,  1088477.8    ,  1106751.2    ,  1125137.9    ,
     *   1143644.2    ,  1162276.9    ,  1185757.0    ,  1209462.4    ,
     *   1233411.0    ,
     *   1070928.7    ,  1089009.2    ,  1107191.7    ,  1125481.5    ,
     *   1143884.4    ,  1162406.8    ,  1185737.9    ,  1209280.6    ,
     *   1233050.8    ,
     *   1071602.1    ,  1089599.6    ,  1107694.1    ,  1125890.5    ,
     *   1144194.0    ,  1162610.4    ,  1185798.9    ,  1209186.4    ,
     *   1232787.2    ,
     *   1072331.6    ,  1090248.7    ,  1108258.1    ,  1126364.2    ,
     *   1144571.9    ,  1162886.3    ,  1185938.2    ,  1209177.3    ,
     *   1232616.7    ,
     *   1073116.9    ,  1090956.0    ,  1108882.9    ,  1126901.7    ,
     *   1145017.0    ,  1163233.3    ,  1186153.8    ,  1209251.0    ,
     *   1232536.4    ,
     *   1073958.0    ,  1091721.3    ,  1109568.2    ,  1127502.6    ,
     *   1145528.5    ,  1163650.3    ,  1186444.5    ,  1209405.5    ,
     *   1232543.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   1074854.8    ,  1092544.4    ,  1110313.6    ,  1128166.2    ,
     *   1146105.7    ,  1164136.2    ,  1186808.8    ,  1209639.1    ,
     *   1232636.5    ,
     *   1075807.1    ,  1093425.0    ,  1111118.9    ,  1128892.1    ,
     *   1146748.0    ,  1164690.3    ,  1187245.7    ,  1209950.2    ,
     *   1232812.4    ,
     *   1076815.0    ,  1094363.1    ,  1111983.8    ,  1129679.9    ,
     *   1147454.9    ,  1165311.9    ,  1187754.0    ,  1210337.4    ,
     *   1233069.9    ,
     *   1077878.6    ,  1095358.7    ,  1112908.1    ,  1130529.4    ,
     *   1148225.8    ,  1166000.2    ,  1188333.0    ,  1210799.7    ,
     *   1233407.3    ,
     *   1078997.8    ,  1096411.7    ,  1113891.7    ,  1131440.4    ,
     *   1149060.5    ,  1166754.9    ,  1188981.9    ,  1211335.8    ,
     *   1233823.3    ,
     *   1080173.0    ,  1097522.3    ,  1114934.7    ,  1132412.6    ,
     *   1149958.6    ,  1167575.4    ,  1189700.0    ,  1211945.0    ,
     *   1234316.6    ,
     *   1081404.1    ,  1098690.3    ,  1116036.9    ,  1133446.0    ,
     *   1150920.0    ,  1168461.4    ,  1190486.7    ,  1212626.4    ,
     *   1234886.1    ,
     *   1082691.5    ,  1099916.1    ,  1117198.4    ,  1134540.5    ,
     *   1151944.5    ,  1169412.6    ,  1191341.7    ,  1213379.4    ,
     *   1235531.0    ,
     *   1084035.3    ,  1101199.8    ,  1118419.4    ,  1135696.1    ,
     *   1153031.9    ,  1170428.9    ,  1192264.5    ,  1214203.4    ,
     *   1236250.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   1085435.9    ,  1102541.6    ,  1119700.0    ,  1136912.9    ,
     *   1154182.3    ,  1171510.0    ,  1193254.8    ,  1215097.9    ,
     *   1237043.7    ,
     *   1086893.4    ,  1103941.6    ,  1121040.2    ,  1138191.0    ,
     *   1155395.6    ,  1172655.9    ,  1194312.4    ,  1216062.5    ,
     *   1237910.2    ,
     *   1088408.3    ,  1105400.2    ,  1122440.4    ,  1139530.5    ,
     *   1156672.0    ,  1173866.6    ,  1195437.2    ,  1217097.0    ,
     *   1238849.5    ,
     *   1089980.9    ,  1106917.7    ,  1123900.8    ,  1140931.6    ,
     *   1158011.4    ,  1175142.1    ,  1196629.0    ,  1218201.0    ,
     *   1239861.1    ,
     *   1091611.5    ,  1108494.4    ,  1125421.6    ,  1142394.4    ,
     *   1159414.2    ,  1176482.3    ,  1197887.9    ,  1219374.4    ,
     *   1240944.8    ,
     *   1093300.6    ,  1110130.7    ,  1127003.2    ,  1143919.3    ,
     *   1160880.3    ,  1177887.6    ,  1199213.7    ,  1220617.0    ,
     *   1242100.3    ,
     *   1095048.5    ,  1111826.9    ,  1128645.9    ,  1145506.5    ,
     *   1162410.1    ,  1179357.9    ,  1200606.7    ,  1221929.0    ,
     *   1243327.4    ,
     *   1096855.8    ,  1113583.5    ,  1130350.0    ,  1147156.4    ,
     *   1164003.9    ,  1180893.5    ,  1202066.8    ,  1223310.1    ,
     *   1244626.0    ,
     *   1098723.0    ,  1115400.9    ,  1132116.0    ,  1148869.3    ,
     *   1165661.8    ,  1182494.7    ,  1203594.2    ,  1224760.6    ,
     *   1245996.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   1100650.4    ,  1117279.5    ,  1133944.2    ,  1150645.5    ,
     *   1167384.3    ,  1184161.7    ,  1205189.2    ,  1226280.4    ,
     *   1247437.6    ,
     *   1102638.6    ,  1119219.9    ,  1135835.2    ,  1152485.5    ,
     *   1169171.8    ,  1185894.8    ,  1206851.9    ,  1227869.9    ,
     *   1248950.7    ,
     *   1104688.3    ,  1121222.5    ,  1137789.4    ,  1154389.8    ,
     *   1171024.5    ,  1187694.4    ,  1208582.7    ,  1229529.1    ,
     *   1250535.3    ,
     *   1106799.8    ,  1123287.9    ,  1139807.3    ,  1156358.7    ,
     *   1172942.9    ,  1189560.8    ,  1210381.8    ,  1231258.2    ,
     *   1252191.8    ,
     *   1108973.9    ,  1125416.6    ,  1141889.3    ,  1158392.7    ,
     *   1174927.5    ,  1191494.5    ,  1212249.6    ,  1233057.7    ,
     *   1253920.2    ,
     *   1111211.1    ,  1127609.3    ,  1144036.2    ,  1160492.4    ,
     *   1176978.8    ,  1193495.8    ,  1214186.5    ,  1234927.7    ,
     *   1255720.9    ,
     *   1113512.0    ,  1129866.5    ,  1146248.4    ,  1162658.4    ,
     *   1179097.2    ,  1195565.3    ,  1216192.9    ,  1236868.7    ,
     *   1257594.0    ,
     *   1115877.3    ,  1132188.7    ,  1148526.5    ,  1164891.1    ,
     *   1181283.2    ,  1197703.4    ,  1218269.2    ,  1238881.0    ,
     *   1259540.0    ,
     *   1118307.6    ,  1134576.8    ,  1150871.1    ,  1167191.2    ,
     *   1183537.5    ,  1199910.7    ,  1220415.9    ,  1240965.0    ,
     *   1261559.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   1120803.7    ,  1137031.2    ,  1153282.9    ,  1169559.2    ,
     *   1185860.6    ,  1202187.7    ,  1222633.5    ,  1243121.2    ,
     *   1263652.0    ,
     *   1123366.2    ,  1139552.8    ,  1155762.5    ,  1171995.8    ,
     *   1188253.1    ,  1204535.0    ,  1224922.5    ,  1245350.1    ,
     *   1265818.8    ,
     *   1125995.8    ,  1142142.1    ,  1158310.6    ,  1174501.6    ,
     *   1190715.6    ,  1206953.1    ,  1227283.5    ,  1247652.2    ,
     *   1268060.0    ,
     *   1128693.2    ,  1144800.0    ,  1160927.9    ,  1177077.4    ,
     *   1193248.8    ,  1209442.7    ,  1229717.1    ,  1250028.0    ,
     *   1270376.2    ,
     *   1131459.3    ,  1147527.1    ,  1163615.1    ,  1179723.7    ,
     *   1195853.4    ,  1212004.4    ,  1232223.9    ,  1252478.1    ,
     *   1272767.9    ,
     *   1134294.8    ,  1150324.2    ,  1166373.0    ,  1182441.4    ,
     *   1198530.0    ,  1214638.9    ,  1234804.4    ,  1255003.1    ,
     *   1275235.7    ,
     *   1137200.4    ,  1153192.1    ,  1169202.2    ,  1185231.2    ,
     *   1201279.3    ,  1217346.9    ,  1237459.5    ,  1257603.6    ,
     *   1277780.1    ,
     *   1140177.1    ,  1156131.5    ,  1172103.6    ,  1188093.7    ,
     *   1204102.1    ,  1220129.2    ,  1240189.6    ,  1260280.3    ,
     *   1280401.7    ,
     *   1143225.5    ,  1159143.3    ,  1175078.0    ,  1191029.8    ,
     *   1206999.2    ,  1222986.3    ,  1242995.7    ,  1263033.8    ,
     *   1283101.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   1146346.6    ,  1162228.3    ,  1178126.1    ,  1194040.3    ,
     *   1209971.3    ,  1225919.2    ,  1245878.3    ,  1265864.8    ,
     *   1285879.3    ,
     *   1149541.2    ,  1165387.3    ,  1181248.8    ,  1197126.0    ,
     *   1213019.2    ,  1228928.5    ,  1248838.2    ,  1268774.1    ,
     *   1288736.6    ,
     *   1152810.2    ,  1168621.2    ,  1184447.0    ,  1200287.7    ,
     *   1216143.7    ,  1232015.0    ,  1251876.3    ,  1271762.4    ,
     *   1291673.8    ,
     *   1156154.4    ,  1171930.9    ,  1187721.5    ,  1203526.3    ,
     *   1219345.7    ,  1235179.7    ,  1254993.2    ,  1274830.4    ,
     *   1294691.7    ,
     *   1159574.9    ,  1175317.3    ,  1191073.2    ,  1206842.7    ,
     *   1222626.0    ,  1238423.3    ,  1258189.9    ,  1277979.1    ,
     *   1297791.1    ,
     *   1163072.5    ,  1178781.3    ,  1194503.0    ,  1210237.7    ,
     *   1225985.5    ,  1241746.7    ,  1261467.2    ,  1281209.1    ,
     *   1300972.7    ,
     *   1166648.1    ,  1182323.9    ,  1198011.9    ,  1213712.2    ,
     *   1229425.1    ,  1245150.7    ,  1264825.8    ,  1284521.3    ,
     *   1304237.4    ,
     *   1170302.8    ,  1185945.9    ,  1201600.7    ,  1217267.3    ,
     *   1232945.8    ,  1248636.3    ,  1268266.8    ,  1287916.6    ,
     *   1307586.0    ,
     *   1174037.4    ,  1189648.4    ,  1205270.5    ,  1220903.7    ,
     *   1236548.4    ,  1252204.5    ,  1271791.0    ,  1291395.8    ,
     *   1311019.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   1177853.1    ,  1193432.4    ,  1209022.2    ,  1224622.6    ,
     *   1240233.9    ,  1255856.0    ,  1275399.3    ,  1294960.0    ,
     *   1314538.3    ,
     *   1181750.8    ,  1197298.8    ,  1212856.8    ,  1228424.9    ,
     *   1244003.3    ,  1259592.0    ,  1279092.7    ,  1298609.9    ,
     *   1318143.9    ,
     *   1185731.6    ,  1201248.7    ,  1216775.3    ,  1232311.5    ,
     *   1247857.5    ,  1263413.4    ,  1282872.1    ,  1302346.6    ,
     *   1321836.9    ,
     *   1189796.5    ,  1205283.1    ,  1220778.8    ,  1236283.6    ,
     *   1251797.7    ,  1267321.1    ,  1286738.6    ,  1306171.0    ,
     *   1325618.3    ,
     *   1193946.6    ,  1209403.2    ,  1224868.3    ,  1240342.2    ,
     *   1255824.8    ,  1271316.2    ,  1290693.1    ,  1310084.1    ,
     *   1329489.2    ,
     *   1198183.0    ,  1213609.9    ,  1229045.0    ,  1244488.3    ,
     *   1259939.9    ,  1275399.9    ,  1294736.7    ,  1314086.9    ,
     *   1333450.5    ,
     *   1202506.8    ,  1217904.4    ,  1233309.8    ,  1248723.0    ,
     *   1264144.0    ,  1279573.0    ,  1298870.4    ,  1318180.5    ,
     *   1337503.1    ,
     *   1206919.0    ,  1222287.8    ,  1237663.9    ,  1253047.4    ,
     *   1268438.3    ,  1283836.7    ,  1303095.4    ,  1322365.8    ,
     *   1341648.3    ,
     *   1211420.9    ,  1226761.2    ,  1242108.4    ,  1257462.6    ,
     *   1272823.9    ,  1288192.2    ,  1307412.6    ,  1326644.1    ,
     *   1345886.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   1216013.7    ,  1231325.9    ,  1246644.6    ,  1261969.9    ,
     *   1277301.8    ,  1292640.4    ,  1311823.2    ,  1331016.4    ,
     *   1350220.2    ,
     *   1220698.4    ,  1235982.8    ,  1251273.4    ,  1266570.3    ,
     *   1281873.3    ,  1297182.7    ,  1316328.3    ,  1335483.8    ,
     *   1354649.2    ,
     *   1225476.3    ,  1240733.4    ,  1255996.2    ,  1271265.0    ,
     *   1286539.6    ,  1301820.1    ,  1320929.1    ,  1340047.4    ,
     *   1359175.0    ,
     *   1230348.7    ,  1245578.7    ,  1260814.2    ,  1276055.2    ,
     *   1291301.7    ,  1306553.8    ,  1325626.8    ,  1344708.4    ,
     *   1363798.9    ,
     *   1235316.7    ,  1250520.0    ,  1265728.5    ,  1280942.1    ,
     *   1296161.0    ,  1311385.1    ,  1330422.5    ,  1349468.1    ,
     *   1368521.8    ,
     *   1240381.6    ,  1255558.6    ,  1270740.4    ,  1285927.1    ,
     *   1301118.6    ,  1316315.1    ,  1335317.5    ,  1354327.5    ,
     *   1373345.2    ,
     *   1245544.7    ,  1260695.7    ,  1275851.2    ,  1291011.3    ,
     *   1306175.9    ,  1321345.1    ,  1340313.0    ,  1359288.0    ,
     *   1378270.1    ,
     *   1250807.3    ,  1265932.6    ,  1281062.2    ,  1296196.0    ,
     *   1311334.0    ,  1326476.3    ,  1345410.2    ,  1364350.7    ,
     *   1383297.8    ,
     *   1256170.7    ,  1271270.7    ,  1286374.6    ,  1301482.5    ,
     *   1316594.3    ,  1331710.2    ,  1350610.5    ,  1369517.0    ,
     *   1388429.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   3048243.3    ,  3058052.4    ,  3067876.6    ,  3077715.7    ,
     *   3087569.9    ,  3097439.3    ,  3107323.8    ,  3117223.5    ,
     *   3127138.4    ,
     *   3048232.8    ,  3058042.2    ,  3067866.6    ,  3077706.0    ,
     *   3087560.5    ,  3097430.0    ,  3107314.7    ,  3117214.7    ,
     *   3127129.8    ,
     *   3048231.6    ,  3058041.0    ,  3067865.5    ,  3077704.9    ,
     *   3087559.4    ,  3097429.0    ,  3107313.7    ,  3117213.7    ,
     *   3127128.9    ,
     *   3048223.9    ,  3058033.6    ,  3067858.2    ,  3077697.8    ,
     *   3087552.5    ,  3097422.2    ,  3107307.2    ,  3117207.3    ,
     *   3127122.6    ,
     *   3048213.2    ,  3058023.2    ,  3067848.0    ,  3077687.9    ,
     *   3087542.8    ,  3097412.8    ,  3107298.0    ,  3117198.3    ,
     *   3127113.9    ,
     *   3048198.5    ,  3058008.8    ,  3067834.1    ,  3077674.3    ,
     *   3087529.6    ,  3097399.9    ,  3107285.4    ,  3117186.0    ,
     *   3127101.9    ,
     *   3048178.4    ,  3057989.3    ,  3067815.1    ,  3077655.8    ,
     *   3087511.5    ,  3097382.3    ,  3107268.2    ,  3117169.3    ,
     *   3127085.5    ,
     *   3048151.7    ,  3057963.2    ,  3067789.7    ,  3077631.1    ,
     *   3087487.4    ,  3097358.8    ,  3107245.3    ,  3117146.9    ,
     *   3127063.7    ,
     *   3048116.3    ,  3057928.8    ,  3067756.1    ,  3077598.4    ,
     *   3087455.5    ,  3097327.7    ,  3107214.9    ,  3117117.3    ,
     *   3127034.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   3048070.0    ,  3057883.8    ,  3067712.3    ,  3077555.7    ,
     *   3087413.9    ,  3097287.1    ,  3107175.3    ,  3117078.7    ,
     *   3126997.1    ,
     *   3048010.4    ,  3057825.7    ,  3067655.7    ,  3077500.5    ,
     *   3087360.2    ,  3097234.7    ,  3107124.2    ,  3117028.8    ,
     *   3126948.4    ,
     *   3047934.2    ,  3057751.5    ,  3067583.5    ,  3077430.1    ,
     *   3087291.6    ,  3097167.8    ,  3107059.0    ,  3116965.1    ,
     *   3126886.3    ,
     *   3047837.9    ,  3057657.8    ,  3067492.2    ,  3077341.2    ,
     *   3087204.8    ,  3097083.3    ,  3106976.5    ,  3116884.6    ,
     *   3126807.7    ,
     *   3047717.3    ,  3057540.4    ,  3067377.9    ,  3077229.8    ,
     *   3087096.3    ,  3096977.4    ,  3106873.3    ,  3116783.9    ,
     *   3126709.4    ,
     *   3047567.8    ,  3057394.8    ,  3067236.0    ,  3077091.6    ,
     *   3086961.6    ,  3096846.1    ,  3106745.2    ,  3116658.9    ,
     *   3126587.4    ,
     *   3047383.8    ,  3057215.7    ,  3067061.6    ,  3076921.7    ,
     *   3086796.0    ,  3096684.6    ,  3106587.7    ,  3116505.2    ,
     *   3126437.4    ,
     *   3047159.3    ,  3056997.2    ,  3066848.8    ,  3076714.3    ,
     *   3086593.9    ,  3096487.6    ,  3106395.5    ,  3116317.8    ,
     *   3126254.4    ,
     *   3046887.5    ,  3056732.5    ,  3066591.1    ,  3076463.3    ,
     *   3086349.2    ,  3096249.1    ,  3106162.9    ,  3116090.8    ,
     *   3126032.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   3046560.7    ,  3056414.4    ,  3066281.3    ,  3076161.5    ,
     *   3086055.2    ,  3095962.4    ,  3105883.3    ,  3115818.0    ,
     *   3125766.7    ,
     *   3046170.4    ,  3056034.6    ,  3065911.5    ,  3075801.3    ,
     *   3085704.1    ,  3095620.1    ,  3105549.5    ,  3115492.4    ,
     *   3125448.9    ,
     *   3045707.4    ,  3055584.0    ,  3065472.7    ,  3075373.9    ,
     *   3085287.6    ,  3095214.1    ,  3105153.6    ,  3115106.2    ,
     *   3125072.0    ,
     *   3045161.3    ,  3055052.5    ,  3064955.3    ,  3074869.9    ,
     *   3084796.6    ,  3094735.5    ,  3104686.9    ,  3114650.9    ,
     *   3124627.8    ,
     *   3044520.9    ,  3054429.4    ,  3064348.7    ,  3074279.1    ,
     *   3084221.0    ,  3094174.5    ,  3104139.9    ,  3114117.4    ,
     *   3124107.2    ,
     *   3043773.8    ,  3053702.5    ,  3063641.2    ,  3073590.2    ,
     *   3083549.8    ,  3093520.4    ,  3103502.2    ,  3113495.4    ,
     *   3123500.4    ,
     *   3042906.8    ,  3052859.1    ,  3062820.3    ,  3072790.9    ,
     *   3082771.3    ,  3092761.7    ,  3102762.5    ,  3112774.1    ,
     *   3122796.7    ,
     *   3041905.2    ,  3051884.8    ,  3061872.3    ,  3071868.0    ,
     *   3081872.4    ,  3091885.8    ,  3101908.8    ,  3111941.6    ,
     *   3121984.6    ,
     *   3040753.1    ,  3050764.5    ,  3060782.3    ,  3070807.0    ,
     *   3080839.2    ,  3090879.3    ,  3100927.8    ,  3110985.1    ,
     *   3121051.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3039433.5    ,  3049481.5    ,  3059534.2    ,  3069592.4    ,
     *   3079656.6    ,  3089727.4    ,  3099805.3    ,  3109890.9    ,
     *   3119984.6    ,
     *   3037927.8    ,  3048017.9    ,  3058110.8    ,  3068207.4    ,
     *   3078308.4    ,  3088414.4    ,  3098526.1    ,  3108644.0    ,
     *   3118768.8    ,
     *   3036215.7    ,  3046354.1    ,  3056493.2    ,  3066633.8    ,
     *   3076776.9    ,  3086923.2    ,  3097073.6    ,  3107228.5    ,
     *   3117388.8    ,
     *   3034843.0    ,  3045020.5    ,  3055196.9    ,  3065373.1    ,
     *   3075550.2    ,  3085729.1    ,  3095910.6    ,  3106095.4    ,
     *   3116284.3    ,
     *   3033343.3    ,  3043563.9    ,  3053781.3    ,  3063996.7    ,
     *   3074211.2    ,  3084425.8    ,  3094641.5    ,  3104859.1    ,
     *   3115079.4    ,
     *   3031707.3    ,  3041975.2    ,  3052237.8    ,  3062496.2    ,
     *   3072751.9    ,  3083005.8    ,  3093259.0    ,  3103512.5    ,
     *   3113767.3    ,
     *   3029925.0    ,  3040245.1    ,  3050557.3    ,  3060863.0    ,
     *   3071163.8    ,  3081460.7    ,  3091755.1    ,  3102048.1    ,
     *   3112340.5    ,
     *   3027986.0    ,  3038363.4    ,  3048730.1    ,  3059087.8    ,
     *   3069438.0    ,  3079782.1    ,  3090121.7    ,  3100457.7    ,
     *   3110791.4    ,
     *   3025879.1    ,  3036319.5    ,  3046746.0    ,  3057160.5    ,
     *   3067565.0    ,  3077960.9    ,  3088349.8    ,  3098733.0    ,
     *   3109111.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3023592.2    ,  3034101.7    ,  3044593.9    ,  3055070.9    ,
     *   3065534.8    ,  3075987.3    ,  3086430.2    ,  3096865.0    ,
     *   3107293.1    ,
     *   3021112.7    ,  3031698.1    ,  3042262.3    ,  3052807.8    ,
     *   3063336.7    ,  3073851.2    ,  3084353.1    ,  3094844.3    ,
     *   3105326.2    ,
     *   3018426.7    ,  3029095.6    ,  3039738.8    ,  3050359.2    ,
     *   3060959.4    ,  3071541.6    ,  3082108.1    ,  3092660.8    ,
     *   3103201.5    ,
     *   3015519.7    ,  3026280.1    ,  3037010.0    ,  3047712.6    ,
     *   3058390.8    ,  3069047.1    ,  3079684.2    ,  3090304.1    ,
     *   3100908.9    ,
     *   3012375.8    ,  3023236.8    ,  3034061.8    ,  3044854.4    ,
     *   3055618.0    ,  3066355.4    ,  3077069.5    ,  3087762.7    ,
     *   3098437.5    ,
     *   3008978.0    ,  3019949.5    ,  3030878.9    ,  3041770.2    ,
     *   3052627.2    ,  3063453.3    ,  3074251.6    ,  3085024.9    ,
     *   3095775.9    ,
     *   3005308.0    ,  3016400.9    ,  3027444.8    ,  3038444.3    ,
     *   3049403.7    ,  3060326.8    ,  3071217.0    ,  3082077.8    ,
     *   3092911.9    ,
     *   3001345.9    ,  3012572.4    ,  3023742.0    ,  3034860.2    ,
     *   3045931.7    ,  3056960.8    ,  3067951.6    ,  3078907.8    ,
     *   3089832.5    ,
     *   2997069.9    ,  3008443.5    ,  3019751.4    ,  3030999.7    ,
     *   3042194.1    ,  3053339.3    ,  3064440.1    ,  3075500.3    ,
     *   3086524.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   2992456.7    ,  3003992.2    ,  3015452.1    ,  3026843.5    ,
     *   3038172.5    ,  3049445.0    ,  3060665.9    ,  3071840.0    ,
     *   3082971.5    ,
     *   2987480.3    ,  2999194.5    ,  3010821.8    ,  3022370.4    ,
     *   3033847.3    ,  3045259.0    ,  3056611.4    ,  3067909.8    ,
     *   3079159.1    ,
     *   2982112.6    ,  2994024.1    ,  3005835.9    ,  3017557.4    ,
     *   3029196.7    ,  3040761.2    ,  3052257.6    ,  3063692.0    ,
     *   3075069.8    ,
     *   2976322.3    ,  2988452.0    ,  3000467.6    ,  3012379.5    ,
     *   3024197.3    ,  3035929.6    ,  3047583.8    ,  3059167.0    ,
     *   3070685.4    ,
     *   2970075.0    ,  2982446.5    ,  2994687.2    ,  3006809.3    ,
     *   3018823.8    ,  3030740.3    ,  3042567.7    ,  3054313.9    ,
     *   3065985.9    ,
     *   2963332.2    ,  2975972.3    ,  2988462.4    ,  3000816.7    ,
     *   3013047.9    ,  3025167.3    ,  3037184.9    ,  3049109.7    ,
     *   3060949.9    ,
     *   2956050.9    ,  2968990.0    ,  2981757.0    ,  2994368.4    ,
     *   3006839.0    ,  3019181.9    ,  3031408.6    ,  3043529.6    ,
     *   3055554.1    ,
     *   2948182.8    ,  2961455.7    ,  2974530.7    ,  2987427.4    ,
     *   3000163.0    ,  3012752.7    ,  3025209.9    ,  3037546.5    ,
     *   3049773.2    ,
     *   2939672.9    ,  2953319.8    ,  2966738.7    ,  2979952.7    ,
     *   2992982.3    ,  3005844.9    ,  3018556.4    ,  3031130.4    ,
     *   3043579.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   2930458.7    ,  2944526.1    ,  2958330.0    ,  2971898.2    ,
     *   2985254.6    ,  2998420.0    ,  3011412.6    ,  3024248.6    ,
     *   3036942.2    ,
     *   2920467.6    ,  2935010.2    ,  2949247.1    ,  2963211.8    ,
     *   2976932.8    ,  2990434.8    ,  3003739.2    ,  3016864.8    ,
     *   3029828.2    ,
     *   2909615.2    ,  2924697.9    ,  2939424.0    ,  2953834.3    ,
     *   2967963.5    ,  2981840.9    ,  2995491.9    ,  3008938.4    ,
     *   3022200.0    ,
     *   2897801.9    ,  2913502.5    ,  2928784.3    ,  2943698.1    ,
     *   2958286.2    ,  2972583.7    ,  2986621.1    ,  3000424.4    ,
     *   3014016.3    ,
     *   2884908.1    ,  2901321.6    ,  2917239.0    ,  2932724.9    ,
     *   2947831.1    ,  2962601.0    ,  2977070.8    ,  2991271.8    ,
     *   3005230.9    ,
     *   2870787.9    ,  2888032.3    ,  2904682.9    ,  2920822.9    ,
     *   2936517.9    ,  2951821.2    ,  2966777.2    ,  2981423.3    ,
     *   2995791.7    ,
     *   2851130.7    ,  2869630.2    ,  2887371.3    ,  2904472.6    ,
     *   2921024.6    ,  2937098.3    ,  2952751.8    ,  2968033.1    ,
     *   2982982.6    ,
     *   2828793.5    ,  2848880.8    ,  2867969.8    ,  2886239.2    ,
     *   2903818.5    ,  2920806.0    ,  2937279.5    ,  2953301.8    ,
     *   2968925.0    ,
     *   2803088.3    ,  2825261.9    ,  2846064.8    ,  2865784.5    ,
     *   2884616.8    ,  2902703.4    ,  2920152.2    ,  2937047.7    ,
     *   2953458.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   2772938.9    ,  2798009.6    ,  2821080.4    ,  2842655.0    ,
     *   2863050.7    ,  2882483.5    ,  2901109.5    ,  2919046.8    ,
     *   2936388.3    ,
     *   2736457.0    ,  2765910.3    ,  2792163.1    ,  2816212.0    ,
     *   2838620.8    ,  2859742.7    ,  2879817.4    ,  2899017.4    ,
     *   2917472.9    ,
     *   2689656.3    ,  2726781.6    ,  2757932.7    ,  2785496.4    ,
     *   2810615.9    ,  2833929.3    ,  2855833.1    ,  2876595.0    ,
     *   2896406.7    ,
     *   2620254.9    ,  2675794.4    ,  2715834.4    ,  2748924.2    ,
     *   2777950.5    ,  2804247.0    ,  2828544.3    ,  2851292.1    ,
     *   2872791.0    ,
     *   2495044.4    ,  2595901.4    ,  2659878.0    ,  2703461.4    ,
     *   2738789.2    ,  2769458.7    ,  2797055.1    ,  2822426.5    ,
     *   2846087.2    ,
     *   2374744.4    ,  2467344.4    ,  2564088.6    ,  2641459.3    ,
     *   2689470.2    ,  2727415.0    ,  2759944.9    ,  2788984.4    ,
     *   2815532.4    ,
     *   2260044.4    ,  2344944.4    ,  2431144.4    ,  2513156.2    ,
     *   2619861.7    ,  2673614.2    ,  2714667.5    ,  2749322.0    ,
     *   2779972.6    ,
     *   2151744.4    ,  2230844.4    ,  2312644.4    ,  2397644.4    ,
     *   2492544.4    ,  2593953.6    ,  2655568.1    ,  2700384.6    ,
     *   2737489.8    ,
     *   2049044.4    ,  2122944.4    ,  2200144.4    ,  2281344.4    ,
     *   2368744.4    ,  2462044.4    ,  2561490.7    ,  2634883.7    ,
     *   2684367.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1951344.4    ,  2020044.4    ,  2092044.4    ,  2167944.4    ,
     *   2248544.4    ,  2334044.4    ,  2423844.4    ,  2516124.1    ,
     *   2610907.0    ,
     *   1858144.4    ,  1921744.4    ,  1988344.4    ,  2058444.4    ,
     *   2132644.4    ,  2211144.4    ,  2294244.4    ,  2381944.4    ,
     *   2476344.4    ,
     *   1769244.4    ,  1827544.4    ,  1888644.4    ,  1952944.4    ,
     *   2020844.4    ,  2092844.4    ,  2169344.4    ,  2251244.4    ,
     *   2340044.4    ,
     *   1684244.4    ,  1737444.4    ,  1793044.4    ,  1851444.4    ,
     *   1913144.4    ,  1978544.4    ,  2048244.4    ,  2123144.4    ,
     *   2204344.4    ,
     *   1603244.4    ,  1651244.4    ,  1701344.4    ,  1753944.4    ,
     *   1809344.4    ,  1868044.4    ,  1930644.4    ,  1997744.4    ,
     *   2070344.4    ,
     *   1525844.4    ,  1568844.4    ,  1613644.4    ,  1660444.4    ,
     *   1709544.4    ,  1761444.4    ,  1816544.4    ,  1875544.4    ,
     *   1939144.4    ,
     *   1430344.4    ,  1466944.4    ,  1504844.4    ,  1544244.4    ,
     *   1585344.4    ,  1628344.4    ,  1673844.4    ,  1722044.4    ,
     *   1773744.4    ,
     *   1341644.4    ,  1372244.4    ,  1403744.4    ,  1436044.4    ,
     *   1469444.4    ,  1504144.4    ,  1540244.4    ,  1578144.4    ,
     *   1618044.4    ,
     *   1258981.0    ,  1283927.4    ,  1309239.1    ,  1334955.3    ,
     *   1361122.5    ,  1387795.9    ,  1415042.3    ,  1442943.6    ,
     *   1471601.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   1258861.5    ,  1283771.3    ,  1309041.8    ,  1334711.3    ,
     *   1360825.1    ,  1387436.9    ,  1414611.7    ,  1442428.6    ,
     *   1470986.1    ,
     *   1258744.6    ,  1283618.2    ,  1308847.9    ,  1334471.2    ,
     *   1360532.4    ,  1387083.6    ,  1414188.0    ,  1441922.1    ,
     *   1470380.9    ,
     *   1258630.2    ,  1283467.9    ,  1308657.3    ,  1334235.1    ,
     *   1360244.3    ,  1386735.9    ,  1413770.9    ,  1441423.8    ,
     *   1469786.1    ,
     *   1258518.4    ,  1283320.5    ,  1308470.1    ,  1334002.8    ,
     *   1359960.8    ,  1386393.5    ,  1413360.5    ,  1440933.7    ,
     *   1469201.5    ,
     *   1258409.0    ,  1283176.1    ,  1308286.2    ,  1333774.4    ,
     *   1359681.8    ,  1386056.6    ,  1412956.6    ,  1440451.4    ,
     *   1468626.7    ,
     *   1258302.2    ,  1283034.4    ,  1308105.5    ,  1333549.8    ,
     *   1359407.2    ,  1385724.9    ,  1412559.0    ,  1439977.0    ,
     *   1468061.6    ,
     *   1258197.8    ,  1282895.6    ,  1307928.1    ,  1333328.9    ,
     *   1359137.0    ,  1385398.4    ,  1412167.6    ,  1439510.2    ,
     *   1467505.9    ,
     *   1258095.9    ,  1282759.5    ,  1307753.8    ,  1333111.7    ,
     *   1358871.2    ,  1385077.1    ,  1411782.4    ,  1439050.8    ,
     *   1466959.5    ,
     *   1257996.5    ,  1282626.2    ,  1307582.8    ,  1332898.1    ,
     *   1358609.6    ,  1384760.8    ,  1411403.3    ,  1438598.8    ,
     *   1466422.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   1257899.5    ,  1282495.7    ,  1307414.8    ,  1332688.2    ,
     *   1358352.3    ,  1384449.5    ,  1411030.1    ,  1438153.9    ,
     *   1465893.4    ,
     *   1257804.8    ,  1282367.9    ,  1307250.0    ,  1332481.9    ,
     *   1358099.1    ,  1384143.1    ,  1410662.7    ,  1437716.1    ,
     *   1465373.4    ,
     *   1257712.6    ,  1282242.8    ,  1307088.3    ,  1332279.1    ,
     *   1357850.0    ,  1383841.5    ,  1410301.1    ,  1437285.2    ,
     *   1464861.9    ,
     *   1257622.7    ,  1282120.3    ,  1306929.5    ,  1332079.8    ,
     *   1357605.0    ,  1383544.7    ,  1409945.1    ,  1436861.2    ,
     *   1464358.6    ,
     *   1257066.4    ,  1281347.2    ,  1305915.8    ,  1330797.8    ,
     *   1356022.1    ,  1381622.4    ,  1407637.3    ,  1434112.1    ,
     *   1461100.3    ,
     *   1256617.1    ,  1280693.8    ,  1305037.2    ,  1329669.4    ,
     *   1354615.5    ,  1379904.2    ,  1405568.3    ,  1431645.4    ,
     *   1458179.6    ,
     *   1256270.6    ,  1280154.6    ,  1304286.2    ,  1328685.0    ,
     *   1353372.6    ,  1378373.8    ,  1403716.5    ,  1429432.4    ,
     *   1455558.2    ,
     *   1256022.9    ,  1279724.5    ,  1303656.6    ,  1327836.4    ,
     *   1352282.9    ,  1377017.4    ,  1402064.0    ,  1427449.6    ,
     *   1453205.1    ,
     *   1255870.9    ,  1279399.3    ,  1303142.8    ,  1327116.5    ,
     *   1351337.1    ,  1375823.3    ,  1400595.8    ,  1425677.6    ,
     *   1451094.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   1255811.4    ,  1279175.1    ,  1302739.8    ,  1326519.1    ,
     *   1350527.5    ,  1374781.5    ,  1399299.0    ,  1424099.8    ,
     *   1449206.4    ,
     *   1255841.9    ,  1279048.6    ,  1302443.5    ,  1326038.8    ,
     *   1349847.3    ,  1373883.3    ,  1398162.7    ,  1422702.6    ,
     *   1447522.3    ,
     *   1255960.0    ,  1279016.8    ,  1302250.1    ,  1325670.8    ,
     *   1349290.3    ,  1373121.3    ,  1397177.5    ,  1421474.1    ,
     *   1446027.5    ,
     *   1256163.7    ,  1279077.1    ,  1302156.3    ,  1325411.0    ,
     *   1348851.5    ,  1372488.8    ,  1396335.3    ,  1420404.1    ,
     *   1444709.5    ,
     *   1256451.2    ,  1279227.2    ,  1302159.2    ,  1325255.8    ,
     *   1348526.2    ,  1371980.3    ,  1395629.0    ,  1419483.8    ,
     *   1443557.3    ,
     *   1256821.0    ,  1279465.1    ,  1302256.1    ,  1325201.8    ,
     *   1348310.3    ,  1371590.7    ,  1395052.4    ,  1418705.6    ,
     *   1442561.4    ,
     *   1257271.6    ,  1279788.9    ,  1302444.8    ,  1325246.2    ,
     *   1348200.5    ,  1371315.6    ,  1394600.0    ,  1418062.8    ,
     *   1441713.8    ,
     *   1257801.7    ,  1280197.2    ,  1302723.3    ,  1325386.5    ,
     *   1348193.4    ,  1371151.1    ,  1394267.1    ,  1417549.7    ,
     *   1441007.2    ,
     *   1258410.3    ,  1280688.3    ,  1303089.8    ,  1325620.4    ,
     *   1348286.2    ,  1371093.7    ,  1394049.5    ,  1417160.9    ,
     *   1440435.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   1259096.6    ,  1281261.2    ,  1303542.6    ,  1325946.0    ,
     *   1348476.6    ,  1371140.4    ,  1393943.4    ,  1416892.0    ,
     *   1439993.0    ,
     *   1259859.5    ,  1281914.8    ,  1304080.5    ,  1326361.4    ,
     *   1348762.3    ,  1371288.6    ,  1393945.5    ,  1416739.0    ,
     *   1439675.0    ,
     *   1260698.6    ,  1282648.1    ,  1304702.2    ,  1326865.1    ,
     *   1349141.4    ,  1371535.7    ,  1394053.0    ,  1416698.3    ,
     *   1439477.2    ,
     *   1261613.0    ,  1283460.3    ,  1305406.6    ,  1327455.8    ,
     *   1349612.1    ,  1371879.8    ,  1394263.1    ,  1416766.8    ,
     *   1439395.7    ,
     *   1262602.5    ,  1284350.7    ,  1306192.7    ,  1328132.3    ,
     *   1350173.0    ,  1372318.8    ,  1394573.6    ,  1416941.6    ,
     *   1439427.2    ,
     *   1263666.5    ,  1285318.7    ,  1307059.9    ,  1328893.4    ,
     *   1350822.7    ,  1372851.2    ,  1394982.5    ,  1417220.4    ,
     *   1439568.7    ,
     *   1264804.8    ,  1286363.8    ,  1308007.3    ,  1329738.4    ,
     *   1351560.0    ,  1373475.4    ,  1395487.9    ,  1417600.7    ,
     *   1439817.6    ,
     *   1266017.0    ,  1287485.6    ,  1309034.5    ,  1330666.3    ,
     *   1352384.0    ,  1374190.3    ,  1396088.2    ,  1418080.9    ,
     *   1440171.4    ,
     *   1267303.1    ,  1288683.9    ,  1310140.9    ,  1331676.6    ,
     *   1353293.6    ,  1374994.5    ,  1396782.1    ,  1418659.0    ,
     *   1440628.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   1268662.9    ,  1289958.3    ,  1311326.1    ,  1332768.7    ,
     *   1354288.2    ,  1375887.3    ,  1397568.2    ,  1419333.5    ,
     *   1441185.9    ,
     *   1270096.3    ,  1291308.7    ,  1312589.9    ,  1333942.0    ,
     *   1355367.2    ,  1376867.6    ,  1398445.5    ,  1420103.2    ,
     *   1441842.9    ,
     *   1271603.4    ,  1292734.9    ,  1313931.9    ,  1335196.2    ,
     *   1356529.9    ,  1377934.8    ,  1399413.1    ,  1420966.8    ,
     *   1442598.0    ,
     *   1273184.2    ,  1294237.0    ,  1315352.1    ,  1336531.1    ,
     *   1357775.9    ,  1379088.3    ,  1400470.1    ,  1421923.2    ,
     *   1443449.6    ,
     *   1274838.8    ,  1295814.9    ,  1316850.3    ,  1337946.4    ,
     *   1359104.9    ,  1380327.5    ,  1401615.9    ,  1422971.7    ,
     *   1444396.8    ,
     *   1276567.4    ,  1297468.8    ,  1318426.5    ,  1339441.9    ,
     *   1360516.6    ,  1381652.0    ,  1402849.8    ,  1424111.4    ,
     *   1445438.5    ,
     *   1278370.3    ,  1299198.7    ,  1320080.7    ,  1341017.5    ,
     *   1362010.7    ,  1383061.5    ,  1404171.3    ,  1425341.7    ,
     *   1446573.8    ,
     *   1280247.6    ,  1301004.8    ,  1321813.0    ,  1342673.4    ,
     *   1363587.2    ,  1384555.7    ,  1405580.2    ,  1426661.9    ,
     *   1447802.2    ,
     *   1282199.6    ,  1302887.4    ,  1323623.6    ,  1344409.4    ,
     *   1365246.0    ,  1386134.5    ,  1407076.0    ,  1428071.8    ,
     *   1449123.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   1284226.8    ,  1304846.6    ,  1325512.6    ,  1346225.7    ,
     *   1366987.0    ,  1387797.6    ,  1408658.6    ,  1429570.9    ,
     *   1450535.6    ,
     *   1286329.3    ,  1306882.8    ,  1327480.2    ,  1348122.4    ,
     *   1368810.5    ,  1389545.2    ,  1410327.7    ,  1431158.9    ,
     *   1452039.7    ,
     *   1288507.8    ,  1308996.4    ,  1329526.8    ,  1350099.8    ,
     *   1370716.4    ,  1391377.2    ,  1412083.4    ,  1432835.6    ,
     *   1453634.9    ,
     *   1290762.5    ,  1311187.7    ,  1331652.7    ,  1352158.1    ,
     *   1372704.9    ,  1393293.8    ,  1413925.6    ,  1434601.0    ,
     *   1455321.0    ,
     *   1293094.1    ,  1313457.2    ,  1333858.1    ,  1354297.6    ,
     *   1374776.3    ,  1395294.9    ,  1415854.3    ,  1436455.0    ,
     *   1457097.9    ,
     *   1295502.9    ,  1315805.3    ,  1336143.6    ,  1356518.6    ,
     *   1376930.8    ,  1397380.9    ,  1417869.7    ,  1438397.6    ,
     *   1458965.4    ,
     *   1297989.5    ,  1318232.4    ,  1338509.6    ,  1358821.5    ,
     *   1379168.7    ,  1399552.0    ,  1419971.9    ,  1440428.9    ,
     *   1460923.6    ,
     *   1300554.5    ,  1320739.2    ,  1340956.4    ,  1361206.7    ,
     *   1381490.5    ,  1401808.5    ,  1422161.1    ,  1442549.0    ,
     *   1462972.5    ,
     *   1303198.5    ,  1323326.2    ,  1343484.7    ,  1363674.6    ,
     *   1383896.5    ,  1404150.7    ,  1424437.7    ,  1444758.1    ,
     *   1465112.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   1305922.1    ,  1325993.9    ,  1346095.0    ,  1366225.9    ,
     *   1386387.1    ,  1406578.9    ,  1426801.9    ,  1447056.5    ,
     *   1467342.9    ,
     *   1308726.0    ,  1328743.0    ,  1348787.8    ,  1368860.9    ,
     *   1388962.8    ,  1409093.7    ,  1429254.1    ,  1449444.4    ,
     *   1469664.9    ,
     *   1311610.9    ,  1331574.1    ,  1351563.8    ,  1371580.3    ,
     *   1391624.1    ,  1411695.4    ,  1431794.7    ,  1451922.2    ,
     *   1472078.3    ,
     *   1314577.4    ,  1334487.9    ,  1354423.6    ,  1374384.7    ,
     *   1394371.6    ,  1414384.6    ,  1434424.1    ,  1454490.3    ,
     *   1474583.5    ,
     *   1317626.4    ,  1337485.2    ,  1357367.8    ,  1377274.6    ,
     *   1397205.9    ,  1417161.9    ,  1437142.9    ,  1457149.1    ,
     *   1477180.9    ,
     *   1320758.4    ,  1340566.5    ,  1360397.2    ,  1380250.8    ,
     *   1400127.5    ,  1420027.7    ,  1439951.5    ,  1459899.2    ,
     *   1479870.9    ,
     *   1323974.5    ,  1343732.8    ,  1363512.5    ,  1383313.9    ,
     *   1403137.2    ,  1422982.7    ,  1442850.5    ,  1462740.9    ,
     *   1482654.0    ,
     *   1327275.3    ,  1346984.7    ,  1366714.4    ,  1386464.7    ,
     *   1406235.7    ,  1426027.6    ,  1445840.6    ,  1465674.9    ,
     *   1485530.7    ,
     *   1330661.7    ,  1350323.1    ,  1370003.7    ,  1389703.8    ,
     *   1409423.5    ,  1429163.0    ,  1448922.4    ,  1468701.8    ,
     *   1488501.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   1334134.6    ,  1353748.8    ,  1373381.3    ,  1393032.2    ,
     *   1412701.5    ,  1432389.6    ,  1452096.4    ,  1471822.2    ,
     *   1491567.0    ,
     *   1337694.8    ,  1357262.7    ,  1376847.9    ,  1396450.5    ,
     *   1416070.5    ,  1435708.2    ,  1455363.5    ,  1475036.7    ,
     *   1494727.8    ,
     *   1341343.2    ,  1360865.7    ,  1380404.4    ,  1399959.6    ,
     *   1419531.2    ,  1439119.5    ,  1458724.4    ,  1478346.1    ,
     *   1497984.6    ,
     *   1345080.9    ,  1364558.6    ,  1384051.8    ,  1403560.4    ,
     *   1423084.6    ,  1442624.3    ,  1462179.8    ,  1481751.1    ,
     *   1501338.1    ,
     *   1348908.6    ,  1368342.5    ,  1387790.8    ,  1407253.8    ,
     *   1426731.3    ,  1446223.6    ,  1465730.6    ,  1485252.4    ,
     *   1504789.1    ,
     *   1352827.5    ,  1372218.2    ,  1391622.5    ,  1411040.6    ,
     *   1430472.4    ,  1449918.1    ,  1469377.5    ,  1488850.9    ,
     *   1508338.2    ,
     *   1356838.5    ,  1376186.8    ,  1395547.8    ,  1414921.8    ,
     *   1434308.7    ,  1453708.6    ,  1473121.5    ,  1492547.4    ,
     *   1511986.3    ,
     *   1360942.7    ,  1380249.2    ,  1399567.7    ,  1418898.4    ,
     *   1438241.3    ,  1457596.3    ,  1476963.4    ,  1496342.7    ,
     *   1515734.2    ,
     *   1365141.0    ,  1384406.5    ,  1403683.3    ,  1422971.4    ,
     *   1442271.0    ,  1461581.9    ,  1480904.2    ,  1500237.8    ,
     *   1519582.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   1369434.6    ,  1388659.7    ,  1407895.4    ,  1427141.8    ,
     *   1446398.8    ,  1465666.4    ,  1484944.7    ,  1504233.6    ,
     *   1523533.0    ,
     *   1373824.6    ,  1393009.9    ,  1412205.3    ,  1431410.5    ,
     *   1450625.8    ,  1469850.9    ,  1489086.0    ,  1508330.9    ,
     *   1527585.6    ,
     *   1378312.0    ,  1397458.3    ,  1416613.9    ,  1435778.8    ,
     *   1454953.0    ,  1474136.4    ,  1493329.1    ,  1512530.8    ,
     *   1531741.7    ,
     *   1382898.0    ,  1402005.8    ,  1421122.4    ,  1440247.6    ,
     *   1459381.5    ,  1478523.9    ,  1497674.9    ,  1516834.4    ,
     *   1536002.2    ,
     *   1387583.7    ,  1406653.8    ,  1425731.9    ,  1444818.1    ,
     *   1463912.4    ,  1483014.5    ,  1502124.6    ,  1521242.5    ,
     *   1540368.2    ,
     *   1392370.4    ,  1411403.3    ,  1430443.6    ,  1449491.5    ,
     *   1468546.7    ,  1487609.4    ,  1506679.3    ,  1525756.4    ,
     *   1544840.7    ,
     *   1397259.3    ,  1416255.5    ,  1435258.7    ,  1454268.8    ,
     *   1473285.8    ,  1492309.5    ,  1511340.0    ,  1530377.1    ,
     *   1549420.7    ,
     *   1402251.5    ,  1421211.7    ,  1440178.3    ,  1459151.3    ,
     *   1478130.6    ,  1497116.2    ,  1516107.9    ,  1535105.6    ,
     *   1554109.4    ,
     *   1407348.3    ,  1426273.0    ,  1445203.6    ,  1464140.1    ,
     *   1483082.5    ,  1502030.5    ,  1520984.1    ,  1539943.3    ,
     *   1558907.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   3137068.7    ,  3147014.3    ,  3156975.4    ,  3166951.8    ,
     *   3176943.8    ,  3186951.3    ,  3200126.6    ,  3213329.0    ,
     *   3226558.4    ,
     *   3137060.3    ,  3147006.1    ,  3156967.4    ,  3166944.0    ,
     *   3176936.1    ,  3186943.8    ,  3200119.4    ,  3213321.9    ,
     *   3226551.6    ,
     *   3137059.4    ,  3147005.2    ,  3156966.4    ,  3166943.1    ,
     *   3176935.3    ,  3186942.9    ,  3200118.5    ,  3213321.1    ,
     *   3226550.8    ,
     *   3137053.3    ,  3146999.3    ,  3156960.6    ,  3166937.4    ,
     *   3176929.7    ,  3186937.5    ,  3200113.3    ,  3213316.0    ,
     *   3226545.8    ,
     *   3137044.7    ,  3146990.9    ,  3156952.5    ,  3166929.5    ,
     *   3176921.9    ,  3186929.9    ,  3200105.9    ,  3213308.8    ,
     *   3226538.8    ,
     *   3137033.0    ,  3146979.5    ,  3156941.3    ,  3166918.5    ,
     *   3176911.2    ,  3186919.4    ,  3200095.7    ,  3213298.9    ,
     *   3226529.2    ,
     *   3137017.1    ,  3146963.9    ,  3156926.1    ,  3166903.7    ,
     *   3176896.7    ,  3186905.2    ,  3200081.9    ,  3213285.5    ,
     *   3226516.2    ,
     *   3136995.7    ,  3146943.0    ,  3156905.7    ,  3166883.8    ,
     *   3176877.2    ,  3186886.2    ,  3200063.4    ,  3213267.6    ,
     *   3226498.7    ,
     *   3136967.5    ,  3146915.5    ,  3156878.8    ,  3166857.5    ,
     *   3176851.5    ,  3186861.1    ,  3200039.0    ,  3213243.8    ,
     *   3226475.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   3136930.7    ,  3146879.5    ,  3156843.7    ,  3166823.1    ,
     *   3176818.0    ,  3186828.2    ,  3200007.1    ,  3213212.9    ,
     *   3226445.5    ,
     *   3136883.2    ,  3146833.1    ,  3156798.3    ,  3166778.8    ,
     *   3176774.6    ,  3186785.9    ,  3199966.0    ,  3213172.9    ,
     *   3226406.6    ,
     *   3136822.5    ,  3146773.9    ,  3156740.4    ,  3166722.2    ,
     *   3176719.3    ,  3186731.8    ,  3199913.4    ,  3213121.8    ,
     *   3226357.0    ,
     *   3136745.8    ,  3146698.9    ,  3156667.2    ,  3166650.7    ,
     *   3176649.4    ,  3186663.4    ,  3199847.0    ,  3213057.3    ,
     *   3226294.3    ,
     *   3136649.8    ,  3146605.2    ,  3156575.6    ,  3166561.2    ,
     *   3176561.9    ,  3186577.9    ,  3199763.9    ,  3212976.5    ,
     *   3226215.8    ,
     *   3136530.7    ,  3146488.9    ,  3156462.0    ,  3166450.1    ,
     *   3176453.4    ,  3186471.7    ,  3199660.8    ,  3212876.3    ,
     *   3226118.4    ,
     *   3136384.3    ,  3146345.8    ,  3156322.3    ,  3166313.6    ,
     *   3176319.9    ,  3186341.2    ,  3199534.1    ,  3212753.2    ,
     *   3225998.6    ,
     *   3136205.6    ,  3146171.4    ,  3156151.8    ,  3166147.0    ,
     *   3176157.1    ,  3186182.0    ,  3199379.4    ,  3212602.9    ,
     *   3225852.5    ,
     *   3135989.3    ,  3145960.2    ,  3155945.5    ,  3165945.4    ,
     *   3175960.0    ,  3185989.3    ,  3199192.3    ,  3212421.0    ,
     *   3225675.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   3135729.4    ,  3145706.3    ,  3155697.5    ,  3165703.1    ,
     *   3175723.2    ,  3185757.8    ,  3198967.4    ,  3212202.5    ,
     *   3225463.3    ,
     *   3135419.2    ,  3145403.4    ,  3155401.6    ,  3165413.9    ,
     *   3175440.5    ,  3185481.4    ,  3198699.0    ,  3211941.8    ,
     *   3225209.9    ,
     *   3135051.3    ,  3145044.1    ,  3155050.7    ,  3165071.1    ,
     *   3175105.4    ,  3185153.8    ,  3198380.8    ,  3211632.6    ,
     *   3224909.4    ,
     *   3134617.7    ,  3144620.7    ,  3154637.1    ,  3164667.0    ,
     *   3174710.5    ,  3184767.7    ,  3198005.9    ,  3211268.3    ,
     *   3224555.3    ,
     *   3134109.5    ,  3144124.6    ,  3154152.5    ,  3164193.5    ,
     *   3174247.8    ,  3184315.4    ,  3197566.7    ,  3210841.6    ,
     *   3224140.5    ,
     *   3133517.3    ,  3143546.3    ,  3153587.8    ,  3163641.8    ,
     *   3173708.6    ,  3183788.4    ,  3197054.9    ,  3210344.5    ,
     *   3223657.4    ,
     *   3132830.5    ,  3142875.9    ,  3152933.1    ,  3163002.3    ,
     *   3173083.7    ,  3183177.5    ,  3196461.8    ,  3209768.3    ,
     *   3223097.5    ,
     *   3132038.1    ,  3142102.4    ,  3152177.7    ,  3162264.4    ,
     *   3172362.7    ,  3182472.8    ,  3195777.7    ,  3209103.9    ,
     *   3222451.8    ,
     *   3131127.8    ,  3141213.9    ,  3151310.3    ,  3161417.2    ,
     *   3171534.9    ,  3181663.8    ,  3194992.4    ,  3208341.2    ,
     *   3221710.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   3130086.8    ,  3140197.9    ,  3150318.3    ,  3160448.4    ,
     *   3170588.6    ,  3180739.0    ,  3194094.8    ,  3207469.5    ,
     *   3220863.8    ,
     *   3128900.8    ,  3139040.6    ,  3149188.7    ,  3159345.4    ,
     *   3169511.1    ,  3179686.2    ,  3193073.0    ,  3206477.4    ,
     *   3219900.0    ,
     *   3127554.9    ,  3137727.5    ,  3147907.1    ,  3158094.1    ,
     *   3168289.0    ,  3178492.2    ,  3191914.4    ,  3205352.6    ,
     *   3218807.4    ,
     *   3126477.9    ,  3136676.9    ,  3146881.8    ,  3157093.1    ,
     *   3167311.5    ,  3177537.3    ,  3190988.0    ,  3204453.3    ,
     *   3217934.1    ,
     *   3125303.2    ,  3135531.1    ,  3145763.8    ,  3156001.9    ,
     *   3166245.9    ,  3176496.5    ,  3189978.3    ,  3203473.3    ,
     *   3216982.4    ,
     *   3124024.0    ,  3134283.6    ,  3144546.8    ,  3154814.1    ,
     *   3165086.3    ,  3175363.9    ,  3188879.9    ,  3202407.3    ,
     *   3215947.3    ,
     *   3122633.4    ,  3132927.7    ,  3143224.1    ,  3153523.4    ,
     *   3163826.4    ,  3174133.6    ,  3187686.7    ,  3201249.5    ,
     *   3214823.3    ,
     *   3121123.9    ,  3131456.0    ,  3141788.8    ,  3152123.0    ,
     *   3162459.5    ,  3172799.0    ,  3186392.7    ,  3199994.2    ,
     *   3213604.8    ,
     *   3119487.5    ,  3129861.0    ,  3140233.5    ,  3150605.8    ,
     *   3160978.9    ,  3171353.5    ,  3184991.4    ,  3198635.0    ,
     *   3212285.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   3117715.9    ,  3128134.6    ,  3138550.4    ,  3148964.3    ,
     *   3159377.2    ,  3169790.2    ,  3183476.2    ,  3197165.5    ,
     *   3210859.7    ,
     *   3115800.5    ,  3126268.5    ,  3136731.4    ,  3147190.5    ,
     *   3157646.9    ,  3168101.5    ,  3181839.9    ,  3195578.9    ,
     *   3209320.4    ,
     *   3113732.0    ,  3124253.6    ,  3134768.0    ,  3145276.3    ,
     *   3155779.9    ,  3166279.9    ,  3180075.1    ,  3193868.1    ,
     *   3207661.0    ,
     *   3111500.5    ,  3122080.7    ,  3132651.0    ,  3143212.9    ,
     *   3153767.8    ,  3164317.1    ,  3178174.0    ,  3192025.7    ,
     *   3205874.3    ,
     *   3109095.8    ,  3119739.6    ,  3130370.8    ,  3140991.0    ,
     *   3151601.8    ,  3162204.5    ,  3176128.5    ,  3190043.8    ,
     *   3203952.7    ,
     *   3106506.8    ,  3117220.0    ,  3127917.5    ,  3138601.0    ,
     *   3149272.4    ,  3159933.2    ,  3173930.0    ,  3187914.1    ,
     *   3201888.5    ,
     *   3103722.0    ,  3114510.7    ,  3125280.2    ,  3136032.6    ,
     *   3146769.8    ,  3157493.7    ,  3171569.3    ,  3185628.1    ,
     *   3199673.3    ,
     *   3100728.9    ,  3111599.8    ,  3122447.6    ,  3133274.8    ,
     *   3144083.5    ,  3154875.8    ,  3169036.9    ,  3183176.6    ,
     *   3197298.5    ,
     *   3097514.4    ,  3108474.6    ,  3119407.7    ,  3130316.2    ,
     *   3141202.5    ,  3152069.0    ,  3166322.8    ,  3180550.1    ,
     *   3194754.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   3094064.3    ,  3105121.9    ,  3116147.6    ,  3127144.4    ,
     *   3138115.1    ,  3149062.0    ,  3163416.2    ,  3177738.4    ,
     *   3192032.9    ,
     *   3090363.5    ,  3101527.2    ,  3112653.8    ,  3123746.6    ,
     *   3134808.7    ,  3145842.9    ,  3160306.0    ,  3174730.8    ,
     *   3189122.3    ,
     *   3086396.1    ,  3097675.3    ,  3108911.5    ,  3120108.6    ,
     *   3131270.1    ,  3142399.0    ,  3156980.0    ,  3171516.0    ,
     *   3186012.5    ,
     *   3082144.5    ,  3093549.6    ,  3104905.2    ,  3116215.8    ,
     *   3127485.2    ,  3138716.9    ,  3153425.8    ,  3168082.1    ,
     *   3182692.0    ,
     *   3077590.1    ,  3089132.5    ,  3100618.2    ,  3112052.2    ,
     *   3123438.8    ,  3134782.1    ,  3149629.6    ,  3164416.2    ,
     *   3179148.8    ,
     *   3072712.7    ,  3084404.9    ,  3096032.4    ,  3107600.8    ,
     *   3119114.8    ,  3130579.3    ,  3145577.1    ,  3160504.8    ,
     *   3175370.1    ,
     *   3067490.5    ,  3079346.4    ,  3091128.5    ,  3102843.1    ,
     *   3114495.9    ,  3126092.0    ,  3141252.9    ,  3156333.5    ,
     *   3171342.5    ,
     *   3061899.7    ,  3073934.5    ,  3085885.5    ,  3097759.6    ,
     *   3109563.3    ,  3121302.5    ,  3136640.5    ,  3151886.8    ,
     *   3167051.3    ,
     *   3055914.3    ,  3068145.1    ,  3080280.5    ,  3092328.7    ,
     *   3104297.0    ,  3116191.8    ,  3131722.2    ,  3147148.3    ,
     *   3162481.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   3049506.1    ,  3061951.7    ,  3074289.0    ,  3086527.4    ,
     *   3098675.0    ,  3110739.4    ,  3126478.9    ,  3142100.2    ,
     *   3157615.5    ,
     *   3042644.0    ,  3055325.4    ,  3067884.0    ,  3080330.3    ,
     *   3092673.8    ,  3104923.0    ,  3120890.2    ,  3136723.4    ,
     *   3152436.6    ,
     *   3035293.6    ,  3048234.3    ,  3061035.8    ,  3073709.9    ,
     *   3086267.6    ,  3098718.5    ,  3114933.7    ,  3130997.4    ,
     *   3146925.4    ,
     *   3027416.8    ,  3040643.5    ,  3053712.0    ,  3066636.1    ,
     *   3079428.3    ,  3092099.7    ,  3108585.4    ,  3124900.0    ,
     *   3141061.2    ,
     *   3018971.4    ,  3032514.0    ,  3045876.7    ,  3059075.6    ,
     *   3072125.1    ,  3085037.9    ,  3101819.0    ,  3118406.9    ,
     *   3134821.9    ,
     *   3009910.0    ,  3023802.4    ,  3037490.1    ,  3050991.8    ,
     *   3064324.0    ,  3077501.5    ,  3094605.8    ,  3111492.1    ,
     *   3128183.2    ,
     *   2997634.9    ,  3012019.9    ,  3026163.5    ,  3040088.5    ,
     *   3053814.9    ,  3067360.3    ,  3084912.8    ,  3102211.3    ,
     *   3119283.2    ,
     *   2984192.8    ,  2999142.8    ,  3013807.0    ,  3028213.3    ,
     *   3042386.2    ,  3056347.2    ,  3074403.7    ,  3092164.3    ,
     *   3109661.4    ,
     *   2969441.2    ,  2985043.4    ,  3000305.4    ,  3015261.9    ,
     *   3029943.0    ,  3044375.0    ,  3063000.7    ,  3081280.8    ,
     *   3099254.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   2953208.7    ,  2969569.7    ,  2985523.0    ,  3001112.3    ,
     *   3016375.0    ,  3031343.5    ,  3050614.7    ,  3069481.2    ,
     *   3087990.0    ,
     *   2935286.0    ,  2952538.5    ,  2969297.8    ,  2985620.0    ,
     *   3001552.6    ,  3017136.0    ,  3037142.8    ,  3056674.1    ,
     *   3075786.9    ,
     *   2915412.5    ,  2933724.7    ,  2951433.4    ,  2968612.2    ,
     *   2985322.2    ,  3001614.9    ,  3022465.2    ,  3042754.1    ,
     *   3062551.4    ,
     *   2893255.6    ,  2912846.3    ,  2931687.3    ,  2949877.9    ,
     *   2967498.7    ,  2984616.5    ,  3006440.8    ,  3027598.2    ,
     *   3048175.4    ,
     *   2868378.3    ,  2889540.7    ,  2909753.9    ,  2929155.7    ,
     *   2947855.8    ,  2965942.7    ,  2988901.2    ,  3011061.4    ,
     *   3032532.6    ,
     *   2840183.6    ,  2863327.6    ,  2885237.2    ,  2906113.6    ,
     *   2926110.7    ,  2945349.7    ,  2969642.5    ,  2992970.5    ,
     *   3015474.0    ,
     *   2807814.4    ,  2833543.1    ,  2857607.5    ,  2880318.2    ,
     *   2901902.1    ,  2922531.6    ,  2948413.9    ,  2973116.1    ,
     *   2996821.8    ,
     *   2769949.8    ,  2799220.1    ,  2826124.3    ,  2851183.9    ,
     *   2874754.9    ,  2897094.7    ,  2924900.1    ,  2951239.6    ,
     *   2976360.1    ,
     *   2724331.6    ,  2758837.4    ,  2789691.6    ,  2817882.0    ,
     *   2844020.0    ,  2868516.5    ,  2898695.2    ,  2927016.5    ,
     *   2953823.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   2666367.0    ,  2709711.3    ,  2746546.6    ,  2779165.0    ,
     *   2808767.0    ,  2836076.0    ,  2869260.4    ,  2900028.4    ,
     *   2928876.4    ,
     *   2582600.9    ,  2646064.7    ,  2693468.4    ,  2732977.5    ,
     *   2767569.8    ,  2798725.4    ,  2835852.2    ,  2869720.0    ,
     *   2901089.2    ,
     *   2438444.4    ,  2548086.6    ,  2623040.0    ,  2675412.4    ,
     *   2718016.6    ,  2754827.9    ,  2797390.8    ,  2835325.5    ,
     *   2869889.5    ,
     *   2293644.4    ,  2392444.4    ,  2502993.5    ,  2596716.6    ,
     *   2655315.6    ,  2701535.7    ,  2752193.1    ,  2795734.1    ,
     *   2834489.4    ,
     *   2149644.4    ,  2236344.4    ,  2330044.4    ,  2424702.9    ,
     *   2566264.2    ,  2632904.3    ,  2697344.1    ,  2749220.0    ,
     *   2793748.9    ,
     *   2008344.4    ,  2084144.4    ,  2167944.4    ,  2262844.4    ,
     *   2383844.4    ,  2530398.5    ,  2626822.1    ,  2692813.6    ,
     *   2745904.7    ,
     *   1829544.4    ,  1890644.4    ,  1958744.4    ,  2037444.4    ,
     *   2134044.4    ,  2256444.4    ,  2471070.0    ,  2592408.8    ,
     *   2666839.1    ,
     *   1660644.4    ,  1706444.4    ,  1756744.4    ,  1813644.4    ,
     *   1880444.4    ,  1960644.4    ,  2085317.5    ,  2385138.2    ,
     *   2552663.2    ,
     *   1501147.2    ,  1531749.1    ,  1563636.2    ,  1597129.5    ,
     *   1632706.6    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2083607.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   1500409.0    ,  1530859.2    ,  1562553.5    ,  1595793.6    ,
     *   1631022.6    ,  1668940.6    ,  1725058.5    ,  1795032.0    ,
     *   1918396.0    ,
     *   1499684.4    ,  1529987.4    ,  1561495.5    ,  1594492.7    ,
     *   1629390.9    ,  1666830.5    ,  1721849.1    ,  1789101.1    ,
     *   1893591.9    ,
     *   1498973.2    ,  1529133.0    ,  1560461.0    ,  1593224.9    ,
     *   1627808.5    ,  1664799.2    ,  1718815.4    ,  1783749.8    ,
     *   1877432.6    ,
     *   1498274.8    ,  1528295.4    ,  1559449.2    ,  1591988.7    ,
     *   1626272.5    ,  1662840.9    ,  1715938.0    ,  1778866.4    ,
     *   1865146.0    ,
     *   1497589.1    ,  1527474.2    ,  1558459.2    ,  1590782.8    ,
     *   1624780.3    ,  1660950.3    ,  1713200.2    ,  1774369.8    ,
     *   1855116.5    ,
     *   1496915.5    ,  1526668.8    ,  1557490.2    ,  1589605.7    ,
     *   1623329.5    ,  1659122.8    ,  1710588.5    ,  1770199.1    ,
     *   1846588.3    ,
     *   1496253.8    ,  1525878.7    ,  1556541.5    ,  1588456.2    ,
     *   1621917.9    ,  1657354.2    ,  1708091.0    ,  1766307.1    ,
     *   1839141.7    ,
     *   1495603.8    ,  1525103.5    ,  1555612.3    ,  1587333.2    ,
     *   1620543.6    ,  1655641.0    ,  1705697.6    ,  1762656.5    ,
     *   1832516.8    ,
     *   1494965.0    ,  1524342.7    ,  1554701.9    ,  1586235.5    ,
     *   1619204.7    ,  1653979.6    ,  1703399.8    ,  1759217.5    ,
     *   1826540.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   1494337.2    ,  1523595.9    ,  1553809.8    ,  1585162.2    ,
     *   1617899.5    ,  1652367.1    ,  1701189.7    ,  1755965.3    ,
     *   1821090.2    ,
     *   1493720.2    ,  1522862.7    ,  1552935.3    ,  1584112.4    ,
     *   1616626.5    ,  1650800.8    ,  1699061.0    ,  1752879.9    ,
     *   1816076.9    ,
     *   1493113.6    ,  1522142.7    ,  1552077.9    ,  1583085.1    ,
     *   1615384.3    ,  1649278.2    ,  1697007.5    ,  1749944.0    ,
     *   1811432.5    ,
     *   1492517.3    ,  1521435.6    ,  1551237.0    ,  1582079.5    ,
     *   1614171.4    ,  1647796.9    ,  1695024.1    ,  1747143.3    ,
     *   1807104.2    ,
     *   1488665.3    ,  1516883.8    ,  1545849.5    ,  1575678.4    ,
     *   1606517.5    ,  1638557.3    ,  1682929.0    ,  1730683.1    ,
     *   1783245.1    ,
     *   1485222.3    ,  1512834.4    ,  1541088.7    ,  1570073.1    ,
     *   1599895.9    ,  1630691.7    ,  1672938.3    ,  1717706.8    ,
     *   1765806.0    ,
     *   1482136.1    ,  1509215.3    ,  1536853.5    ,  1565119.1    ,
     *   1594094.2    ,  1623878.0    ,  1664458.6    ,  1707013.5    ,
     *   1752050.2    ,
     *   1479365.4    ,  1505970.8    ,  1533068.1    ,  1560711.3    ,
     *   1588964.3    ,  1617902.5    ,  1657128.7    ,  1697954.1    ,
     *   1740719.9    ,
     *   1476876.9    ,  1503057.3    ,  1529674.0    ,  1556770.8    ,
     *   1584398.3    ,  1612615.1    ,  1650710.6    ,  1690134.1    ,
     *   1731127.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   1474643.6    ,  1500439.2    ,  1526625.0    ,  1553236.7    ,
     *   1580314.9    ,  1607906.3    ,  1645037.9    ,  1683293.8    ,
     *   1722851.3    ,
     *   1472642.9    ,  1498088.0    ,  1523884.2    ,  1550060.8    ,
     *   1576651.3    ,  1603693.1    ,  1639989.6    ,  1677252.3    ,
     *   1715615.6    ,
     *   1470856.1    ,  1495979.9    ,  1521421.1    ,  1547204.5    ,
     *   1573357.7    ,  1599911.2    ,  1635474.4    ,  1671878.2    ,
     *   1709226.7    ,
     *   1469267.3    ,  1494094.8    ,  1519210.9    ,  1544636.3    ,
     *   1570394.1    ,  1596509.7    ,  1631421.9    ,  1667072.6    ,
     *   1703544.5    ,
     *   1467863.1    ,  1492416.1    ,  1517232.5    ,  1542330.1    ,
     *   1567728.0    ,  1593447.6    ,  1627776.2    ,  1662759.4    ,
     *   1698463.4    ,
     *   1466631.7    ,  1490929.4    ,  1515468.5    ,  1540264.0    ,
     *   1565332.3    ,  1590691.4    ,  1624492.7    ,  1658878.3    ,
     *   1693902.2    ,
     *   1465563.3    ,  1489622.5    ,  1513903.6    ,  1538419.6    ,
     *   1563184.4    ,  1588213.2    ,  1621534.8    ,  1655381.0    ,
     *   1689796.6    ,
     *   1464649.0    ,  1488484.8    ,  1512525.1    ,  1536781.2    ,
     *   1561265.2    ,  1585989.9    ,  1618872.2    ,  1652228.3    ,
     *   1686095.3    ,
     *   1463881.3    ,  1487507.0    ,  1511321.8    ,  1535335.5    ,
     *   1559558.4    ,  1584001.7    ,  1616479.7    ,  1649387.5    ,
     *   1682756.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   1463253.5    ,  1486681.2    ,  1510284.1    ,  1534070.7    ,
     *   1558050.1    ,  1582231.9    ,  1614335.9    ,  1646831.5    ,
     *   1679745.0    ,
     *   1462759.9    ,  1486000.4    ,  1509403.6    ,  1532976.9    ,
     *   1556728.3    ,  1580666.0    ,  1612422.7    ,  1644537.4    ,
     *   1677032.6    ,
     *   1462395.2    ,  1485458.3    ,  1508672.8    ,  1532045.2    ,
     *   1555582.5    ,  1579291.8    ,  1610724.6    ,  1642485.8    ,
     *   1674594.6    ,
     *   1462154.8    ,  1485049.5    ,  1508085.3    ,  1531268.0    ,
     *   1554603.6    ,  1578098.4    ,  1609228.1    ,  1640660.0    ,
     *   1672410.4    ,
     *   1462034.9    ,  1484769.3    ,  1507635.5    ,  1530638.4    ,
     *   1553783.5    ,  1577076.3    ,  1607921.6    ,  1639045.5    ,
     *   1670462.2    ,
     *   1462031.6    ,  1484613.3    ,  1507318.1    ,  1530150.6    ,
     *   1553115.3    ,  1576217.4    ,  1606794.8    ,  1637629.8    ,
     *   1668734.8    ,
     *   1462142.0    ,  1484577.8    ,  1507128.8    ,  1529799.1    ,
     *   1552592.8    ,  1575514.3    ,  1605839.0    ,  1636402.2    ,
     *   1667214.9    ,
     *   1462363.1    ,  1484659.4    ,  1507063.6    ,  1529579.4    ,
     *   1552210.5    ,  1574960.7    ,  1605046.2    ,  1635353.1    ,
     *   1665890.9    ,
     *   1462692.5    ,  1484855.0    ,  1507118.9    ,  1529487.3    ,
     *   1551963.5    ,  1574550.8    ,  1604409.5    ,  1634474.1    ,
     *   1664752.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   1463127.8    ,  1485162.2    ,  1507291.6    ,  1529519.1    ,
     *   1551847.5    ,  1574279.7    ,  1603922.9    ,  1633757.8    ,
     *   1663791.5    ,
     *   1463667.2    ,  1485578.4    ,  1507579.0    ,  1529671.5    ,
     *   1551858.6    ,  1574142.9    ,  1603580.9    ,  1633197.7    ,
     *   1662999.4    ,
     *   1464308.8    ,  1486101.5    ,  1507978.4    ,  1529941.6    ,
     *   1551993.5    ,  1574136.4    ,  1603378.7    ,  1632787.9    ,
     *   1662369.4    ,
     *   1465051.1    ,  1486729.8    ,  1508487.6    ,  1530326.7    ,
     *   1552249.0    ,  1574256.6    ,  1603312.0    ,  1632523.4    ,
     *   1661895.5    ,
     *   1465892.8    ,  1487461.5    ,  1509104.8    ,  1530824.5    ,
     *   1552622.4    ,  1574500.4    ,  1603377.0    ,  1632399.4    ,
     *   1661572.0    ,
     *   1466832.5    ,  1488295.2    ,  1509828.2    ,  1531433.0    ,
     *   1553111.4    ,  1574864.9    ,  1603570.2    ,  1632412.0    ,
     *   1661394.1    ,
     *   1467869.4    ,  1489229.6    ,  1510656.1    ,  1532150.3    ,
     *   1553713.7    ,  1575347.6    ,  1603888.6    ,  1632557.4    ,
     *   1661357.5    ,
     *   1469002.4    ,  1490263.6    ,  1511587.4    ,  1532974.9    ,
     *   1554427.4    ,  1575946.4    ,  1604329.5    ,  1632832.5    ,
     *   1661458.3    ,
     *   1470230.7    ,  1491396.2    ,  1512620.6    ,  1533905.1    ,
     *   1555250.9    ,  1576659.1    ,  1604890.4    ,  1633234.2    ,
     *   1661693.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   1471553.8    ,  1492626.6    ,  1513754.9    ,  1534939.9    ,
     *   1556182.6    ,  1577484.1    ,  1605569.2    ,  1633759.9    ,
     *   1662058.5    ,
     *   1472971.0    ,  1493953.9    ,  1514989.3    ,  1536078.1    ,
     *   1557221.3    ,  1578419.7    ,  1606364.0    ,  1634407.4    ,
     *   1662552.0    ,
     *   1474481.9    ,  1495377.7    ,  1516323.0    ,  1537318.7    ,
     *   1558365.6    ,  1579464.6    ,  1607273.0    ,  1635174.6    ,
     *   1663171.0    ,
     *   1476086.2    ,  1496897.4    ,  1517755.4    ,  1538660.9    ,
     *   1559614.7    ,  1580617.5    ,  1608294.8    ,  1636059.6    ,
     *   1663913.3    ,
     *   1477783.5    ,  1498512.6    ,  1519285.9    ,  1540104.1    ,
     *   1560967.7    ,  1581877.5    ,  1609428.0    ,  1637060.7    ,
     *   1664777.0    ,
     *   1479573.7    ,  1500223.1    ,  1520914.2    ,  1541647.5    ,
     *   1562423.8    ,  1583243.5    ,  1610671.5    ,  1638176.6    ,
     *   1665760.2    ,
     *   1481456.6    ,  1502028.5    ,  1522639.7    ,  1543290.8    ,
     *   1563982.3    ,  1584714.8    ,  1612024.1    ,  1639406.0    ,
     *   1666861.5    ,
     *   1483432.3    ,  1503928.7    ,  1524462.3    ,  1545033.5    ,
     *   1565642.9    ,  1586290.7    ,  1613485.2    ,  1640747.8    ,
     *   1668079.5    ,
     *   1485500.6    ,  1505923.7    ,  1526381.8    ,  1546875.4    ,
     *   1567404.9    ,  1587970.7    ,  1615053.8    ,  1642200.9    ,
     *   1669412.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   1487661.8    ,  1508013.4    ,  1528398.1    ,  1548816.3    ,
     *   1569268.2    ,  1589754.4    ,  1616729.4    ,  1643764.7    ,
     *   1670860.8    ,
     *   1489915.9    ,  1510197.9    ,  1530511.1    ,  1550855.9    ,
     *   1571232.5    ,  1591641.3    ,  1618511.5    ,  1645438.3    ,
     *   1672422.1    ,
     *   1492263.2    ,  1512477.4    ,  1532721.0    ,  1552994.3    ,
     *   1573297.6    ,  1593631.2    ,  1620399.6    ,  1647221.2    ,
     *   1674096.2    ,
     *   1494704.0    ,  1514852.0    ,  1535027.7    ,  1555231.5    ,
     *   1575463.5    ,  1595723.9    ,  1622393.5    ,  1649112.9    ,
     *   1675882.4    ,
     *   1497238.4    ,  1517321.9    ,  1537431.5    ,  1557567.6    ,
     *   1577730.1    ,  1597919.4    ,  1624492.8    ,  1651113.0    ,
     *   1677780.2    ,
     *   1499867.0    ,  1519887.5    ,  1539932.6    ,  1560002.6    ,
     *   1580097.6    ,  1600217.6    ,  1626697.6    ,  1653221.3    ,
     *   1679789.1    ,
     *   1502590.0    ,  1522549.1    ,  1542531.3    ,  1562536.9    ,
     *   1582566.0    ,  1602618.6    ,  1629007.5    ,  1655437.5    ,
     *   1681908.8    ,
     *   1505408.0    ,  1525307.0    ,  1545227.9    ,  1565170.7    ,
     *   1585135.5    ,  1605122.5    ,  1631422.8    ,  1657761.7    ,
     *   1684139.0    ,
     *   1508321.4    ,  1528161.8    ,  1548022.8    ,  1567904.3    ,
     *   1587806.5    ,  1607729.4    ,  1633943.5    ,  1660193.6    ,
     *   1686479.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   1511330.9    ,  1531114.0    ,  1550916.3    ,  1570738.0    ,
     *   1590579.2    ,  1610439.7    ,  1636569.7    ,  1662733.4    ,
     *   1688930.7    ,
     *   1514436.8    ,  1534163.9    ,  1553909.1    ,  1573672.4    ,
     *   1593453.9    ,  1613253.5    ,  1639301.6    ,  1665381.1    ,
     *   1691492.0    ,
     *   1517640.0    ,  1537312.3    ,  1557001.6    ,  1576707.9    ,
     *   1596431.1    ,  1616171.4    ,  1642139.6    ,  1668137.0    ,
     *   1694163.7    ,
     *   1520941.0    ,  1540559.8    ,  1560194.4    ,  1579844.9    ,
     *   1599511.3    ,  1619193.6    ,  1645083.8    ,  1671001.4    ,
     *   1696946.1    ,
     *   1524340.5    ,  1543906.9    ,  1563488.1    ,  1583084.1    ,
     *   1602695.0    ,  1622320.6    ,  1648134.8    ,  1673974.4    ,
     *   1699839.2    ,
     *   1527839.3    ,  1547354.4    ,  1566883.3    ,  1586426.1    ,
     *   1605982.6    ,  1625553.0    ,  1651292.9    ,  1677056.4    ,
     *   1702843.3    ,
     *   1531438.2    ,  1550903.0    ,  1570380.8    ,  1589871.4    ,
     *   1609375.0    ,  1628891.3    ,  1654558.7    ,  1680248.0    ,
     *   1705958.9    ,
     *   1535137.8    ,  1554553.4    ,  1573981.2    ,  1593420.9    ,
     *   1612872.5    ,  1632336.1    ,  1657932.7    ,  1683549.5    ,
     *   1709186.3    ,
     *   1538939.1    ,  1558306.6    ,  1577685.3    ,  1597075.1    ,
     *   1616476.1    ,  1635888.0    ,  1661415.4    ,  1686961.5    ,
     *   1712526.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   1542842.9    ,  1562163.2    ,  1581493.9    ,  1600835.0    ,
     *   1620186.3    ,  1639547.7    ,  1665007.6    ,  1690484.5    ,
     *   1715978.4    ,
     *   1546850.1    ,  1566124.2    ,  1585407.9    ,  1604701.2    ,
     *   1624004.0    ,  1643316.0    ,  1668709.7    ,  1694119.2    ,
     *   1719544.1    ,
     *   1550961.6    ,  1570190.5    ,  1589428.2    ,  1608674.7    ,
     *   1627929.9    ,  1647193.7    ,  1672522.7    ,  1697866.2    ,
     *   1723223.8    ,
     *   1555178.4    ,  1574362.9    ,  1593555.5    ,  1612756.2    ,
     *   1631964.9    ,  1651181.4    ,  1676447.3    ,  1701726.2    ,
     *   1727018.0    ,
     *   1559501.6    ,  1578642.5    ,  1597790.9    ,  1616946.8    ,
     *   1636109.9    ,  1655280.1    ,  1680484.1    ,  1705700.0    ,
     *   1730927.5    ,
     *   1563932.0    ,  1583030.3    ,  1602135.4    ,  1621247.2    ,
     *   1640365.7    ,  1659490.7    ,  1684634.2    ,  1709788.4    ,
     *   1734953.0    ,
     *   1568470.8    ,  1587527.2    ,  1606589.9    ,  1625658.6    ,
     *   1644733.4    ,  1663814.0    ,  1688898.3    ,  1713992.1    ,
     *   1739095.3    ,
     *   1573119.0    ,  1592134.4    ,  1611155.4    ,  1630181.9    ,
     *   1649213.9    ,  1668251.1    ,  1693277.3    ,  1718312.1    ,
     *   1743355.2    ,
     *   1577877.8    ,  1596852.9    ,  1615833.1    ,  1634818.2    ,
     *   1653808.2    ,  1672802.9    ,  1697772.3    ,  1722749.4    ,
     *   1747733.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   3229663.6    ,  3232777.6    ,  3235900.4    ,  3239032.1    ,
     *   3242172.6    ,  3245322.0    ,  3248480.3    ,  3251647.6    ,
     *   3254823.8    ,
     *   3229656.8    ,  3232770.9    ,  3235893.7    ,  3239025.4    ,
     *   3242165.9    ,  3245315.4    ,  3248473.7    ,  3251641.0    ,
     *   3254817.3    ,
     *   3229656.0    ,  3232770.1    ,  3235892.9    ,  3239024.6    ,
     *   3242165.2    ,  3245314.6    ,  3248473.0    ,  3251640.3    ,
     *   3254816.6    ,
     *   3229651.1    ,  3232765.2    ,  3235888.0    ,  3239019.8    ,
     *   3242160.3    ,  3245309.8    ,  3248468.2    ,  3251635.6    ,
     *   3254811.9    ,
     *   3229644.2    ,  3232758.3    ,  3235881.2    ,  3239013.0    ,
     *   3242153.6    ,  3245303.1    ,  3248461.5    ,  3251628.9    ,
     *   3254805.3    ,
     *   3229634.6    ,  3232748.8    ,  3235871.8    ,  3239003.6    ,
     *   3242144.3    ,  3245293.9    ,  3248452.4    ,  3251619.8    ,
     *   3254796.3    ,
     *   3229621.7    ,  3232735.9    ,  3235859.0    ,  3238990.9    ,
     *   3242131.7    ,  3245281.3    ,  3248439.9    ,  3251607.4    ,
     *   3254784.0    ,
     *   3229604.3    ,  3232718.7    ,  3235841.9    ,  3238973.9    ,
     *   3242114.8    ,  3245264.5    ,  3248423.2    ,  3251590.9    ,
     *   3254767.5    ,
     *   3229581.4    ,  3232695.9    ,  3235819.2    ,  3238951.4    ,
     *   3242092.4    ,  3245242.4    ,  3248401.2    ,  3251569.0    ,
     *   3254745.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   3229551.5    ,  3232666.2    ,  3235789.7    ,  3238922.1    ,
     *   3242063.3    ,  3245213.4    ,  3248372.4    ,  3251540.4    ,
     *   3254717.3    ,
     *   3229512.8    ,  3232627.8    ,  3235751.6    ,  3238884.2    ,
     *   3242025.7    ,  3245176.0    ,  3248335.3    ,  3251503.5    ,
     *   3254680.7    ,
     *   3229463.5    ,  3232578.8    ,  3235702.9    ,  3238835.8    ,
     *   3241977.6    ,  3245128.3    ,  3248287.9    ,  3251456.4    ,
     *   3254633.9    ,
     *   3229401.2    ,  3232516.9    ,  3235641.4    ,  3238774.7    ,
     *   3241916.9    ,  3245068.0    ,  3248227.9    ,  3251396.8    ,
     *   3254574.7    ,
     *   3229323.2    ,  3232439.4    ,  3235564.4    ,  3238698.2    ,
     *   3241840.9    ,  3244992.5    ,  3248152.9    ,  3251322.3    ,
     *   3254500.7    ,
     *   3229226.5    ,  3232343.3    ,  3235468.9    ,  3238603.4    ,
     *   3241746.7    ,  3244898.8    ,  3248059.9    ,  3251229.9    ,
     *   3254408.8    ,
     *   3229107.5    ,  3232225.1    ,  3235351.5    ,  3238486.7    ,
     *   3241630.7    ,  3244783.7    ,  3247945.5    ,  3251116.2    ,
     *   3254295.9    ,
     *   3228962.4    ,  3232080.9    ,  3235208.3    ,  3238344.4    ,
     *   3241489.4    ,  3244643.2    ,  3247805.9    ,  3250977.6    ,
     *   3254158.2    ,
     *   3228786.7    ,  3231906.5    ,  3235034.9    ,  3238172.2    ,
     *   3241318.3    ,  3244473.2    ,  3247637.1    ,  3250809.8    ,
     *   3253991.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   3228575.7    ,  3231696.8    ,  3234826.7    ,  3237965.3    ,
     *   3241112.7    ,  3244269.0    ,  3247434.2    ,  3250608.2    ,
     *   3253791.2    ,
     *   3228323.9    ,  3231446.6    ,  3234578.1    ,  3237718.4    ,
     *   3240867.4    ,  3244025.3    ,  3247192.1    ,  3250367.7    ,
     *   3253552.3    ,
     *   3228025.4    ,  3231150.1    ,  3234283.5    ,  3237425.7    ,
     *   3240576.6    ,  3243736.4    ,  3246905.1    ,  3250082.6    ,
     *   3253269.0    ,
     *   3227673.6    ,  3230800.6    ,  3233936.4    ,  3237080.8    ,
     *   3240234.0    ,  3243396.1    ,  3246566.9    ,  3249746.6    ,
     *   3252935.2    ,
     *   3227261.6    ,  3230391.3    ,  3233529.7    ,  3236676.9    ,
     *   3239832.7    ,  3242997.4    ,  3246170.8    ,  3249353.1    ,
     *   3252544.3    ,
     *   3226781.6    ,  3229914.5    ,  3233056.1    ,  3236206.3    ,
     *   3239365.3    ,  3242533.0    ,  3245709.5    ,  3248894.8    ,
     *   3252088.9    ,
     *   3226225.4    ,  3229362.0    ,  3232507.2    ,  3235661.0    ,
     *   3238823.6    ,  3241994.8    ,  3245174.9    ,  3248363.7    ,
     *   3251561.3    ,
     *   3225584.0    ,  3228724.8    ,  3231874.2    ,  3235032.3    ,
     *   3238199.0    ,  3241374.4    ,  3244558.5    ,  3247751.3    ,
     *   3250953.0    ,
     *   3224847.8    ,  3227993.5    ,  3231147.8    ,  3234310.6    ,
     *   3237482.1    ,  3240662.2    ,  3243851.0    ,  3247048.6    ,
     *   3250254.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   3224006.6    ,  3227157.9    ,  3230317.7    ,  3233486.1    ,
     *   3236663.0    ,  3239848.6    ,  3243042.8    ,  3246245.6    ,
     *   3249457.2    ,
     *   3223049.2    ,  3226207.0    ,  3229373.1    ,  3232547.8    ,
     *   3235731.0    ,  3238922.7    ,  3242123.1    ,  3245332.0    ,
     *   3248549.7    ,
     *   3221964.1    ,  3225129.1    ,  3228302.5    ,  3231484.3    ,
     *   3234674.6    ,  3237873.4    ,  3241080.7    ,  3244296.6    ,
     *   3247521.2    ,
     *   3221096.6    ,  3224267.4    ,  3227446.6    ,  3230634.2    ,
     *   3233830.2    ,  3237034.7    ,  3240247.6    ,  3243469.1    ,
     *   3246699.1    ,
     *   3220151.4    ,  3223328.6    ,  3226514.2    ,  3229708.1    ,
     *   3232910.3    ,  3236121.0    ,  3239340.1    ,  3242567.6    ,
     *   3245803.7    ,
     *   3219123.3    ,  3222307.6    ,  3225500.1    ,  3228700.8    ,
     *   3231909.9    ,  3235127.3    ,  3238353.1    ,  3241587.3    ,
     *   3244830.0    ,
     *   3218007.0    ,  3221198.9    ,  3224398.9    ,  3227607.2    ,
     *   3230823.7    ,  3234048.5    ,  3237281.6    ,  3240523.0    ,
     *   3243772.9    ,
     *   3216796.8    ,  3219997.0    ,  3223205.3    ,  3226421.7    ,
     *   3229646.3    ,  3232879.1    ,  3236120.1    ,  3239369.5    ,
     *   3242627.1    ,
     *   3215486.8    ,  3218696.0    ,  3221913.2    ,  3225138.5    ,
     *   3228371.9    ,  3231613.4    ,  3234863.1    ,  3238121.1    ,
     *   3241387.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   3214070.8    ,  3217289.8    ,  3220516.8    ,  3223751.7    ,
     *   3226994.6    ,  3230245.7    ,  3233504.8    ,  3236772.0    ,
     *   3240047.4    ,
     *   3212542.3    ,  3215772.0    ,  3219009.5    ,  3222254.9    ,
     *   3225508.2    ,  3228769.5    ,  3232038.8    ,  3235316.2    ,
     *   3238601.6    ,
     *   3210894.5    ,  3214135.8    ,  3217384.8    ,  3220641.6    ,
     *   3223906.2    ,  3227178.6    ,  3230459.0    ,  3233747.3    ,
     *   3237043.6    ,
     *   3209120.5    ,  3212374.3    ,  3215635.7    ,  3218904.8    ,
     *   3222181.6    ,  3225466.1    ,  3228758.5    ,  3232058.7    ,
     *   3235366.8    ,
     *   3207212.7    ,  3210480.0    ,  3213754.9    ,  3217037.4    ,
     *   3220327.4    ,  3223625.0    ,  3226930.3    ,  3230243.4    ,
     *   3233564.2    ,
     *   3205163.3    ,  3208445.4    ,  3211734.8    ,  3215031.7    ,
     *   3218336.0    ,  3221647.8    ,  3224967.2    ,  3228294.1    ,
     *   3231628.7    ,
     *   3202964.2    ,  3206262.2    ,  3209567.4    ,  3212879.9    ,
     *   3216199.7    ,  3219526.8    ,  3222861.4    ,  3226203.3    ,
     *   3229552.8    ,
     *   3200606.8    ,  3203922.0    ,  3207244.3    ,  3210573.6    ,
     *   3213910.1    ,  3217253.8    ,  3220604.8    ,  3223963.0    ,
     *   3227328.5    ,
     *   3198082.0    ,  3201415.8    ,  3204756.5    ,  3208104.1    ,
     *   3211458.7    ,  3214820.3    ,  3218188.9    ,  3221564.7    ,
     *   3224947.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   3195380.3    ,  3198734.3    ,  3202094.9    ,  3205462.2    ,
     *   3208836.3    ,  3212217.2    ,  3215605.0    ,  3218999.7    ,
     *   3222401.4    ,
     *   3192491.7    ,  3195867.4    ,  3199249.6    ,  3202638.2    ,
     *   3206033.4    ,  3209435.1    ,  3212843.5    ,  3216258.7    ,
     *   3219680.6    ,
     *   3189405.6    ,  3192804.8    ,  3196210.2    ,  3199621.8    ,
     *   3203039.7    ,  3206464.0    ,  3209894.7    ,  3213331.9    ,
     *   3216775.7    ,
     *   3186110.7    ,  3189535.4    ,  3192965.9    ,  3196402.3    ,
     *   3199844.8    ,  3203293.4    ,  3206748.2    ,  3210209.2    ,
     *   3213676.5    ,
     *   3182595.3    ,  3186047.3    ,  3189505.0    ,  3192968.3    ,
     *   3196437.3    ,  3199912.1    ,  3203392.8    ,  3206879.5    ,
     *   3210372.2    ,
     *   3178846.6    ,  3182328.3    ,  3185815.3    ,  3189307.5    ,
     *   3192805.2    ,  3196308.4    ,  3199817.1    ,  3203331.5    ,
     *   3206851.6    ,
     *   3174851.4    ,  3178365.1    ,  3181883.7    ,  3185407.3    ,
     *   3188935.9    ,  3192469.7    ,  3196008.7    ,  3199552.9    ,
     *   3203102.6    ,
     *   3170595.3    ,  3174143.7    ,  3177696.5    ,  3181253.9    ,
     *   3184815.9    ,  3188382.7    ,  3191954.4    ,  3195530.9    ,
     *   3199112.5    ,
     *   3166063.1    ,  3169648.9    ,  3173238.8    ,  3176832.8    ,
     *   3180430.9    ,  3184033.4    ,  3187640.3    ,  3191251.7    ,
     *   3194867.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   3161238.5    ,  3164864.9    ,  3168494.8    ,  3172128.3    ,
     *   3175765.6    ,  3179406.6    ,  3183051.6    ,  3186700.7    ,
     *   3190353.8    ,
     *   3156104.1    ,  3159774.4    ,  3163447.7    ,  3167124.0    ,
     *   3170803.5    ,  3174486.3    ,  3178172.4    ,  3181862.2    ,
     *   3185555.5    ,
     *   3150641.1    ,  3154359.0    ,  3158079.2    ,  3161801.9    ,
     *   3165527.1    ,  3169255.0    ,  3172985.8    ,  3176719.5    ,
     *   3180456.2    ,
     *   3144829.3    ,  3148598.8    ,  3152370.0    ,  3156142.8    ,
     *   3159917.6    ,  3163694.4    ,  3167473.4    ,  3171254.7    ,
     *   3175038.4    ,
     *   3138646.8    ,  3142472.4    ,  3146298.8    ,  3150126.1    ,
     *   3153954.6    ,  3157784.4    ,  3161615.6    ,  3165448.4    ,
     *   3169283.0    ,
     *   3132070.0    ,  3135956.5    ,  3139842.9    ,  3143729.4    ,
     *   3147616.2    ,  3151503.4    ,  3155391.3    ,  3159280.0    ,
     *   3163169.6    ,
     *   3123255.0    ,  3127225.3    ,  3131194.2    ,  3135162.0    ,
     *   3139128.8    ,  3143094.9    ,  3147060.5    ,  3151025.7    ,
     *   3154990.8    ,
     *   3113728.1    ,  3117791.6    ,  3121852.4    ,  3125910.5    ,
     *   3129966.3    ,  3134020.0    ,  3138071.9    ,  3142122.0    ,
     *   3146170.8    ,
     *   3103426.9    ,  3107594.7    ,  3111758.0    ,  3115916.9    ,
     *   3120071.9    ,  3124223.1    ,  3128370.9    ,  3132515.6    ,
     *   3136657.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   3092281.5    ,  3096566.0    ,  3100844.0    ,  3105115.6    ,
     *   3109381.4    ,  3113641.6    ,  3117896.4    ,  3122146.4    ,
     *   3126391.7    ,
     *   3080212.1    ,  3084627.9    ,  3089034.7    ,  3093432.8    ,
     *   3097822.8    ,  3102204.9    ,  3106579.6    ,  3110947.3    ,
     *   3115308.2    ,
     *   3067127.7    ,  3071691.6    ,  3076243.6    ,  3080784.2    ,
     *   3085313.9    ,  3089833.1    ,  3094342.3    ,  3098842.0    ,
     *   3103332.7    ,
     *   3052923.2    ,  3057655.1    ,  3062371.5    ,  3067073.2    ,
     *   3071760.7    ,  3076434.7    ,  3081095.6    ,  3085744.0    ,
     *   3090380.4    ,
     *   3037476.2    ,  3042399.5    ,  3047303.2    ,  3052188.0    ,
     *   3057054.8    ,  3061904.1    ,  3066736.8    ,  3071553.4    ,
     *   3076354.6    ,
     *   3020642.7    ,  3025785.6    ,  3030903.7    ,  3035998.0    ,
     *   3041069.4    ,  3046118.8    ,  3051147.0    ,  3056154.8    ,
     *   3061143.1    ,
     *   3002251.0    ,  3007647.7    ,  3013013.3    ,  3018348.8    ,
     *   3023655.4    ,  3028934.3    ,  3034186.6    ,  3039413.2    ,
     *   3044615.1    ,
     *   2982093.9    ,  2987786.7    ,  2993440.1    ,  2999055.6    ,
     *   3004634.9    ,  3010179.2    ,  3015690.0    ,  3021168.6    ,
     *   3026616.2    ,
     *   2959917.0    ,  2965958.7    ,  2971950.5    ,  2977894.4    ,
     *   2983792.5    ,  2989646.5    ,  2995458.4    ,  3001229.7    ,
     *   3006962.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   2935401.7    ,  2941860.1    ,  2948254.7    ,  2954588.3    ,
     *   2960863.5    ,  2967082.9    ,  2973248.9    ,  2979363.6    ,
     *   2985429.2    ,
     *   2908140.3    ,  2915104.5    ,  2921985.9    ,  2928788.6    ,
     *   2935516.2    ,  2942172.3    ,  2948760.0    ,  2955282.5    ,
     *   2961742.6    ,
     *   2877595.6    ,  2885186.1    ,  2892667.4    ,  2900045.3    ,
     *   2907325.0    ,  2914511.6    ,  2921609.7    ,  2928623.6    ,
     *   2935557.2    ,
     *   2843034.6    ,  2851421.8    ,  2859660.8    ,  2867760.4    ,
     *   2875728.7    ,  2883573.3    ,  2891300.9    ,  2898917.8    ,
     *   2906429.9    ,
     *   2803411.2    ,  2812848.0    ,  2822075.8    ,  2831109.2    ,
     *   2839961.2    ,  2848643.7    ,  2857167.4    ,  2865541.9    ,
     *   2873776.2    ,
     *   2757137.4    ,  2768027.5    ,  2778605.7    ,  2788898.4    ,
     *   2798928.7    ,  2808716.8    ,  2818280.7    ,  2827636.5    ,
     *   2836798.3    ,
     *   2681521.7    ,  2695506.2    ,  2708882.0    ,  2721721.2    ,
     *   2734083.3    ,  2746017.8    ,  2757566.4    ,  2768765.0    ,
     *   2779644.1    ,
     *   2575605.3    ,  2596395.1    ,  2615517.1    ,  2633300.3    ,
     *   2649980.0    ,  2665731.0    ,  2680687.4    ,  2694954.6    ,
     *   2708617.4    ,
     *   2364002.3    ,  2423396.9    ,  2465079.9    ,  2498466.0    ,
     *   2526870.8    ,  2551893.1    ,  2574440.5    ,  2595083.5    ,
     *   2614206.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   2147049.3    ,  2346413.9    ,  2409861.3    ,  2453658.3    ,
     *   2488425.2    ,  2517837.1    ,  2543643.6    ,  2566829.0    ,
     *   2588007.3    ,
     *   1943047.3    ,  2153643.0    ,  2330689.8    ,  2397250.0    ,
     *   2442879.9    ,  2478893.3    ,  2509232.1    ,  2535769.0    ,
     *   2559553.0    ,
     *   1912674.8    ,  1969407.3    ,  2160659.8    ,  2317297.0    ,
     *   2385764.4    ,  2432854.9    ,  2469940.2    ,  2501104.8    ,
     *   2528305.4    ,
     *   1894094.5    ,  1932742.3    ,  1996528.4    ,  2168084.7    ,
     *   2306458.2    ,  2375563.0    ,  2423679.2    ,  2461629.0    ,
     *   2493499.8    ,
     *   1880406.8    ,  1911345.9    ,  1953638.4    ,  2023384.3    ,
     *   2175746.5    ,  2298163.1    ,  2366745.9    ,  2415427.7    ,
     *   2454013.1    ,
     *   1869435.1    ,  1896062.6    ,  1929171.2    ,  1975015.3    ,
     *   2048934.0    ,  2183518.5    ,  2292235.2    ,  2359352.0    ,
     *   2408150.4    ,
     *   1860212.9    ,  1884045.6    ,  1912112.5    ,  1947485.1    ,
     *   1996436.4    ,  2072353.7    ,  2191318.1    ,  2288403.3    ,
     *   2353364.2    ,
     *   1852223.9    ,  1874069.5    ,  1898945.5    ,  1928532.9    ,
     *   1966122.9    ,  2017497.4    ,  2093407.1    ,  2199093.1    ,
     *   2286358.6    ,
     *   1845157.4    ,  1865500.1    ,  1888153.3    ,  1914123.8    ,
     *   1945266.8    ,  1984865.5    ,  2037873.2    ,  2112308.3    ,
     *   2206810.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   1838811.0    ,  1857966.2    ,  1878964.5    ,  1902455.7    ,
     *   1929556.1    ,  1962220.1    ,  2003486.7    ,  2057336.4    ,
     *   2129390.6    ,
     *   1833044.2    ,  1851231.1    ,  1870937.2    ,  1892609.1    ,
     *   1916962.3    ,  1945200.3    ,  1979270.0    ,  2021791.0    ,
     *   2075778.3    ,
     *   1827755.3    ,  1845133.2    ,  1863794.8    ,  1884062.8    ,
     *   1906422.7    ,  1931650.1    ,  1960995.3    ,  1996283.5    ,
     *   2039629.1    ,
     *   1822867.9    ,  1839557.2    ,  1857352.0    ,  1876495.2    ,
     *   1897333.2    ,  1920390.0    ,  1946486.3    ,  1976865.2    ,
     *   2013136.5    ,
     *   1796500.9    ,  1810228.9    ,  1824485.4    ,  1839336.1    ,
     *   1854858.7    ,  1871145.8    ,  1888310.7    ,  1906495.5    ,
     *   1925884.5    ,
     *   1777687.4    ,  1789868.5    ,  1802375.5    ,  1815237.8    ,
     *   1828488.2    ,  1842163.7    ,  1856305.8    ,  1870961.1    ,
     *   1886182.2    ,
     *   1763039.9    ,  1774243.0    ,  1785674.0    ,  1797348.8    ,
     *   1809284.9    ,  1821501.5    ,  1834019.6    ,  1846862.2    ,
     *   1860054.4    ,
     *   1751072.7    ,  1761588.8    ,  1772277.1    ,  1783147.3    ,
     *   1794209.7    ,  1805475.8    ,  1816957.8    ,  1828668.9    ,
     *   1840623.5    ,
     *   1740995.7    ,  1750995.6    ,  1761132.6    ,  1771413.0    ,
     *   1781843.7    ,  1792431.9    ,  1803185.3    ,  1814112.4    ,
     *   1825222.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   1732335.6    ,  1741929.1    ,  1751636.0    ,  1761460.6    ,
     *   1771407.7    ,  1781482.2    ,  1791689.4    ,  1802034.8    ,
     *   1812524.4    ,
     *   1724784.9    ,  1734047.5    ,  1743406.5    ,  1752865.2    ,
     *   1762426.8    ,  1772094.9    ,  1781873.2    ,  1791765.8    ,
     *   1801776.7    ,
     *   1718131.6    ,  1727117.9    ,  1736187.9    ,  1745344.0    ,
     *   1754588.9    ,  1763925.0    ,  1773355.2    ,  1782882.4    ,
     *   1792509.6    ,
     *   1712223.1    ,  1720973.9    ,  1729798.6    ,  1738699.2    ,
     *   1747677.6    ,  1756735.9    ,  1765876.0    ,  1775100.4    ,
     *   1784411.2    ,
     *   1706945.5    ,  1715492.3    ,  1724105.4    ,  1732786.3    ,
     *   1741536.4    ,  1750357.5    ,  1759251.1    ,  1768219.0    ,
     *   1777262.9    ,
     *   1702211.3    ,  1710579.2    ,  1719007.2    ,  1727496.3    ,
     *   1736048.0    ,  1744663.4    ,  1753343.9    ,  1762090.9    ,
     *   1770905.8    ,
     *   1697952.0    ,  1706161.2    ,  1714425.3    ,  1722745.3    ,
     *   1731122.2    ,  1739557.0    ,  1748050.9    ,  1756605.0    ,
     *   1765220.4    ,
     *   1694112.7    ,  1702179.9    ,  1710297.6    ,  1718466.7    ,
     *   1726688.1    ,  1734962.7    ,  1743291.3    ,  1751675.0    ,
     *   1760114.6    ,
     *   1690649.0    ,  1698587.9    ,  1706573.7    ,  1714607.2    ,
     *   1722689.1    ,  1730820.1    ,  1739001.0    ,  1747232.5    ,
     *   1755515.6    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   1687524.2    ,  1695346.5    ,  1703212.7    ,  1711123.3    ,
     *   1719078.9    ,  1727080.3    ,  1735128.0    ,  1743222.8    ,
     *   1751365.2    ,
     *   1684707.8    ,  1692423.5    ,  1700180.4    ,  1707979.0    ,
     *   1715819.7    ,  1723703.2    ,  1731630.1    ,  1739600.8    ,
     *   1747616.0    ,
     *   1682174.1    ,  1689791.9    ,  1697448.4    ,  1705144.2    ,
     *   1712879.7    ,  1720655.5    ,  1728471.9    ,  1736329.5    ,
     *   1744228.8    ,
     *   1679901.3    ,  1687428.6    ,  1694992.6    ,  1702593.7    ,
     *   1710232.3    ,  1717909.0    ,  1725624.0    ,  1733377.8    ,
     *   1741170.9    ,
     *   1677871.0    ,  1685314.2    ,  1692792.4    ,  1700305.8    ,
     *   1707854.9    ,  1715440.0    ,  1723061.4    ,  1730719.6    ,
     *   1738414.9    ,
     *   1676066.9    ,  1683432.0    ,  1690830.3    ,  1698262.2    ,
     *   1705728.1    ,  1713228.2    ,  1720762.9    ,  1728332.5    ,
     *   1735937.4    ,
     *   1674475.3    ,  1681767.3    ,  1689091.0    ,  1696446.9    ,
     *   1703835.2    ,  1711256.1    ,  1718710.1    ,  1726197.4    ,
     *   1733718.3    ,
     *   1673084.0    ,  1680307.5    ,  1687561.4    ,  1694846.1    ,
     *   1702161.8    ,  1709508.8    ,  1716887.4    ,  1724297.8    ,
     *   1731740.4    ,
     *   1671882.6    ,  1679041.6    ,  1686229.8    ,  1693447.7    ,
     *   1700695.3    ,  1707973.0    ,  1715281.0    ,  1722619.5    ,
     *   1729988.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   1670861.7    ,  1677959.8    ,  1685086.3    ,  1692241.2    ,
     *   1699424.7    ,  1706637.2    ,  1713878.9    ,  1721149.8    ,
     *   1728450.4    ,
     *   1670013.1    ,  1677053.8    ,  1684121.8    ,  1691217.3    ,
     *   1698340.4    ,  1705491.5    ,  1712670.6    ,  1719877.9    ,
     *   1727113.8    ,
     *   1669329.6    ,  1676315.9    ,  1683328.6    ,  1690367.8    ,
     *   1697433.8    ,  1704526.8    ,  1711646.8    ,  1718794.2    ,
     *   1725969.0    ,
     *   1668804.7    ,  1675739.4    ,  1682699.6    ,  1689685.6    ,
     *   1696697.4    ,  1703735.3    ,  1710799.5    ,  1717890.1    ,
     *   1725007.2    ,
     *   1668432.9    ,  1675318.4    ,  1682228.8    ,  1689164.1    ,
     *   1696124.5    ,  1703110.2    ,  1710121.3    ,  1717158.0    ,
     *   1724220.5    ,
     *   1668208.9    ,  1675047.6    ,  1681910.5    ,  1688797.6    ,
     *   1695709.1    ,  1702645.1    ,  1709605.8    ,  1716591.4    ,
     *   1723601.9    ,
     *   1668128.3    ,  1674922.3    ,  1681739.9    ,  1688581.0    ,
     *   1695445.9    ,  1702334.6    ,  1709247.4    ,  1716184.2    ,
     *   1723145.4    ,
     *   1668187.0    ,  1674938.3    ,  1681712.6    ,  1688509.8    ,
     *   1695330.2    ,  1702173.8    ,  1709040.8    ,  1715931.2    ,
     *   1722845.3    ,
     *   1668381.3    ,  1675091.8    ,  1681824.7    ,  1688579.9    ,
     *   1695357.7    ,  1702158.2    ,  1708981.5    ,  1715827.6    ,
     *   1722696.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   1668708.1    ,  1675379.5    ,  1682072.7    ,  1688787.7    ,
     *   1695524.8    ,  1702284.0    ,  1709065.4    ,  1715869.1    ,
     *   1722695.3    ,
     *   1669164.5    ,  1675798.3    ,  1682453.4    ,  1689129.9    ,
     *   1695827.9    ,  1702547.5    ,  1709288.9    ,  1716052.1    ,
     *   1722837.2    ,
     *   1669747.9    ,  1676345.5    ,  1682964.1    ,  1689603.5    ,
     *   1696264.1    ,  1702945.8    ,  1709648.7    ,  1716372.9    ,
     *   1723118.6    ,
     *   1670455.9    ,  1677018.8    ,  1683602.2    ,  1690206.1    ,
     *   1696830.6    ,  1703475.8    ,  1710141.8    ,  1716828.8    ,
     *   1723536.6    ,
     *   1671286.5    ,  1677816.0    ,  1684365.5    ,  1690935.2    ,
     *   1697525.1    ,  1704135.2    ,  1710765.8    ,  1717416.8    ,
     *   1724088.3    ,
     *   1672237.9    ,  1678735.2    ,  1685252.1    ,  1691788.8    ,
     *   1698345.3    ,  1704921.7    ,  1711518.1    ,  1718134.6    ,
     *   1724771.2    ,
     *   1673308.5    ,  1679774.6    ,  1686260.1    ,  1692765.0    ,
     *   1699289.4    ,  1705833.3    ,  1712396.8    ,  1718980.0    ,
     *   1725583.0    ,
     *   1674496.7    ,  1680932.9    ,  1687388.0    ,  1693862.2    ,
     *   1700355.6    ,  1706868.1    ,  1713399.9    ,  1719951.0    ,
     *   1726521.6    ,
     *   1675801.5    ,  1682208.6    ,  1688634.5    ,  1695079.0    ,
     *   1701542.4    ,  1708024.7    ,  1714525.8    ,  1721046.1    ,
     *   1727585.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   1677221.6    ,  1683600.7    ,  1689998.2    ,  1696414.1    ,
     *   1702848.5    ,  1709301.5    ,  1715773.2    ,  1722263.5    ,
     *   1728772.6    ,
     *   1678756.1    ,  1685108.0    ,  1691478.1    ,  1697866.3    ,
     *   1704272.8    ,  1710697.5    ,  1717140.5    ,  1723602.0    ,
     *   1730081.9    ,
     *   1680404.2    ,  1686729.8    ,  1693073.4    ,  1699434.8    ,
     *   1705814.1    ,  1712211.5    ,  1718626.9    ,  1725060.4    ,
     *   1731512.2    ,
     *   1682165.1    ,  1688465.4    ,  1694783.1    ,  1701118.6    ,
     *   1707471.7    ,  1713842.5    ,  1720231.2    ,  1726637.7    ,
     *   1733062.2    ,
     *   1684038.4    ,  1690314.0    ,  1696606.8    ,  1702917.0    ,
     *   1709244.7    ,  1715589.9    ,  1721952.7    ,  1728333.0    ,
     *   1734731.1    ,
     *   1686023.6    ,  1692275.1    ,  1698543.8    ,  1704829.6    ,
     *   1711132.7    ,  1717453.0    ,  1723790.6    ,  1730145.6    ,
     *   1736518.0    ,
     *   1688120.2    ,  1694348.5    ,  1700593.7    ,  1706855.8    ,
     *   1713134.9    ,  1719431.1    ,  1725744.4    ,  1732074.8    ,
     *   1738422.4    ,
     *   1690328.1    ,  1696533.8    ,  1702756.1    ,  1708995.2    ,
     *   1715251.1    ,  1721523.9    ,  1727813.5    ,  1734120.1    ,
     *   1740443.6    ,
     *   1692647.0    ,  1698830.7    ,  1705030.9    ,  1711247.7    ,
     *   1717481.0    ,  1723731.0    ,  1729997.7    ,  1736281.1    ,
     *   1742581.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   1695076.8    ,  1701239.1    ,  1707417.8    ,  1713612.9    ,
     *   1719824.3    ,  1726052.2    ,  1732296.5    ,  1738557.4    ,
     *   1744834.9    ,
     *   1697617.5    ,  1703759.1    ,  1709916.8    ,  1716090.7    ,
     *   1722280.9    ,  1728487.2    ,  1734709.9    ,  1740949.0    ,
     *   1747204.4    ,
     *   1700269.2    ,  1706390.6    ,  1712527.9    ,  1718681.3    ,
     *   1724850.7    ,  1731036.2    ,  1737237.8    ,  1743455.6    ,
     *   1749689.6    ,
     *   1703032.0    ,  1709133.7    ,  1715251.2    ,  1721384.6    ,
     *   1727533.8    ,  1733698.9    ,  1739880.0    ,  1746077.2    ,
     *   1752290.3    ,
     *   1705906.1    ,  1711988.6    ,  1718086.8    ,  1724200.7    ,
     *   1730330.3    ,  1736475.6    ,  1742636.8    ,  1748813.8    ,
     *   1755006.7    ,
     *   1708891.7    ,  1714955.6    ,  1721035.0    ,  1727129.9    ,
     *   1733240.3    ,  1739366.4    ,  1745508.1    ,  1751665.5    ,
     *   1757838.7    ,
     *   1711989.3    ,  1718034.9    ,  1724095.9    ,  1730172.3    ,
     *   1736264.2    ,  1742371.5    ,  1748494.3    ,  1754632.6    ,
     *   1760786.6    ,
     *   1715199.0    ,  1721226.9    ,  1727270.1    ,  1733328.4    ,
     *   1739402.1    ,  1745491.1    ,  1751595.5    ,  1757715.3    ,
     *   1763850.5    ,
     *   1718521.5    ,  1724532.1    ,  1730557.8    ,  1736598.6    ,
     *   1742654.5    ,  1748725.7    ,  1754812.1    ,  1760913.8    ,
     *   1767030.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   1721957.1    ,  1727950.8    ,  1733959.5    ,  1739983.1    ,
     *   1746021.8    ,  1752075.6    ,  1758144.5    ,  1764228.5    ,
     *   1770327.7    ,
     *   1725506.5    ,  1731483.7    ,  1737475.7    ,  1743482.7    ,
     *   1749504.5    ,  1755541.3    ,  1761593.1    ,  1767659.9    ,
     *   1773741.7    ,
     *   1729170.2    ,  1735131.3    ,  1741107.1    ,  1747097.7    ,
     *   1753103.1    ,  1759123.3    ,  1765158.4    ,  1771208.4    ,
     *   1777273.4    ,
     *   1732948.8    ,  1738894.1    ,  1744854.1    ,  1750828.8    ,
     *   1756818.1    ,  1762822.2    ,  1768841.0    ,  1774874.6    ,
     *   1780923.1    ,
     *   1736843.0    ,  1742773.0    ,  1748717.6    ,  1754676.6    ,
     *   1760650.3    ,  1766638.6    ,  1772641.5    ,  1778659.2    ,
     *   1784691.5    ,
     *   1740853.6    ,  1746768.6    ,  1752698.0    ,  1758641.9    ,
     *   1764600.3    ,  1770573.2    ,  1776560.6    ,  1782562.6    ,
     *   1788579.2    ,
     *   1744981.3    ,  1750881.7    ,  1756796.3    ,  1762725.4    ,
     *   1768668.8    ,  1774626.6    ,  1780598.8    ,  1786585.6    ,
     *   1792586.8    ,
     *   1749227.0    ,  1755113.0    ,  1761013.3    ,  1766927.8    ,
     *   1772856.5    ,  1778799.6    ,  1784757.1    ,  1790728.9    ,
     *   1796715.2    ,
     *   1753591.5    ,  1759463.5    ,  1765349.6    ,  1771249.9    ,
     *   1777164.4    ,  1783093.2    ,  1789036.1    ,  1794993.4    ,
     *   1800965.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   3258009.1    ,  3261203.4    ,  3264406.8    ,  3267619.3    ,
     *   3290022.4    ,  3312869.9    ,  3336172.0    ,  3359939.2    ,
     *   3384182.5    ,
     *   3258002.7    ,  3261197.0    ,  3264400.4    ,  3267613.0    ,
     *   3290016.4    ,  3312864.2    ,  3336166.5    ,  3359933.9    ,
     *   3384177.4    ,
     *   3258001.9    ,  3261196.3    ,  3264399.7    ,  3267612.2    ,
     *   3290015.7    ,  3312863.5    ,  3336165.8    ,  3359933.3    ,
     *   3384176.8    ,
     *   3257997.2    ,  3261191.6    ,  3264395.1    ,  3267607.7    ,
     *   3290011.3    ,  3312859.3    ,  3336161.8    ,  3359929.5    ,
     *   3384173.1    ,
     *   3257990.7    ,  3261185.1    ,  3264388.6    ,  3267601.2    ,
     *   3290005.2    ,  3312853.4    ,  3336156.2    ,  3359924.1    ,
     *   3384168.0    ,
     *   3257981.7    ,  3261176.2    ,  3264379.8    ,  3267592.4    ,
     *   3289996.8    ,  3312845.3    ,  3336148.5    ,  3359916.7    ,
     *   3384160.9    ,
     *   3257969.5    ,  3261164.1    ,  3264367.7    ,  3267580.4    ,
     *   3289985.3    ,  3312834.4    ,  3336138.0    ,  3359906.7    ,
     *   3384151.3    ,
     *   3257953.1    ,  3261147.8    ,  3264351.5    ,  3267564.4    ,
     *   3289969.9    ,  3312819.7    ,  3336123.9    ,  3359893.2    ,
     *   3384138.4    ,
     *   3257931.5    ,  3261126.3    ,  3264330.2    ,  3267543.2    ,
     *   3289949.7    ,  3312800.3    ,  3336105.3    ,  3359875.4    ,
     *   3384121.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   3257903.3    ,  3261098.3    ,  3264302.4    ,  3267515.5    ,
     *   3289923.2    ,  3312774.9    ,  3336081.1    ,  3359852.2    ,
     *   3384099.1    ,
     *   3257866.9    ,  3261062.1    ,  3264266.4    ,  3267479.8    ,
     *   3289889.0    ,  3312742.2    ,  3336049.8    ,  3359822.2    ,
     *   3384070.4    ,
     *   3257820.4    ,  3261015.9    ,  3264220.5    ,  3267434.2    ,
     *   3289845.4    ,  3312700.5    ,  3336009.8    ,  3359784.0    ,
     *   3384033.8    ,
     *   3257761.6    ,  3260957.5    ,  3264162.5    ,  3267376.5    ,
     *   3289790.2    ,  3312647.7    ,  3335959.3    ,  3359735.6    ,
     *   3383987.5    ,
     *   3257688.0    ,  3260884.4    ,  3264089.9    ,  3267304.4    ,
     *   3289721.2    ,  3312581.7    ,  3335896.1    ,  3359675.1    ,
     *   3383929.6    ,
     *   3257596.8    ,  3260793.8    ,  3263999.8    ,  3267214.9    ,
     *   3289635.6    ,  3312499.8    ,  3335817.7    ,  3359600.1    ,
     *   3383857.7    ,
     *   3257484.6    ,  3260682.3    ,  3263889.0    ,  3267104.9    ,
     *   3289530.4    ,  3312399.1    ,  3335721.4    ,  3359507.8    ,
     *   3383769.3    ,
     *   3257347.8    ,  3260546.3    ,  3263754.0    ,  3266970.7    ,
     *   3289402.0    ,  3312276.3    ,  3335603.8    ,  3359395.3    ,
     *   3383661.6    ,
     *   3257182.2    ,  3260381.8    ,  3263590.5    ,  3266808.3    ,
     *   3289246.7    ,  3312127.7    ,  3335461.6    ,  3359259.1    ,
     *   3383531.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   3256983.2    ,  3260184.1    ,  3263394.1    ,  3266613.1    ,
     *   3289060.0    ,  3311949.1    ,  3335290.7    ,  3359095.5    ,
     *   3383374.6    ,
     *   3256745.8    ,  3259948.2    ,  3263159.7    ,  3266380.3    ,
     *   3288837.3    ,  3311736.0    ,  3335086.8    ,  3358900.3    ,
     *   3383187.7    ,
     *   3256464.3    ,  3259668.6    ,  3262881.9    ,  3266104.3    ,
     *   3288573.4    ,  3311483.5    ,  3334845.1    ,  3358669.0    ,
     *   3382966.2    ,
     *   3256132.7    ,  3259339.2    ,  3262554.6    ,  3265779.1    ,
     *   3288262.4    ,  3311186.0    ,  3334560.5    ,  3358396.5    ,
     *   3382705.3    ,
     *   3255744.4    ,  3258953.3    ,  3262171.3    ,  3265398.2    ,
     *   3287898.2    ,  3310837.6    ,  3334227.1    ,  3358077.5    ,
     *   3382399.8    ,
     *   3255292.0    ,  3258503.9    ,  3261724.8    ,  3264954.7    ,
     *   3287474.1    ,  3310431.9    ,  3333838.9    ,  3357705.9    ,
     *   3382044.1    ,
     *   3254767.8    ,  3257983.2    ,  3261207.5    ,  3264440.7    ,
     *   3286982.6    ,  3309961.9    ,  3333389.2    ,  3357275.6    ,
     *   3381632.1    ,
     *   3254163.5    ,  3257382.8    ,  3260611.0    ,  3263848.1    ,
     *   3286416.1    ,  3309420.1    ,  3332870.9    ,  3356779.5    ,
     *   3381157.3    ,
     *   3253469.9    ,  3256693.8    ,  3259926.5    ,  3263168.1    ,
     *   3285766.1    ,  3308798.5    ,  3332276.3    ,  3356210.6    ,
     *   3380612.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   3252677.5    ,  3255906.6    ,  3259144.5    ,  3262391.2    ,
     *   3285023.6    ,  3308088.5    ,  3331597.2    ,  3355560.8    ,
     *   3379990.9    ,
     *   3251776.0    ,  3255011.0    ,  3258254.8    ,  3261507.4    ,
     *   3284178.9    ,  3307281.0    ,  3330824.9    ,  3354822.0    ,
     *   3379283.8    ,
     *   3250754.3    ,  3253996.1    ,  3257246.6    ,  3260505.9    ,
     *   3283222.0    ,  3306366.3    ,  3329950.2    ,  3353985.3    ,
     *   3378483.2    ,
     *   3249937.8    ,  3253185.0    ,  3256440.9    ,  3259705.5    ,
     *   3282457.3    ,  3305635.5    ,  3329251.5    ,  3353316.9    ,
     *   3377843.7    ,
     *   3249048.3    ,  3252301.5    ,  3255563.3    ,  3258833.8    ,
     *   3281624.6    ,  3304839.7    ,  3328490.7    ,  3352589.4    ,
     *   3377147.7    ,
     *   3248081.1    ,  3251340.8    ,  3254609.0    ,  3257885.8    ,
     *   3280719.2    ,  3303974.6    ,  3327663.8    ,  3351798.7    ,
     *   3376391.3    ,
     *   3247031.1    ,  3250297.9    ,  3253573.1    ,  3256856.9    ,
     *   3279736.7    ,  3303036.0    ,  3326766.7    ,  3350940.9    ,
     *   3375570.9    ,
     *   3245893.2    ,  3249167.6    ,  3252450.5    ,  3255741.8    ,
     *   3278672.1    ,  3302019.1    ,  3325794.9    ,  3350011.9    ,
     *   3374682.4    ,
     *   3244661.7    ,  3247944.5    ,  3251235.6    ,  3254535.2    ,
     *   3277520.3    ,  3300919.1    ,  3324744.0    ,  3349007.4    ,
     *   3373721.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   3243331.0    ,  3246622.9    ,  3249923.1    ,  3253231.5    ,
     *   3276276.2    ,  3299731.2    ,  3323609.2    ,  3347922.9    ,
     *   3372685.0    ,
     *   3241895.2    ,  3245196.9    ,  3248506.8    ,  3251825.0    ,
     *   3274934.2    ,  3298450.1    ,  3322385.6    ,  3346753.7    ,
     *   3371567.4    ,
     *   3240347.9    ,  3243660.3    ,  3246980.8    ,  3250309.5    ,
     *   3273488.6    ,  3297070.4    ,  3321068.2    ,  3345495.1    ,
     *   3370364.5    ,
     *   3238682.7    ,  3242006.7    ,  3245338.7    ,  3248678.7    ,
     *   3271933.4    ,  3295586.5    ,  3319651.5    ,  3344142.0    ,
     *   3369071.5    ,
     *   3236892.8    ,  3240229.3    ,  3243573.6    ,  3246925.9    ,
     *   3270262.5    ,  3293992.6    ,  3318130.2    ,  3342689.2    ,
     *   3367683.6    ,
     *   3234971.0    ,  3238321.0    ,  3241678.7    ,  3245044.3    ,
     *   3268469.2    ,  3292282.5    ,  3316498.4    ,  3341131.4    ,
     *   3366195.5    ,
     *   3232909.8    ,  3236274.4    ,  3239646.6    ,  3243026.6    ,
     *   3266546.9    ,  3290449.8    ,  3314750.2    ,  3339462.8    ,
     *   3364602.0    ,
     *   3230701.5    ,  3234081.9    ,  3237469.7    ,  3240865.1    ,
     *   3264488.4    ,  3288488.0    ,  3312879.3    ,  3337677.6    ,
     *   3362897.7    ,
     *   3228337.8    ,  3231735.2    ,  3235139.9    ,  3238552.0    ,
     *   3262286.4    ,  3286390.1    ,  3310879.3    ,  3335769.7    ,
     *   3361076.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   3225810.1    ,  3229225.9    ,  3232648.8    ,  3236078.9    ,
     *   3259933.0    ,  3284148.9    ,  3308743.4    ,  3333732.8    ,
     *   3359133.0    ,
     *   3223109.3    ,  3226545.0    ,  3229987.5    ,  3233437.1    ,
     *   3257420.1    ,  3281756.8    ,  3306464.5    ,  3331560.3    ,
     *   3357060.6    ,
     *   3220226.0    ,  3223683.0    ,  3227146.8    ,  3230617.3    ,
     *   3254739.3    ,  3279205.8    ,  3304035.2    ,  3329245.2    ,
     *   3354853.0    ,
     *   3217150.1    ,  3220630.2    ,  3224116.8    ,  3227609.9    ,
     *   3251881.5    ,  3276487.8    ,  3301447.9    ,  3326780.5    ,
     *   3352503.4    ,
     *   3213871.0    ,  3217375.9    ,  3220887.1    ,  3224404.6    ,
     *   3248837.3    ,  3273593.9    ,  3298694.4    ,  3324158.5    ,
     *   3350004.8    ,
     *   3210377.5    ,  3213909.2    ,  3217446.9    ,  3220990.6    ,
     *   3245596.9    ,  3270515.0    ,  3295766.4    ,  3321371.5    ,
     *   3347350.0    ,
     *   3206657.7    ,  3210218.4    ,  3213784.7    ,  3217356.7    ,
     *   3242149.8    ,  3267241.6    ,  3292654.8    ,  3318411.2    ,
     *   3344531.3    ,
     *   3202699.1    ,  3206291.0    ,  3209888.1    ,  3213490.6    ,
     *   3238484.9    ,  3263763.4    ,  3289350.5    ,  3315269.0    ,
     *   3341540.7    ,
     *   3198488.4    ,  3202113.9    ,  3205744.2    ,  3209379.6    ,
     *   3234590.6    ,  3260069.9    ,  3285843.5    ,  3311935.9    ,
     *   3338370.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   3194011.3    ,  3197673.0    ,  3201339.3    ,  3205010.0    ,
     *   3230454.6    ,  3256149.8    ,  3282123.7    ,  3308402.3    ,
     *   3335010.2    ,
     *   3189252.6    ,  3192953.6    ,  3196658.5    ,  3200367.5    ,
     *   3226063.6    ,  3251991.1    ,  3278180.1    ,  3304658.4    ,
     *   3331452.3    ,
     *   3184196.2    ,  3187939.5    ,  3191686.2    ,  3195436.5    ,
     *   3221403.9    ,  3247581.2    ,  3274001.1    ,  3300693.6    ,
     *   3327686.6    ,
     *   3178824.7    ,  3182613.7    ,  3186405.6    ,  3190200.5    ,
     *   3216460.5    ,  3242906.7    ,  3269574.7    ,  3296496.8    ,
     *   3323703.0    ,
     *   3173119.5    ,  3176958.0    ,  3180798.7    ,  3184641.8    ,
     *   3211217.5    ,  3237953.4    ,  3264888.0    ,  3292056.3    ,
     *   3319490.6    ,
     *   3167060.4    ,  3170952.5    ,  3174846.1    ,  3178741.3    ,
     *   3205658.1    ,  3232705.9    ,  3259927.1    ,  3287359.7    ,
     *   3315038.4    ,
     *   3158956.0    ,  3162921.4    ,  3166887.2    ,  3170853.6    ,
     *   3198235.9    ,  3225708.3    ,  3253318.3    ,  3281108.5    ,
     *   3309117.3    ,
     *   3150218.4    ,  3154265.0    ,  3158310.8    ,  3162356.0    ,
     *   3190252.1    ,  3218191.4    ,  3246227.8    ,  3274409.0    ,
     *   3302777.7    ,
     *   3140796.4    ,  3144933.1    ,  3149067.6    ,  3153200.2    ,
     *   3181664.2    ,  3210117.8    ,  3238622.2    ,  3267231.2    ,
     *   3295992.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   3130632.6    ,  3134869.5    ,  3139102.6    ,  3143332.3    ,
     *   3172425.6    ,  3201446.5    ,  3230465.2    ,  3259542.9    ,
     *   3288733.4    ,
     *   3119662.9    ,  3124011.5    ,  3128354.5    ,  3132692.2    ,
     *   3162484.3    ,  3192132.2    ,  3221717.1    ,  3251308.7    ,
     *   3280968.2    ,
     *   3107814.6    ,  3112288.3    ,  3116754.1    ,  3121212.4    ,
     *   3151782.3    ,  3182124.8    ,  3212333.9    ,  3242490.2    ,
     *   3272662.8    ,
     *   3095005.4    ,  3099619.5    ,  3104223.0    ,  3108816.5    ,
     *   3140255.0    ,  3171368.5    ,  3202267.5    ,  3233044.8    ,
     *   3263780.1    ,
     *   3081141.0    ,  3085913.3    ,  3090671.9    ,  3095417.5    ,
     *   3127828.9    ,  3159801.1    ,  3191464.0    ,  3222926.0    ,
     *   3254278.8    ,
     *   3066112.6    ,  3071064.0    ,  3075998.0    ,  3080915.4    ,
     *   3114421.3    ,  3147352.5    ,  3179863.7    ,  3212082.0    ,
     *   3244114.0    ,
     *   3049793.3    ,  3054948.7    ,  3060082.2    ,  3065194.6    ,
     *   3099937.1    ,  3133943.5    ,  3167399.4    ,  3200455.3    ,
     *   3233235.7    ,
     *   3032034.0    ,  3037423.2    ,  3042784.9    ,  3048120.0    ,
     *   3084267.0    ,  3119483.8    ,  3153995.3    ,  3187981.3    ,
     *   3221588.3    ,
     *   3012657.0    ,  3018316.1    ,  3023940.6    ,  3029532.0    ,
     *   3067283.7    ,  3103869.6    ,  3139565.4    ,  3174587.6    ,
     *   3209110.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   2991447.7    ,  2997421.1    ,  3003351.1    ,  3009239.6    ,
     *   3048837.9    ,  3086981.1    ,  3124011.4    ,  3160192.0    ,
     *   3195731.1    ,
     *   2968143.0    ,  2974486.4    ,  2980775.0    ,  2987011.2    ,
     *   3028752.2    ,  3068678.1    ,  3107219.5    ,  3144700.5    ,
     *   3181372.5    ,
     *   2942414.4    ,  2949198.7    ,  2955913.4    ,  2962561.6    ,
     *   3006813.3    ,  3048795.1    ,  3089057.8    ,  3128005.2    ,
     *   3165944.5    ,
     *   2913842.6    ,  2921160.8    ,  2928389.1    ,  2935532.1    ,
     *   2982760.8    ,  3027134.5    ,  3069371.0    ,  3109981.0    ,
     *   3149343.8    ,
     *   2881878.3    ,  2889855.5    ,  2897714.8    ,  2905462.4    ,
     *   2956271.8    ,  3003457.3    ,  3047974.8    ,  3090481.1    ,
     *   3131450.6    ,
     *   2845779.0    ,  2854590.3    ,  2863242.5    ,  2871745.4    ,
     *   2926938.5    ,  2977470.2    ,  3024647.9    ,  3069332.2    ,
     *   3112125.3    ,
     *   2790230.5    ,  2800547.5    ,  2810615.9    ,  2820453.7    ,
     *   2883155.2    ,  2939177.5    ,  2990594.2    ,  3038676.0    ,
     *   3084268.0    ,
     *   2721744.7    ,  2734394.1    ,  2746613.6    ,  2758444.2    ,
     *   2831795.3    ,  2895102.8    ,  2951909.0    ,  3004183.9    ,
     *   3053155.4    ,
     *   2632084.4    ,  2648918.2    ,  2664862.7    ,  2680038.5    ,
     *   2769845.8    ,  2843329.1    ,  2907235.5    ,  2964826.9    ,
     *   3017968.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   2607590.6    ,  2625870.2    ,  2643060.7    ,  2659325.1    ,
     *   2754130.7    ,  2830463.9    ,  2896273.6    ,  2955251.5    ,
     *   3009460.6    ,
     *   2581236.4    ,  2601255.3    ,  2619917.1    ,  2637447.4    ,
     *   2737861.7    ,  2817268.4    ,  2885090.9    ,  2945517.8    ,
     *   3000833.5    ,
     *   2552640.5    ,  2574793.2    ,  2595219.5    ,  2614240.5    ,
     *   2720995.1    ,  2803725.6    ,  2873679.0    ,  2935621.2    ,
     *   2992084.7    ,
     *   2521286.4    ,  2546117.8    ,  2568698.7    ,  2589500.4    ,
     *   2703481.9    ,  2789817.0    ,  2862029.6    ,  2925557.3    ,
     *   2983211.7    ,
     *   2486456.3    ,  2514741.6    ,  2540008.0    ,  2562971.7    ,
     *   2685266.9    ,  2775522.9    ,  2850133.6    ,  2915321.5    ,
     *   2974211.9    ,
     *   2447133.0    ,  2480005.9    ,  2508696.2    ,  2534331.4    ,
     *   2666287.7    ,  2760821.8    ,  2837981.6    ,  2904908.8    ,
     *   2965082.6    ,
     *   2401870.4    ,  2441015.5    ,  2474172.2    ,  2503169.7    ,
     *   2646473.5    ,  2745691.0    ,  2825563.7    ,  2894314.6    ,
     *   2955821.1    ,
     *   2348721.5    ,  2396585.8    ,  2435673.0    ,  2468969.9    ,
     *   2625744.8    ,  2730105.7    ,  2812869.8    ,  2883533.6    ,
     *   2946424.7    ,
     *   2285796.1    ,  2345331.4    ,  2392272.9    ,  2431104.0    ,
     *   2604012.1    ,  2714039.7    ,  2799889.1    ,  2872560.8    ,
     *   2936890.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   2214452.2    ,  2286439.4    ,  2343082.1    ,  2388890.7    ,
     *   2581175.6    ,  2697464.9    ,  2786610.7    ,  2861390.9    ,
     *   2927216.1    ,
     *   2144952.6    ,  2222006.9    ,  2288052.7    ,  2341853.6    ,
     *   2557127.0    ,  2680351.7    ,  2773023.0    ,  2850018.6    ,
     *   2917398.4    ,
     *   2093197.9    ,  2159235.8    ,  2229470.8    ,  2290442.5    ,
     *   2531752.2    ,  2662669.1    ,  2759114.4    ,  2838438.7    ,
     *   2907434.8    ,
     *   2056901.0    ,  2109655.9    ,  2172438.2    ,  2236844.3    ,
     *   2504939.6    ,  2644385.3    ,  2744873.0    ,  2826645.7    ,
     *   2897322.6    ,
     *   1946722.8    ,  1969336.6    ,  1994142.1    ,  2021617.5    ,
     *   2285654.9    ,  2499831.7    ,  2636708.3    ,  2739115.2    ,
     *   2823341.0    ,
     *   1902029.3    ,  1918572.2    ,  1935893.3    ,  1954092.1    ,
     *   2115371.1    ,  2332480.7    ,  2510583.2    ,  2640064.6    ,
     *   2741547.4    ,
     *   1873623.2    ,  1887598.2    ,  1902011.3    ,  1916897.3    ,
     *   2036147.0    ,  2197814.6    ,  2378603.4    ,  2531635.5    ,
     *   2652385.3    ,
     *   1852836.7    ,  1865325.0    ,  1878105.6    ,  1891196.8    ,
     *   1991611.6    ,  2116106.5    ,  2269031.9    ,  2424196.4    ,
     *   2559158.9    ,
     *   1836523.7    ,  1848027.4    ,  1859743.8    ,  1871684.3    ,
     *   1961117.1    ,  2066146.7    ,  2191644.8    ,  2332440.9    ,
     *   2469283.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   1823164.4    ,  1833961.6    ,  1844922.8    ,  1856055.5    ,
     *   1938145.9    ,  2031550.3    ,  2139068.2    ,  2261739.6    ,
     *   2390763.7    ,
     *   1811910.3    ,  1822171.2    ,  1832564.2    ,  1843094.4    ,
     *   1919893.7    ,  2005410.5    ,  2101473.0    ,  2209320.7    ,
     *   2326803.2    ,
     *   1802240.0    ,  1812076.9    ,  1822023.7    ,  1832084.1    ,
     *   1904871.0    ,  1984638.1    ,  2072741.0    ,  2170055.9    ,
     *   2276346.6    ,
     *   1793810.8    ,  1803301.7    ,  1812886.4    ,  1822567.7    ,
     *   1892192.1    ,  1967573.8    ,  2049763.9    ,  2139462.5    ,
     *   2236728.6    ,
     *   1786384.7    ,  1795586.4    ,  1804869.8    ,  1814237.1    ,
     *   1881291.9    ,  1953213.6    ,  2030825.3    ,  2114735.8    ,
     *   2205060.1    ,
     *   1779790.1    ,  1788745.2    ,  1797772.7    ,  1806874.3    ,
     *   1871790.1    ,  1940905.5    ,  2014868.5    ,  2094210.9    ,
     *   2179098.3    ,
     *   1773898.4    ,  1782640.1    ,  1791446.7    ,  1800319.6    ,
     *   1863419.2    ,  1930206.0    ,  2001193.5    ,  2076837.7    ,
     *   2157343.3    ,
     *   1768611.1    ,  1777165.6    ,  1785779.0    ,  1794452.4    ,
     *   1855984.9    ,  1920801.9    ,  1989314.7    ,  2061907.5    ,
     *   2138801.5    ,
     *   1763850.9    ,  1772239.4    ,  1780681.8    ,  1789179.1    ,
     *   1849341.4    ,  1912464.9    ,  1978883.7    ,  2048918.7    ,
     *   2122787.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   1759556.0    ,  1767795.9    ,  1776085.7    ,  1784426.0    ,
     *   1843376.5    ,  1905024.4    ,  1969644.4    ,  2037504.5    ,
     *   2108806.1    ,
     *   1755676.2    ,  1763782.2    ,  1771934.4    ,  1780133.5    ,
     *   1838002.2    ,  1898349.3    ,  1961403.9    ,  2027390.8    ,
     *   2096490.3    ,
     *   1752170.3    ,  1760154.5    ,  1768182.0    ,  1776253.2    ,
     *   1833148.2    ,  1892337.3    ,  1954014.1    ,  2018368.6    ,
     *   2085559.5    ,
     *   1749003.8    ,  1756876.8    ,  1764790.4    ,  1772745.1    ,
     *   1828757.4    ,  1886906.8    ,  1947359.0    ,  2010275.9    ,
     *   2075796.5    ,
     *   1746147.8    ,  1753918.6    ,  1761727.8    ,  1769575.7    ,
     *   1824782.7    ,  1881991.8    ,  1941346.2    ,  2002985.5    ,
     *   2067030.9    ,
     *   1743577.9    ,  1751254.4    ,  1758967.2    ,  1766716.7    ,
     *   1821185.1    ,  1877538.3    ,  1935901.3    ,  1996395.5    ,
     *   2059127.4    ,
     *   1741273.1    ,  1748862.1    ,  1756485.7    ,  1764144.2    ,
     *   1817931.7    ,  1873501.4    ,  1930963.2    ,  1990423.7    ,
     *   2051976.9    ,
     *   1739215.4    ,  1746723.0    ,  1754263.6    ,  1761837.5    ,
     *   1814994.7    ,  1869843.4    ,  1926481.4    ,  1985002.7    ,
     *   2045491.1    ,
     *   1737389.1    ,  1744820.7    ,  1752283.9    ,  1759778.9    ,
     *   1812350.1    ,  1866532.6    ,  1922413.4    ,  1980076.5    ,
     *   2039597.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   1735780.7    ,  1743141.1    ,  1750531.8    ,  1757952.9    ,
     *   1809977.6    ,  1863541.7    ,  1918723.6    ,  1975598.6    ,
     *   2034234.3    ,
     *   1734378.3    ,  1741671.8    ,  1748994.4    ,  1756346.3    ,
     *   1807859.4    ,  1860847.6    ,  1915381.5    ,  1971529.4    ,
     *   2029352.3    ,
     *   1733171.5    ,  1740401.9    ,  1747660.4    ,  1754947.1    ,
     *   1805980.1    ,  1858430.0    ,  1912361.1    ,  1967835.3    ,
     *   2024908.3    ,
     *   1732151.1    ,  1739321.9    ,  1746519.8    ,  1753745.0    ,
     *   1804326.1    ,  1856271.5    ,  1909639.8    ,  1964487.5    ,
     *   2020865.8    ,
     *   1731308.8    ,  1738423.3    ,  1745563.9    ,  1752731.0    ,
     *   1802885.6    ,  1854356.8    ,  1907198.0    ,  1961461.2    ,
     *   2017193.5    ,
     *   1730637.6    ,  1737698.5    ,  1744784.9    ,  1751896.8    ,
     *   1801648.2    ,  1852672.4    ,  1905018.7    ,  1958734.9    ,
     *   2013864.5    ,
     *   1730130.9    ,  1737141.0    ,  1744175.8    ,  1751235.4    ,
     *   1800604.6    ,  1851206.6    ,  1903086.9    ,  1956289.6    ,
     *   2010855.3    ,
     *   1729783.1    ,  1736744.8    ,  1743730.5    ,  1750740.3    ,
     *   1799746.6    ,  1849948.8    ,  1901389.3    ,  1954109.0    ,
     *   2008145.5    ,
     *   1729589.0    ,  1736504.6    ,  1743443.5    ,  1750405.9    ,
     *   1799066.8    ,  1848889.9    ,  1899914.4    ,  1952178.4    ,
     *   2005717.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   1729544.1    ,  1736415.6    ,  1743309.8    ,  1750226.9    ,
     *   1798558.8    ,  1848021.6    ,  1898651.9    ,  1950485.0    ,
     *   2003554.2    ,
     *   1729644.3    ,  1736473.5    ,  1743325.1    ,  1750198.9    ,
     *   1798216.8    ,  1847336.6    ,  1897592.4    ,  1949017.6    ,
     *   2001643.1    ,
     *   1729885.9    ,  1736674.7    ,  1743485.3    ,  1750317.8    ,
     *   1798035.5    ,  1846828.2    ,  1896727.9    ,  1947765.8    ,
     *   1999971.2    ,
     *   1730265.6    ,  1737015.7    ,  1743787.1    ,  1750579.8    ,
     *   1798010.3    ,  1846490.6    ,  1896051.0    ,  1946720.8    ,
     *   1998527.6    ,
     *   1730780.5    ,  1737493.5    ,  1744227.2    ,  1750981.8    ,
     *   1798137.0    ,  1846318.6    ,  1895555.2    ,  1945874.4    ,
     *   1997302.5    ,
     *   1731428.0    ,  1738105.2    ,  1744802.8    ,  1751520.8    ,
     *   1798411.8    ,  1846307.4    ,  1895234.6    ,  1945219.5    ,
     *   1996287.0    ,
     *   1732205.8    ,  1738848.5    ,  1745511.3    ,  1752194.2    ,
     *   1798831.3    ,  1846452.8    ,  1895083.9    ,  1944749.5    ,
     *   1995473.2    ,
     *   1733111.7    ,  1739721.3    ,  1746350.5    ,  1752999.5    ,
     *   1799392.6    ,  1846750.9    ,  1895098.4    ,  1944458.7    ,
     *   1994854.2    ,
     *   1734143.8    ,  1740721.5    ,  1747318.4    ,  1753934.8    ,
     *   1800093.0    ,  1847198.4    ,  1895273.9    ,  1944341.7    ,
     *   1994423.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   1735300.5    ,  1741847.4    ,  1748413.2    ,  1754998.0    ,
     *   1800929.9    ,  1847792.1    ,  1895606.4    ,  1944394.0    ,
     *   1994175.4    ,
     *   1736580.4    ,  1743097.5    ,  1749633.2    ,  1756187.7    ,
     *   1801901.3    ,  1848529.4    ,  1896092.5    ,  1944611.1    ,
     *   1994104.8    ,
     *   1737982.2    ,  1744470.5    ,  1750977.1    ,  1757502.2    ,
     *   1803005.3    ,  1849407.6    ,  1896729.2    ,  1944989.4    ,
     *   1994207.1    ,
     *   1739504.6    ,  1745965.1    ,  1752443.7    ,  1758940.4    ,
     *   1804239.9    ,  1850424.7    ,  1897513.6    ,  1945525.3    ,
     *   1994477.9    ,
     *   1741146.8    ,  1747580.4    ,  1754031.7    ,  1760501.0    ,
     *   1805603.9    ,  1851578.6    ,  1898443.2    ,  1946215.8    ,
     *   1994913.5    ,
     *   1742907.9    ,  1749315.4    ,  1755740.4    ,  1762183.1    ,
     *   1807095.8    ,  1852867.6    ,  1899515.9    ,  1947058.0    ,
     *   1995510.6    ,
     *   1744787.3    ,  1751169.4    ,  1757569.0    ,  1763985.9    ,
     *   1808714.4    ,  1854290.0    ,  1900729.5    ,  1948049.5    ,
     *   1996266.1    ,
     *   1746784.2    ,  1753141.8    ,  1759516.6    ,  1765908.6    ,
     *   1810458.8    ,  1855844.6    ,  1902082.4    ,  1949188.0    ,
     *   1997177.1    ,
     *   1748898.2    ,  1755232.1    ,  1761582.9    ,  1767950.7    ,
     *   1812328.0    ,  1857530.2    ,  1903572.9    ,  1950471.5    ,
     *   1998241.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   1751129.0    ,  1757439.8    ,  1763767.3    ,  1770111.6    ,
     *   1814321.2    ,  1859345.6    ,  1905199.6    ,  1951898.2    ,
     *   1999456.1    ,
     *   1753476.3    ,  1759764.7    ,  1766069.6    ,  1772391.0    ,
     *   1816438.0    ,  1861289.9    ,  1906961.3    ,  1953466.6    ,
     *   2000819.9    ,
     *   1755939.9    ,  1762206.4    ,  1768489.4    ,  1774788.7    ,
     *   1818677.7    ,  1863362.5    ,  1908857.0    ,  1955175.1    ,
     *   2002330.7    ,
     *   1758519.6    ,  1764765.0    ,  1771026.6    ,  1777304.3    ,
     *   1821040.0    ,  1865562.6    ,  1910885.6    ,  1957022.7    ,
     *   2003987.0    ,
     *   1761215.5    ,  1767440.3    ,  1773681.1    ,  1779937.9    ,
     *   1823524.6    ,  1867889.7    ,  1913046.5    ,  1959008.1    ,
     *   2005787.5    ,
     *   1764027.6    ,  1770232.4    ,  1776453.0    ,  1782689.4    ,
     *   1826131.2    ,  1870343.4    ,  1915339.0    ,  1961130.5    ,
     *   2007730.7    ,
     *   1766956.1    ,  1773141.3    ,  1779342.3    ,  1785558.9    ,
     *   1828859.8    ,  1872923.5    ,  1917762.4    ,  1963389.1    ,
     *   2009815.8    ,
     *   1770001.2    ,  1776167.4    ,  1782349.2    ,  1788546.5    ,
     *   1831710.3    ,  1875629.6    ,  1920316.5    ,  1965783.2    ,
     *   2012041.7    ,
     *   1773163.0    ,  1779310.7    ,  1785473.9    ,  1791652.4    ,
     *   1834682.8    ,  1878461.6    ,  1923000.9    ,  1968312.3    ,
     *   2014407.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1776442.1    ,  1782571.7    ,  1788716.7    ,  1794876.9    ,
     *   1837777.3    ,  1881419.6    ,  1925815.3    ,  1970976.0    ,
     *   2016913.1    ,
     *   1779838.7    ,  1785950.7    ,  1792078.0    ,  1798220.4    ,
     *   1840994.2    ,  1884503.5    ,  1928759.6    ,  1973773.9    ,
     *   2019557.4    ,
     *   1783353.3    ,  1789448.2    ,  1795558.1    ,  1801683.2    ,
     *   1844333.6    ,  1887713.5    ,  1931833.9    ,  1976705.8    ,
     *   2022340.2    ,
     *   1786986.4    ,  1793064.6    ,  1799157.7    ,  1805265.7    ,
     *   1847795.9    ,  1891049.8    ,  1935038.1    ,  1979771.6    ,
     *   2025261.1    ,
     *   1790738.6    ,  1796800.4    ,  1802877.1    ,  1808968.6    ,
     *   1851381.6    ,  1894512.6    ,  1938372.3    ,  1982971.3    ,
     *   2028320.0    ,
     *   1794610.4    ,  1800656.3    ,  1806716.9    ,  1812792.3    ,
     *   1855091.0    ,  1898102.4    ,  1941836.9    ,  1986304.9    ,
     *   2031516.7    ,
     *   1798602.6    ,  1804633.0    ,  1810677.9    ,  1816737.5    ,
     *   1858924.7    ,  1901819.4    ,  1945431.9    ,  1989772.5    ,
     *   2034851.2    ,
     *   1802715.9    ,  1808731.0    ,  1814760.7    ,  1820804.9    ,
     *   1862883.2    ,  1905664.2    ,  1949157.9    ,  1993374.4    ,
     *   2038323.6    ,
     *   1806951.0    ,  1812951.3    ,  1818966.0    ,  1824995.2    ,
     *   1866967.2    ,  1909637.3    ,  1953015.2    ,  1997110.8    ,
     *   2041934.1    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   3408912.9    ,  3434141.9    ,  3459881.3    ,  3486143.1    ,
     *   3512939.9    ,  3540284.2    ,  3568189.1    ,  3596668.2    ,
     *   3625735.0    ,
     *   3408908.0    ,  3434137.3    ,  3459876.8    ,  3486138.9    ,
     *   3512935.8    ,  3540280.2    ,  3568185.4    ,  3596664.6    ,
     *   3625731.6    ,
     *   3408907.5    ,  3434136.7    ,  3459876.3    ,  3486138.4    ,
     *   3512935.3    ,  3540279.8    ,  3568184.9    ,  3596664.1    ,
     *   3625731.2    ,
     *   3408903.9    ,  3434133.3    ,  3459873.1    ,  3486135.3    ,
     *   3512932.3    ,  3540276.9    ,  3568182.2    ,  3596661.5    ,
     *   3625728.7    ,
     *   3408899.0    ,  3434128.6    ,  3459868.6    ,  3486131.0    ,
     *   3512928.2    ,  3540273.0    ,  3568178.4    ,  3596657.9    ,
     *   3625725.1    ,
     *   3408892.2    ,  3434122.1    ,  3459862.3    ,  3486125.0    ,
     *   3512922.4    ,  3540267.5    ,  3568173.1    ,  3596652.8    ,
     *   3625720.3    ,
     *   3408883.0    ,  3434113.3    ,  3459853.9    ,  3486116.9    ,
     *   3512914.7    ,  3540260.0    ,  3568166.0    ,  3596645.9    ,
     *   3625713.7    ,
     *   3408870.7    ,  3434101.4    ,  3459842.5    ,  3486106.0    ,
     *   3512904.3    ,  3540250.0    ,  3568156.4    ,  3596636.8    ,
     *   3625704.9    ,
     *   3408854.3    ,  3434085.8    ,  3459827.6    ,  3486091.6    ,
     *   3512890.5    ,  3540236.8    ,  3568143.7    ,  3596624.6    ,
     *   3625693.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   3408833.0    ,  3434065.4    ,  3459808.0    ,  3486072.9    ,
     *   3512872.5    ,  3540219.6    ,  3568127.2    ,  3596608.8    ,
     *   3625678.1    ,
     *   3408805.6    ,  3434039.1    ,  3459782.8    ,  3486048.7    ,
     *   3512849.4    ,  3540197.4    ,  3568105.9    ,  3596588.4    ,
     *   3625658.5    ,
     *   3408770.5    ,  3434005.5    ,  3459750.6    ,  3486017.9    ,
     *   3512819.8    ,  3540169.0    ,  3568078.7    ,  3596562.3    ,
     *   3625633.5    ,
     *   3408726.1    ,  3433963.0    ,  3459709.9    ,  3485978.8    ,
     *   3512782.4    ,  3540133.2    ,  3568044.3    ,  3596529.3    ,
     *   3625601.8    ,
     *   3408670.6    ,  3433909.8    ,  3459658.9    ,  3485930.0    ,
     *   3512735.6    ,  3540088.3    ,  3568001.3    ,  3596488.0    ,
     *   3625562.3    ,
     *   3408601.8    ,  3433843.9    ,  3459595.7    ,  3485869.5    ,
     *   3512677.5    ,  3540032.6    ,  3567948.0    ,  3596436.9    ,
     *   3625513.2    ,
     *   3408517.2    ,  3433762.8    ,  3459518.0    ,  3485795.0    ,
     *   3512606.1    ,  3539964.2    ,  3567882.3    ,  3596374.0    ,
     *   3625452.9    ,
     *   3408414.0    ,  3433663.9    ,  3459423.3    ,  3485704.2    ,
     *   3512519.1    ,  3539880.8    ,  3567802.3    ,  3596297.2    ,
     *   3625379.3    ,
     *   3408289.1    ,  3433544.3    ,  3459308.7    ,  3485594.3    ,
     *   3512413.8    ,  3539779.8    ,  3567705.5    ,  3596204.4    ,
     *   3625290.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   3408139.1    ,  3433400.6    ,  3459171.0    ,  3485462.4    ,
     *   3512287.3    ,  3539658.6    ,  3567589.3    ,  3596092.9    ,
     *   3625183.3    ,
     *   3407960.1    ,  3433229.1    ,  3459006.7    ,  3485304.9    ,
     *   3512136.4    ,  3539513.9    ,  3567450.6    ,  3595959.9    ,
     *   3625055.7    ,
     *   3407748.0    ,  3433025.9    ,  3458812.0    ,  3485118.4    ,
     *   3511957.6    ,  3539342.5    ,  3567286.2    ,  3595802.3    ,
     *   3624904.6    ,
     *   3407498.1    ,  3432786.6    ,  3458582.7    ,  3484898.6    ,
     *   3511747.0    ,  3539140.6    ,  3567092.6    ,  3595616.7    ,
     *   3624726.6    ,
     *   3407205.6    ,  3432506.4    ,  3458314.2    ,  3484641.4    ,
     *   3511500.4    ,  3538904.2    ,  3566866.0    ,  3595399.4    ,
     *   3624518.2    ,
     *   3406865.0    ,  3432180.1    ,  3458001.7    ,  3484341.9    ,
     *   3511213.4    ,  3538629.1    ,  3566602.2    ,  3595146.4    ,
     *   3624275.6    ,
     *   3406470.5    ,  3431802.3    ,  3457639.7    ,  3483995.0    ,
     *   3510881.0    ,  3538310.4    ,  3566296.8    ,  3594853.6    ,
     *   3623994.8    ,
     *   3406015.8    ,  3431366.9    ,  3457222.6    ,  3483595.4    ,
     *   3510498.0    ,  3537943.3    ,  3565944.8    ,  3594516.1    ,
     *   3623671.2    ,
     *   3405494.4    ,  3430867.5    ,  3456744.3    ,  3483137.1    ,
     *   3510058.8    ,  3537522.4    ,  3565541.4    ,  3594129.3    ,
     *   3623300.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   3404899.1    ,  3430297.5    ,  3456198.2    ,  3482614.0    ,
     *   3509557.5    ,  3537042.0    ,  3565080.8    ,  3593687.8    ,
     *   3622876.9    ,
     *   3404222.3    ,  3429649.4    ,  3455577.6    ,  3482019.4    ,
     *   3508987.8    ,  3536496.0    ,  3564557.5    ,  3593186.0    ,
     *   3622395.8    ,
     *   3403455.9    ,  3428915.6    ,  3454874.9    ,  3481346.3    ,
     *   3508342.9    ,  3535878.0    ,  3563965.1    ,  3592618.2    ,
     *   3621851.4    ,
     *   3402843.9    ,  3428329.8    ,  3454313.8    ,  3480808.9    ,
     *   3507828.1    ,  3535384.7    ,  3563492.3    ,  3592165.0    ,
     *   3621416.9    ,
     *   3402177.8    ,  3427692.1    ,  3453703.3    ,  3480224.1    ,
     *   3507267.9    ,  3534847.9    ,  3562977.9    ,  3591671.9    ,
     *   3620944.2    ,
     *   3401454.0    ,  3426999.3    ,  3453040.0    ,  3479588.9    ,
     *   3506659.4    ,  3534264.9    ,  3562419.2    ,  3591136.4    ,
     *   3620430.9    ,
     *   3400669.0    ,  3426248.1    ,  3452320.7    ,  3478900.2    ,
     *   3505999.7    ,  3533632.9    ,  3561813.6    ,  3590556.0    ,
     *   3619874.5    ,
     *   3399819.1    ,  3425434.7    ,  3451542.1    ,  3478154.6    ,
     *   3505285.6    ,  3532948.8    ,  3561158.1    ,  3589927.8    ,
     *   3619272.4    ,
     *   3398900.3    ,  3424555.5    ,  3450700.6    ,  3477348.9    ,
     *   3504514.0    ,  3532209.7    ,  3560450.0    ,  3589249.2    ,
     *   3618622.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   3397908.6    ,  3423606.7    ,  3449792.5    ,  3476479.6    ,
     *   3503681.6    ,  3531412.4    ,  3559686.1    ,  3588517.3    ,
     *   3617920.5    ,
     *   3396839.8    ,  3422584.3    ,  3448814.2    ,  3475543.1    ,
     *   3502784.9    ,  3530553.6    ,  3558863.4    ,  3587729.0    ,
     *   3617165.1    ,
     *   3395689.7    ,  3421484.2    ,  3447761.6    ,  3474535.6    ,
     *   3501820.4    ,  3529629.9    ,  3557978.7    ,  3586881.4    ,
     *   3616352.8    ,
     *   3394453.6    ,  3420302.1    ,  3446630.7    ,  3473453.4    ,
     *   3500784.4    ,  3528637.9    ,  3557028.6    ,  3585971.2    ,
     *   3615480.8    ,
     *   3393127.0    ,  3419033.6    ,  3445417.3    ,  3472292.4    ,
     *   3499673.1    ,  3527574.0    ,  3556009.8    ,  3584995.3    ,
     *   3614545.7    ,
     *   3391705.0    ,  3417674.2    ,  3444117.2    ,  3471048.6    ,
     *   3498482.8    ,  3526434.5    ,  3554918.6    ,  3583950.2    ,
     *   3613544.5    ,
     *   3390182.6    ,  3416219.0    ,  3442725.8    ,  3469717.6    ,
     *   3497209.2    ,  3525215.4    ,  3553751.4    ,  3582832.4    ,
     *   3612473.8    ,
     *   3388554.6    ,  3414663.2    ,  3441238.4    ,  3468295.1    ,
     *   3495848.2    ,  3523913.0    ,  3552504.6    ,  3581638.5    ,
     *   3611330.3    ,
     *   3386815.6    ,  3413001.7    ,  3439650.3    ,  3466776.5    ,
     *   3494395.6    ,  3522523.0    ,  3551174.1    ,  3580364.7    ,
     *   3610110.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   3384960.0    ,  3411229.2    ,  3437956.4    ,  3465157.1    ,
     *   3492846.9    ,  3521041.3    ,  3549756.1    ,  3579007.2    ,
     *   3608810.6    ,
     *   3382981.9    ,  3409340.3    ,  3436151.7    ,  3463432.1    ,
     *   3491197.4    ,  3519463.5    ,  3548246.3    ,  3577562.1    ,
     *   3607427.0    ,
     *   3380875.4    ,  3407329.2    ,  3434230.8    ,  3461596.4    ,
     *   3489442.4    ,  3517785.1    ,  3546640.6    ,  3576025.4    ,
     *   3605955.9    ,
     *   3378634.2    ,  3405190.1    ,  3432188.1    ,  3459644.8    ,
     *   3487577.1    ,  3516001.4    ,  3544934.5    ,  3574392.9    ,
     *   3604393.4    ,
     *   3376251.7    ,  3402916.8    ,  3430017.8    ,  3457571.9    ,
     *   3485596.2    ,  3514107.7    ,  3543123.5    ,  3572660.3    ,
     *   3602735.4    ,
     *   3373721.0    ,  3400503.0    ,  3427714.1    ,  3455372.1    ,
     *   3483494.6    ,  3512099.1    ,  3541202.8    ,  3570823.3    ,
     *   3600977.7    ,
     *   3371035.2    ,  3397942.0    ,  3425270.7    ,  3453039.6    ,
     *   3481266.8    ,  3509970.3    ,  3539167.8    ,  3568877.1    ,
     *   3599115.9    ,
     *   3368186.7    ,  3395227.0    ,  3422681.1    ,  3450568.2    ,
     *   3478907.0    ,  3507716.0    ,  3537013.3    ,  3566817.2    ,
     *   3597145.7    ,
     *   3365167.8    ,  3392350.6    ,  3419938.7    ,  3447951.9    ,
     *   3476409.6    ,  3505330.8    ,  3534734.3    ,  3564638.7    ,
     *   3595062.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   3361970.5    ,  3389305.5    ,  3417036.4    ,  3445184.0    ,
     *   3473768.2    ,  3502808.9    ,  3532325.2    ,  3562336.4    ,
     *   3592861.4    ,
     *   3358586.3    ,  3386083.7    ,  3413967.0    ,  3442257.7    ,
     *   3470976.7    ,  3500144.3    ,  3529780.6    ,  3559905.2    ,
     *   3590537.6    ,
     *   3355006.2    ,  3382677.1    ,  3410722.9    ,  3439166.0    ,
     *   3468028.4    ,  3497331.1    ,  3527094.8    ,  3557339.7    ,
     *   3588086.0    ,
     *   3351221.0    ,  3379077.0    ,  3407296.0    ,  3435901.5    ,
     *   3464916.4    ,  3494362.6    ,  3524261.6    ,  3554634.3    ,
     *   3585501.4    ,
     *   3347220.7    ,  3375274.5    ,  3403678.1    ,  3432456.5    ,
     *   3461633.7    ,  3491232.4    ,  3521275.0    ,  3551783.2    ,
     *   3582778.3    ,
     *   3342995.2    ,  3371260.0    ,  3399860.5    ,  3428823.0    ,
     *   3458172.6    ,  3487933.4    ,  3518128.5    ,  3548780.4    ,
     *   3579911.0    ,
     *   3337379.9    ,  3365928.6    ,  3394793.5    ,  3424003.0    ,
     *   3453583.8    ,  3483561.3    ,  3513960.1    ,  3544803.8    ,
     *   3576115.4    ,
     *   3331372.9    ,  3360229.8    ,  3389381.2    ,  3418857.8    ,
     *   3448688.1    ,  3478899.4    ,  3509517.6    ,  3540567.6    ,
     *   3572073.5    ,
     *   3324949.8    ,  3354141.5    ,  3383603.4    ,  3413368.9    ,
     *   3443468.7    ,  3473932.0    ,  3504786.4    ,  3536058.2    ,
     *   3567772.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   3318084.7    ,  3347640.0    ,  3377438.6    ,  3407516.6    ,
     *   3437907.5    ,  3468642.5    ,  3499751.1    ,  3531261.3    ,
     *   3563200.0    ,
     *   3310749.2    ,  3340699.9    ,  3370863.6    ,  3401279.9    ,
     *   3431985.1    ,  3463013.1    ,  3494395.4    ,  3526162.0    ,
     *   3558341.2    ,
     *   3302912.7    ,  3333293.6    ,  3363853.6    ,  3394636.2    ,
     *   3425681.2    ,  3457025.1    ,  3488702.2    ,  3520744.3    ,
     *   3553181.7    ,
     *   3294542.1    ,  3325391.5    ,  3356381.9    ,  3387561.4    ,
     *   3418973.6    ,  3450658.4    ,  3482652.8    ,  3514991.2    ,
     *   3547705.8    ,
     *   3285601.1    ,  3316961.3    ,  3348419.5    ,  3380029.2    ,
     *   3411838.7    ,  3443891.4    ,  3476227.7    ,  3508884.7    ,
     *   3541896.9    ,
     *   3276049.9    ,  3307967.7    ,  3339934.9    ,  3372011.6    ,
     *   3404250.9    ,  3436701.1    ,  3469405.8    ,  3502405.4    ,
     *   3535737.2    ,
     *   3265844.9    ,  3298372.1    ,  3330894.0    ,  3363477.7    ,
     *   3396182.8    ,  3429062.3    ,  3462164.3    ,  3495532.7    ,
     *   3529207.8    ,
     *   3254937.8    ,  3288132.2    ,  3321259.1    ,  3354394.3    ,
     *   3387604.3    ,  3420948.1    ,  3454478.8    ,  3488244.1    ,
     *   3522288.1    ,
     *   3243275.1    ,  3277201.3    ,  3310989.2    ,  3344724.7    ,
     *   3378482.7    ,  3412329.2    ,  3446322.5    ,  3480515.6    ,
     *   3514956.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   3230796.8    ,  3265527.4    ,  3300038.5    ,  3334428.6    ,
     *   3368782.2    ,  3403173.2    ,  3437666.7    ,  3472320.8    ,
     *   3507188.0    ,
     *   3217435.7    ,  3253052.3    ,  3288356.6    ,  3323461.6    ,
     *   3358463.3    ,  3393444.9    ,  3428479.4    ,  3463631.0    ,
     *   3498957.5    ,
     *   3203115.7    ,  3239710.9    ,  3275886.8    ,  3311773.8    ,
     *   3347481.9    ,  3383105.2    ,  3418725.5    ,  3454414.5    ,
     *   3490235.9    ,
     *   3187750.2    ,  3225429.2    ,  3262565.2    ,  3299309.7    ,
     *   3335789.0    ,  3372110.4    ,  3408366.0    ,  3444636.0    ,
     *   3480991.2    ,
     *   3171239.4    ,  3210122.8    ,  3248319.4    ,  3286006.2    ,
     *   3323329.4    ,  3360411.5    ,  3397357.1    ,  3434256.2    ,
     *   3471187.8    ,
     *   3153468.1    ,  3193694.9    ,  3233066.6    ,  3271791.6    ,
     *   3310040.1    ,  3347953.0    ,  3385649.3    ,  3423230.8    ,
     *   3460785.7    ,
     *   3127965.6    ,  3170207.2    ,  3211326.4    ,  3251584.4    ,
     *   3291190.7    ,  3330316.3    ,  3369103.5    ,  3407672.5    ,
     *   3446126.3    ,
     *   3099649.0    ,  3144250.9    ,  3187395.2    ,  3229413.8    ,
     *   3270567.7    ,  3311066.4    ,  3351081.9    ,  3390757.4    ,
     *   3430214.1    ,
     *   3067843.5    ,  3115255.6    ,  3160780.9    ,  3204848.5    ,
     *   3247788.2    ,  3289860.2    ,  3331274.2    ,  3372202.7    ,
     *   3412789.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   3060188.9    ,  3108302.9    ,  3154418.1    ,  3198989.8    ,
     *   3242366.5    ,  3284821.6    ,  3326574.9    ,  3367806.3    ,
     *   3408665.8    ,
     *   3052441.7    ,  3101276.4    ,  3147995.1    ,  3193081.4    ,
     *   3236903.1    ,  3279747.7    ,  3321845.3    ,  3363383.7    ,
     *   3404519.1    ,
     *   3044600.4    ,  3094174.9    ,  3141511.3    ,  3187122.8    ,
     *   3231397.6    ,  3274638.1    ,  3317085.2    ,  3358934.9    ,
     *   3400349.5    ,
     *   3036663.3    ,  3086997.7    ,  3134966.1    ,  3181113.6    ,
     *   3225849.9    ,  3269492.8    ,  3312294.6    ,  3354459.7    ,
     *   3396157.1    ,
     *   3028629.0    ,  3079743.7    ,  3128359.0    ,  3175053.4    ,
     *   3220259.6    ,  3264311.6    ,  3307473.3    ,  3349958.1    ,
     *   3391941.7    ,
     *   3020495.8    ,  3072411.8    ,  3121689.1    ,  3168941.8    ,
     *   3214626.6    ,  3259094.3    ,  3302621.2    ,  3345430.0    ,
     *   3387703.3    ,
     *   3012262.2    ,  3065001.3    ,  3114956.1    ,  3162778.4    ,
     *   3208950.5    ,  3253840.7    ,  3297738.3    ,  3340875.4    ,
     *   3383441.9    ,
     *   3003926.6    ,  3057511.0    ,  3108159.2    ,  3156562.9    ,
     *   3203231.1    ,  3248550.7    ,  3292824.4    ,  3336294.1    ,
     *   3379157.5    ,
     *   2995487.4    ,  3049940.1    ,  3101297.9    ,  3150294.9    ,
     *   3197468.2    ,  3243224.2    ,  3287879.5    ,  3331686.3    ,
     *   3374850.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   2986943.1    ,  3042287.7    ,  3094371.7    ,  3143974.1    ,
     *   3191661.7    ,  3237861.1    ,  3282903.4    ,  3327051.8    ,
     *   3370519.5    ,
     *   2978292.2    ,  3034552.9    ,  3087379.9    ,  3137600.2    ,
     *   3185811.2    ,  3232461.1    ,  3277896.2    ,  3322390.6    ,
     *   3366166.0    ,
     *   2969533.0    ,  3026734.7    ,  3080322.2    ,  3131172.7    ,
     *   3179916.6    ,  3227024.3    ,  3272857.8    ,  3317702.7    ,
     *   3361789.3    ,
     *   2960664.2    ,  3018832.4    ,  3073197.9    ,  3124691.5    ,
     *   3173977.8    ,  3221550.5    ,  3267788.1    ,  3312988.0    ,
     *   3357389.6    ,
     *   2896412.6    ,  2961987.8    ,  3022225.4    ,  3078515.2    ,
     *   3131809.5    ,  3182792.6    ,  3231974.9    ,  3279748.8    ,
     *   3326423.3    ,
     *   2826547.4    ,  2900924.8    ,  2967974.0    ,  3029722.8    ,
     *   3087510.2    ,  3142269.4    ,  3194678.9    ,  3245249.1    ,
     *   3294374.8    ,
     *   2751191.2    ,  2835701.3    ,  2910488.8    ,  2978356.9    ,
     *   3041121.3    ,  3100020.6    ,  3155937.4    ,  3209523.9    ,
     *   3261276.2    ,
     *   2671569.6    ,  2766876.6    ,  2850077.5    ,  2924613.1    ,
     *   2992780.7    ,  3056150.4    ,  3115833.1    ,  3172640.5    ,
     *   3227183.9    ,
     *   2590844.7    ,  2695890.7    ,  2787482.8    ,  2868923.6    ,
     *   2942765.8    ,  3010851.2    ,  3074506.9    ,  3134707.3    ,
     *   3192183.5    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   2514002.3    ,  2625326.4    ,  2724058.5    ,  2812051.8    ,
     *   2891544.1    ,  2964430.8    ,  3032174.5    ,  3095882.2    ,
     *   3156395.6    ,
     *   2445653.9    ,  2558488.5    ,  2661774.9    ,  2755148.4    ,
     *   2839814.8    ,  2917338.4    ,  2989140.5    ,  3056382.2    ,
     *   3119980.8    ,
     *   2387815.0    ,  2498175.7    ,  2602837.8    ,  2699673.4    ,
     *   2788507.1    ,  2870175.6    ,  2945809.1    ,  3016490.0    ,
     *   3083144.6    ,
     *   2340142.2    ,  2445714.9    ,  2549026.3    ,  2647124.1    ,
     *   2738693.2    ,  2823673.7    ,  2902679.9    ,  2976555.0    ,
     *   3046138.5    ,
     *   2301196.9    ,  2401065.3    ,  2501247.4    ,  2598677.8    ,
     *   2691410.5    ,  2778621.6    ,  2860322.0    ,  2936984.5    ,
     *   3009257.9    ,
     *   2269199.4    ,  2363433.0    ,  2459583.6    ,  2554975.3    ,
     *   2647466.3    ,  2735753.9    ,  2819320.4    ,  2898220.0    ,
     *   2972831.3    ,
     *   2242519.7    ,  2331718.4    ,  2423598.1    ,  2516141.3    ,
     *   2607326.0    ,  2695641.4    ,  2780206.5    ,  2860700.0    ,
     *   2937202.2    ,
     *   2219910.2    ,  2304795.0    ,  2392602.7    ,  2481942.2    ,
     *   2571121.5    ,  2658630.2    ,  2743394.8    ,  2824816.8    ,
     *   2902703.7    ,
     *   2200479.3    ,  2281692.6    ,  2365831.1    ,  2451943.8    ,
     *   2538735.1    ,  2624845.0    ,  2709148.2    ,  2790878.6    ,
     *   2869630.7    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   2183589.0    ,  2261654.3    ,  2342560.9    ,  2425625.7    ,
     *   2509893.3    ,  2594234.4    ,  2677578.9    ,  2759088.9    ,
     *   2838217.1    ,
     *   2168769.7    ,  2244109.2    ,  2322179.5    ,  2402461.4    ,
     *   2484241.6    ,  2566627.3    ,  2648673.0    ,  2729546.0    ,
     *   2808623.2    ,
     *   2155665.9    ,  2228625.0    ,  2304195.8    ,  2381971.8    ,
     *   2461399.9    ,  2541782.2    ,  2622325.5    ,  2702257.3    ,
     *   2780934.1    ,
     *   2144002.1    ,  2214868.2    ,  2288223.7    ,  2363749.3    ,
     *   2441001.3    ,  2519425.4    ,  2598372.0    ,  2677160.1    ,
     *   2755168.5    ,
     *   2133561.4    ,  2202576.2    ,  2273958.1    ,  2347458.8    ,
     *   2422716.7    ,  2499279.5    ,  2576615.7    ,  2654143.2    ,
     *   2731291.2    ,
     *   2124170.7    ,  2191539.3    ,  2261154.9    ,  2332827.7    ,
     *   2406262.8    ,  2481083.6    ,  2556848.3    ,  2633065.3    ,
     *   2709227.6    ,
     *   2115691.0    ,  2181587.5    ,  2249616.2    ,  2319633.9    ,
     *   2391401.7    ,  2464603.4    ,  2538865.4    ,  2613770.4    ,
     *   2688876.7    ,
     *   2108009.0    ,  2172582.1    ,  2239179.6    ,  2307694.3    ,
     *   2377934.7    ,  2449635.4    ,  2522476.5    ,  2596099.9    ,
     *   2670122.0    ,
     *   2101031.9    ,  2164409.0    ,  2229710.5    ,  2296856.8    ,
     *   2365695.6    ,  2436005.1    ,  2507510.5    ,  2579900.5    ,
     *   2652840.8    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   2094683.3    ,  2156973.6    ,  2221096.9    ,  2286994.0    ,
     *   2354544.2    ,  2423563.8    ,  2493816.6    ,  2565030.4    ,
     *   2636910.9    ,
     *   2088898.9    ,  2150197.2    ,  2213244.9    ,  2277998.3    ,
     *   2344362.0    ,  2412184.5    ,  2481263.7    ,  2551361.2    ,
     *   2622216.0    ,
     *   2083625.2    ,  2144013.4    ,  2206075.3    ,  2269778.6    ,
     *   2335047.8    ,  2401758.1    ,  2469738.0    ,  2538778.8    ,
     *   2608648.0    ,
     *   2078816.5    ,  2138366.4    ,  2199521.1    ,  2262257.2    ,
     *   2326514.6    ,  2392190.9    ,  2459140.7    ,  2527182.3    ,
     *   2596108.7    ,
     *   2074433.9    ,  2133208.6    ,  2193525.4    ,  2255367.7    ,
     *   2318687.9    ,  2383401.5    ,  2449385.8    ,  2516483.2    ,
     *   2584509.8    ,
     *   2070444.1    ,  2128499.2    ,  2188039.3    ,  2249053.3    ,
     *   2311503.1    ,  2375319.2    ,  2440398.2    ,  2506603.6    ,
     *   2573772.8    ,
     *   2066818.2    ,  2124203.1    ,  2183021.0    ,  2243264.8    ,
     *   2304904.4    ,  2367882.6    ,  2432111.8    ,  2497474.6    ,
     *   2563827.5    ,
     *   2063531.1    ,  2120290.0    ,  2178434.1    ,  2237959.7    ,
     *   2298843.4    ,  2361037.8    ,  2424468.9    ,  2489035.5    ,
     *   2554611.7    ,
     *   2060560.9    ,  2116733.3    ,  2174247.1    ,  2233101.3    ,
     *   2293277.9    ,  2354737.7    ,  2417418.3    ,  2481232.5    ,
     *   2546069.8    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   2057888.3    ,  2113509.9    ,  2170432.5    ,  2228657.4    ,
     *   2288171.0    ,  2348941.1    ,  2410915.0    ,  2474017.5    ,
     *   2538152.1    ,
     *   2055496.4    ,  2110599.5    ,  2166966.1    ,  2224599.8    ,
     *   2283490.3    ,  2343611.7    ,  2404919.2    ,  2467348.3    ,
     *   2530814.4    ,
     *   2053370.2    ,  2107984.0    ,  2163826.8    ,  2220903.6    ,
     *   2279207.5    ,  2338717.4    ,  2399395.6    ,  2461186.7    ,
     *   2524016.8    ,
     *   2051496.4    ,  2105647.6    ,  2160995.7    ,  2217547.0    ,
     *   2275297.4    ,  2334229.9    ,  2394313.1    ,  2455499.2    ,
     *   2517723.9    ,
     *   2049863.1    ,  2103576.1    ,  2158456.2    ,  2214510.7    ,
     *   2271737.7    ,  2330124.1    ,  2389643.7    ,  2450255.6    ,
     *   2511903.6    ,
     *   2048459.7    ,  2101756.9    ,  2156193.3    ,  2211777.2    ,
     *   2268508.7    ,  2326377.8    ,  2385362.8    ,  2445428.9    ,
     *   2506527.2    ,
     *   2047276.7    ,  2100178.8    ,  2154194.0    ,  2209331.4    ,
     *   2265592.8    ,  2322971.0    ,  2381448.3    ,  2440995.1    ,
     *   2501569.0    ,
     *   2046305.8    ,  2098831.6    ,  2152446.3    ,  2207159.4    ,
     *   2262974.2    ,  2319885.9    ,  2377880.3    ,  2436932.5    ,
     *   2497005.8    ,
     *   2045539.2    ,  2097706.4    ,  2150939.6    ,  2205249.0    ,
     *   2260638.9    ,  2317106.6    ,  2374641.2    ,  2433221.6    ,
     *   2492816.5    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   2044970.0    ,  2096794.9    ,  2149664.3    ,  2203588.9    ,
     *   2258574.0    ,  2314618.8    ,  2371715.0    ,  2429845.1    ,
     *   2488982.5    ,
     *   2044592.2    ,  2096089.8    ,  2148611.9    ,  2202169.3    ,
     *   2256768.3    ,  2312409.6    ,  2369087.3    ,  2426787.2    ,
     *   2485486.5    ,
     *   2044400.0    ,  2095584.5    ,  2147774.6    ,  2200981.2    ,
     *   2255211.4    ,  2310467.4    ,  2366745.1    ,  2424033.5    ,
     *   2482313.3    ,
     *   2044388.6    ,  2095273.1    ,  2147145.3    ,  2200016.4    ,
     *   2253894.1    ,  2308781.6    ,  2364676.8    ,  2421571.2    ,
     *   2479448.8    ,
     *   2044553.2    ,  2095150.0    ,  2146717.7    ,  2199267.6    ,
     *   2252807.9    ,  2307342.8    ,  2362871.8    ,  2419388.6    ,
     *   2476880.2    ,
     *   2044889.8    ,  2095210.5    ,  2146486.2    ,  2198728.1    ,
     *   2251945.1    ,  2306142.2    ,  2361320.3    ,  2417475.0    ,
     *   2474596.1    ,
     *   2045394.7    ,  2095450.1    ,  2146445.4    ,  2198392.0    ,
     *   2251298.9    ,  2305172.1    ,  2360013.6    ,  2415820.9    ,
     *   2472586.0    ,
     *   2046064.6    ,  2095864.8    ,  2146590.6    ,  2198253.6    ,
     *   2250863.0    ,  2304425.4    ,  2358943.8    ,  2414417.4    ,
     *   2470840.2    ,
     *   2046896.3    ,  2096450.9    ,  2146917.7    ,  2198308.1    ,
     *   2250631.7    ,  2303895.5    ,  2358103.6    ,  2413256.5    ,
     *   2469350.0    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   2047887.2    ,  2097205.3    ,  2147422.7    ,  2198551.0    ,
     *   2250599.7    ,  2303576.6    ,  2357486.4    ,  2412330.8    ,
     *   2468107.4    ,
     *   2049034.9    ,  2098124.9    ,  2148102.1    ,  2198978.1    ,
     *   2250762.4    ,  2303463.3    ,  2357086.2    ,  2411633.8    ,
     *   2467105.2    ,
     *   2050337.0    ,  2099207.0    ,  2148952.8    ,  2199585.7    ,
     *   2251115.5    ,  2303550.7    ,  2356897.4    ,  2411159.2    ,
     *   2466336.5    ,
     *   2051791.8    ,  2100449.4    ,  2149971.9    ,  2200370.5    ,
     *   2251655.1    ,  2303834.4    ,  2356915.0    ,  2410901.5    ,
     *   2465795.4    ,
     *   2053397.2    ,  2101849.8    ,  2151156.8    ,  2201329.4    ,
     *   2252377.6    ,  2304310.3    ,  2357134.6    ,  2410855.6    ,
     *   2465476.1    ,
     *   2055152.0    ,  2103406.2    ,  2152505.2    ,  2202459.7    ,
     *   2253279.8    ,  2304974.7    ,  2357551.8    ,  2411016.9    ,
     *   2465373.5    ,
     *   2057054.5    ,  2105117.1    ,  2154014.9    ,  2203758.8    ,
     *   2254358.9    ,  2305824.2    ,  2358162.8    ,  2411381.0    ,
     *   2465483.0    ,
     *   2059103.7    ,  2106980.8    ,  2155684.2    ,  2205224.6    ,
     *   2255612.1    ,  2306855.9    ,  2358964.3    ,  2411944.1    ,
     *   2465800.2    ,
     *   2061298.5    ,  2108996.0    ,  2157511.3    ,  2206854.9    ,
     *   2257037.0    ,  2308066.9    ,  2359953.0    ,  2412702.6    ,
     *   2466321.1    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   2063637.9    ,  2111161.5    ,  2159494.7    ,  2208648.1    ,
     *   2258631.7    ,  2309454.8    ,  2361126.1    ,  2413653.2    ,
     *   2467042.2    ,
     *   2066121.2    ,  2113476.3    ,  2161633.2    ,  2210602.5    ,
     *   2260394.0    ,  2311017.2    ,  2362481.0    ,  2414793.1    ,
     *   2467960.2    ,
     *   2068747.8    ,  2115939.5    ,  2163925.7    ,  2212716.6    ,
     *   2262322.3    ,  2312752.2    ,  2364015.2    ,  2416119.4    ,
     *   2469072.0    ,
     *   2071517.2    ,  2118550.4    ,  2166371.0    ,  2214989.3    ,
     *   2264415.1    ,  2314657.9    ,  2365726.7    ,  2417629.9    ,
     *   2470374.8    ,
     *   2074428.9    ,  2121308.3    ,  2168968.5    ,  2217419.4    ,
     *   2266671.0    ,  2316732.7    ,  2367613.6    ,  2419322.2    ,
     *   2471866.2    ,
     *   2077482.6    ,  2124212.8    ,  2171717.3    ,  2220006.1    ,
     *   2269088.8    ,  2318975.2    ,  2369674.1    ,  2421194.4    ,
     *   2473544.0    ,
     *   2080678.2    ,  2127263.4    ,  2174616.9    ,  2222748.3    ,
     *   2271667.5    ,  2321383.9    ,  2371906.7    ,  2423244.6    ,
     *   2475406.0    ,
     *   2084015.5    ,  2130460.0    ,  2177666.8    ,  2225645.7    ,
     *   2274406.2    ,  2323958.0    ,  2374310.0    ,  2425471.4    ,
     *   2477450.4    ,
     *   2087494.6    ,  2133802.2    ,  2180866.6    ,  2228697.4    ,
     *   2277304.2    ,  2326696.3    ,  2376882.9    ,  2427873.2    ,
     *   2479675.6    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   3655403.8    ,  3685689.0    ,  3716605.4    ,  3748168.2    ,
     *   3780392.9    ,  3813295.5    ,  3846892.2    ,  3881199.7    ,
     *   3916235.0    ,
     *   3655400.5    ,  3685685.8    ,  3716602.3    ,  3748165.3    ,
     *   3780390.1    ,  3813292.8    ,  3846889.6    ,  3881197.2    ,
     *   3916232.6    ,
     *   3655400.1    ,  3685685.5    ,  3716602.0    ,  3748164.9    ,
     *   3780389.8    ,  3813292.5    ,  3846889.3    ,  3881197.0    ,
     *   3916232.3    ,
     *   3655397.7    ,  3685683.1    ,  3716599.8    ,  3748162.8    ,
     *   3780387.8    ,  3813290.6    ,  3846887.5    ,  3881195.1    ,
     *   3916230.6    ,
     *   3655394.3    ,  3685679.9    ,  3716596.7    ,  3748159.8    ,
     *   3780384.9    ,  3813287.8    ,  3846884.8    ,  3881192.6    ,
     *   3916228.2    ,
     *   3655389.7    ,  3685675.4    ,  3716592.4    ,  3748155.7    ,
     *   3780381.0    ,  3813284.0    ,  3846881.2    ,  3881189.1    ,
     *   3916224.8    ,
     *   3655383.4    ,  3685669.4    ,  3716586.6    ,  3748150.1    ,
     *   3780375.6    ,  3813278.9    ,  3846876.3    ,  3881184.4    ,
     *   3916220.3    ,
     *   3655374.9    ,  3685661.3    ,  3716578.8    ,  3748142.7    ,
     *   3780368.5    ,  3813272.0    ,  3846869.7    ,  3881178.1    ,
     *   3916214.2    ,
     *   3655363.8    ,  3685650.6    ,  3716568.5    ,  3748132.8    ,
     *   3780359.0    ,  3813263.0    ,  3846861.0    ,  3881169.7    ,
     *   3916206.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   3655349.2    ,  3685636.6    ,  3716555.1    ,  3748120.0    ,
     *   3780346.7    ,  3813251.1    ,  3846849.6    ,  3881158.8    ,
     *   3916195.8    ,
     *   3655330.4    ,  3685618.6    ,  3716537.8    ,  3748103.4    ,
     *   3780330.7    ,  3813235.8    ,  3846835.0    ,  3881144.8    ,
     *   3916182.3    ,
     *   3655306.4    ,  3685595.6    ,  3716515.8    ,  3748082.2    ,
     *   3780310.4    ,  3813216.3    ,  3846816.3    ,  3881126.8    ,
     *   3916165.0    ,
     *   3655276.1    ,  3685566.5    ,  3716487.8    ,  3748055.4    ,
     *   3780284.7    ,  3813191.7    ,  3846792.6    ,  3881104.1    ,
     *   3916143.3    ,
     *   3655238.1    ,  3685530.0    ,  3716452.9    ,  3748021.9    ,
     *   3780252.6    ,  3813160.8    ,  3846763.0    ,  3881075.7    ,
     *   3916116.0    ,
     *   3655191.0    ,  3685484.9    ,  3716409.6    ,  3747980.3    ,
     *   3780212.7    ,  3813122.6    ,  3846726.3    ,  3881040.5    ,
     *   3916082.2    ,
     *   3655133.2    ,  3685429.4    ,  3716356.3    ,  3747929.2    ,
     *   3780163.6    ,  3813075.5    ,  3846681.1    ,  3880997.2    ,
     *   3916040.6    ,
     *   3655062.6    ,  3685361.7    ,  3716291.4    ,  3747866.9    ,
     *   3780103.9    ,  3813018.2    ,  3846626.1    ,  3880944.4    ,
     *   3915990.0    ,
     *   3654977.2    ,  3685279.7    ,  3716212.8    ,  3747791.5    ,
     *   3780031.5    ,  3812948.7    ,  3846559.5    ,  3880880.5    ,
     *   3915928.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   3654874.6    ,  3685181.4    ,  3716118.4    ,  3747701.0    ,
     *   3779944.6    ,  3812865.4    ,  3846479.5    ,  3880803.7    ,
     *   3915855.0    ,
     *   3654752.3    ,  3685064.0    ,  3716005.8    ,  3747592.9    ,
     *   3779841.0    ,  3812765.9    ,  3846384.1    ,  3880712.2    ,
     *   3915767.2    ,
     *   3654607.3    ,  3684924.9    ,  3715872.4    ,  3747464.9    ,
     *   3779718.2    ,  3812648.1    ,  3846271.1    ,  3880603.7    ,
     *   3915663.1    ,
     *   3654436.6    ,  3684761.2    ,  3715715.3    ,  3747314.2    ,
     *   3779573.6    ,  3812509.4    ,  3846137.9    ,  3880476.0    ,
     *   3915540.5    ,
     *   3654236.7    ,  3684569.4    ,  3715531.4    ,  3747137.8    ,
     *   3779404.3    ,  3812347.0    ,  3845982.1    ,  3880326.5    ,
     *   3915397.1    ,
     *   3654004.0    ,  3684346.3    ,  3715317.3    ,  3746932.5    ,
     *   3779207.3    ,  3812158.0    ,  3845800.8    ,  3880152.5    ,
     *   3915230.1    ,
     *   3653734.7    ,  3684087.9    ,  3715069.5    ,  3746694.7    ,
     *   3778979.2    ,  3811939.1    ,  3845590.8    ,  3879951.0    ,
     *   3915036.9    ,
     *   3653424.4    ,  3683790.3    ,  3714784.0    ,  3746420.8    ,
     *   3778716.5    ,  3811687.1    ,  3845349.0    ,  3879719.0    ,
     *   3914814.3    ,
     *   3653068.6    ,  3683449.1    ,  3714456.7    ,  3746106.9    ,
     *   3778415.3    ,  3811398.1    ,  3845071.7    ,  3879453.0    ,
     *   3914559.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   3652662.6    ,  3683059.7    ,  3714083.2    ,  3745748.6    ,
     *   3778071.6    ,  3811068.4    ,  3844755.4    ,  3879149.5    ,
     *   3914267.9    ,
     *   3652201.3    ,  3682617.3    ,  3713658.9    ,  3745341.6    ,
     *   3777681.2    ,  3810693.8    ,  3844396.1    ,  3878804.8    ,
     *   3913937.2    ,
     *   3651679.3    ,  3682116.7    ,  3713178.8    ,  3744881.1    ,
     *   3777239.4    ,  3810270.1    ,  3843989.5    ,  3878414.8    ,
     *   3913563.0    ,
     *   3651262.7    ,  3681717.2    ,  3712795.6    ,  3744513.5    ,
     *   3776886.9    ,  3809931.9    ,  3843665.1    ,  3878103.6    ,
     *   3913264.5    ,
     *   3650809.4    ,  3681282.6    ,  3712378.8    ,  3744113.8    ,
     *   3776503.4    ,  3809564.1    ,  3843312.3    ,  3877765.1    ,
     *   3912939.7    ,
     *   3650317.3    ,  3680810.6    ,  3711926.2    ,  3743679.7    ,
     *   3776087.1    ,  3809164.7    ,  3842929.2    ,  3877397.6    ,
     *   3912587.2    ,
     *   3649783.8    ,  3680299.1    ,  3711435.7    ,  3743209.3    ,
     *   3775636.0    ,  3808732.0    ,  3842514.1    ,  3876999.4    ,
     *   3912205.3    ,
     *   3649206.6    ,  3679745.7    ,  3710905.1    ,  3742700.4    ,
     *   3775147.9    ,  3808263.8    ,  3842065.1    ,  3876568.7    ,
     *   3911792.1    ,
     *   3648583.1    ,  3679147.9    ,  3710331.9    ,  3742150.8    ,
     *   3774620.7    ,  3807758.3    ,  3841580.2    ,  3876103.6    ,
     *   3911345.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   3647910.7    ,  3678503.3    ,  3709713.8    ,  3741558.1    ,
     *   3774052.4    ,  3807213.2    ,  3841057.3    ,  3875602.1    ,
     *   3910864.9    ,
     *   3647186.7    ,  3677809.2    ,  3709048.4    ,  3740920.0    ,
     *   3773440.5    ,  3806626.4    ,  3840494.5    ,  3875062.3    ,
     *   3910347.2    ,
     *   3646408.2    ,  3677063.0    ,  3708333.0    ,  3740234.1    ,
     *   3772782.8    ,  3805995.6    ,  3839889.7    ,  3874482.2    ,
     *   3909790.8    ,
     *   3645572.5    ,  3676262.0    ,  3707565.1    ,  3739497.9    ,
     *   3772076.8    ,  3805318.7    ,  3839240.5    ,  3873859.6    ,
     *   3909193.7    ,
     *   3644676.5    ,  3675403.2    ,  3706741.9    ,  3738708.7    ,
     *   3771320.2    ,  3804593.2    ,  3838544.8    ,  3873192.4    ,
     *   3908553.8    ,
     *   3643717.1    ,  3674483.9    ,  3705860.7    ,  3737864.0    ,
     *   3770510.3    ,  3803816.7    ,  3837800.2    ,  3872478.4    ,
     *   3907869.1    ,
     *   3642691.4    ,  3673500.9    ,  3704918.6    ,  3736961.0    ,
     *   3769644.6    ,  3802986.7    ,  3837004.4    ,  3871715.3    ,
     *   3907137.3    ,
     *   3641595.9    ,  3672451.2    ,  3703912.7    ,  3735996.8    ,
     *   3768720.4    ,  3802100.7    ,  3836154.9    ,  3870900.7    ,
     *   3906356.3    ,
     *   3640427.4    ,  3671331.7    ,  3702839.9    ,  3734968.7    ,
     *   3767735.0    ,  3801156.0    ,  3835249.2    ,  3870032.4    ,
     *   3905523.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   3639182.4    ,  3670139.1    ,  3701697.2    ,  3733873.6    ,
     *   3766685.4    ,  3800149.9    ,  3834284.8    ,  3869107.8    ,
     *   3904637.3    ,
     *   3637857.4    ,  3668870.0    ,  3700481.3    ,  3732708.6    ,
     *   3765568.9    ,  3799079.8    ,  3833259.0    ,  3868124.4    ,
     *   3903694.5    ,
     *   3636448.9    ,  3667520.9    ,  3699189.0    ,  3731470.4    ,
     *   3764382.4    ,  3797942.7    ,  3832169.1    ,  3867079.7    ,
     *   3902693.0    ,
     *   3634952.9    ,  3666088.4    ,  3697816.9    ,  3730155.9    ,
     *   3763122.9    ,  3796735.7    ,  3831012.3    ,  3865971.0    ,
     *   3901630.2    ,
     *   3633365.8    ,  3664568.7    ,  3696361.5    ,  3728761.8    ,
     *   3761787.3    ,  3795455.9    ,  3829785.9    ,  3864795.5    ,
     *   3900503.5    ,
     *   3631683.5    ,  3662958.1    ,  3694819.3    ,  3727284.7    ,
     *   3760372.3    ,  3794100.3    ,  3828486.8    ,  3863550.6    ,
     *   3899310.4    ,
     *   3629901.9    ,  3661252.8    ,  3693186.6    ,  3725721.1    ,
     *   3758874.7    ,  3792665.5    ,  3827112.2    ,  3862233.4    ,
     *   3898048.0    ,
     *   3628016.9    ,  3659448.8    ,  3691459.6    ,  3724067.5    ,
     *   3757291.0    ,  3791148.5    ,  3825658.9    ,  3860840.9    ,
     *   3896713.7    ,
     *   3626024.0    ,  3657541.9    ,  3689634.4    ,  3722320.1    ,
     *   3755617.7    ,  3789546.0    ,  3824123.7    ,  3859370.2    ,
     *   3895304.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   3623918.9    ,  3655527.9    ,  3687707.1    ,  3720475.2    ,
     *   3753851.4    ,  3787854.4    ,  3822503.6    ,  3857818.2    ,
     *   3893817.7    ,
     *   3621696.9    ,  3653402.5    ,  3685673.5    ,  3718528.9    ,
     *   3751988.2    ,  3786070.4    ,  3820795.1    ,  3856181.7    ,
     *   3892250.1    ,
     *   3619353.3    ,  3651161.2    ,  3683529.3    ,  3716477.2    ,
     *   3750024.3    ,  3784190.3    ,  3818994.8    ,  3854457.6    ,
     *   3890598.7    ,
     *   3616883.0    ,  3648799.3    ,  3681270.3    ,  3714315.9    ,
     *   3747956.0    ,  3782210.5    ,  3817099.3    ,  3852642.5    ,
     *   3888860.3    ,
     *   3614281.0    ,  3646312.0    ,  3678891.9    ,  3712040.8    ,
     *   3745779.2    ,  3780127.1    ,  3815105.0    ,  3850733.1    ,
     *   3887031.8    ,
     *   3611542.0    ,  3643694.5    ,  3676389.4    ,  3709647.5    ,
     *   3743489.6    ,  3777936.3    ,  3813008.1    ,  3848725.7    ,
     *   3885109.8    ,
     *   3607917.2    ,  3640231.3    ,  3673079.4    ,  3706482.7    ,
     *   3740462.7    ,  3775040.4    ,  3810236.9    ,  3846073.2    ,
     *   3882570.6    ,
     *   3604058.7    ,  3636546.1    ,  3669558.1    ,  3703116.9    ,
     *   3737244.3    ,  3771962.1    ,  3807291.8    ,  3843254.9    ,
     *   3879873.1    ,
     *   3599954.7    ,  3632627.8    ,  3665815.4    ,  3699540.4    ,
     *   3733825.5    ,  3768692.9    ,  3804164.7    ,  3840263.1    ,
     *   3877010.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   3595592.9    ,  3628464.9    ,  3661840.5    ,  3695743.3    ,
     *   3730196.7    ,  3765223.8    ,  3800847.4    ,  3837090.0    ,
     *   3873974.1    ,
     *   3590960.3    ,  3624045.4    ,  3657622.0    ,  3691714.9    ,
     *   3726348.1    ,  3761545.7    ,  3797331.0    ,  3833727.3    ,
     *   3870757.6    ,
     *   3586043.3    ,  3619356.6    ,  3653148.2    ,  3687444.1    ,
     *   3722269.4    ,  3757648.8    ,  3793606.4    ,  3830166.4    ,
     *   3867352.2    ,
     *   3580827.3    ,  3614384.9    ,  3648406.6    ,  3682919.4    ,
     *   3717949.6    ,  3753522.8    ,  3789664.1    ,  3826398.3    ,
     *   3863749.6    ,
     *   3575297.1    ,  3609116.2    ,  3643383.8    ,  3678128.3    ,
     *   3713377.1    ,  3749157.0    ,  3785494.0    ,  3822413.6    ,
     *   3859940.9    ,
     *   3569436.2    ,  3603535.4    ,  3638065.9    ,  3673057.9    ,
     *   3708540.0    ,  3744540.1    ,  3781085.4    ,  3818202.2    ,
     *   3855916.6    ,
     *   3563227.2    ,  3597626.2    ,  3632438.0    ,  3667694.2    ,
     *   3703425.1    ,  3739660.0    ,  3776427.0    ,  3813753.7    ,
     *   3851667.0    ,
     *   3556651.3    ,  3591371.4    ,  3626483.9    ,  3662022.4    ,
     *   3698018.8    ,  3734503.8    ,  3771506.9    ,  3809056.8    ,
     *   3847181.4    ,
     *   3549688.2    ,  3584752.4    ,  3620186.6    ,  3656026.7    ,
     *   3692306.3    ,  3729057.9    ,  3766312.3    ,  3804099.6    ,
     *   3842448.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   3542316.1    ,  3577749.1    ,  3613527.6    ,  3649689.8    ,
     *   3686271.7    ,  3723307.3    ,  3760829.3    ,  3798869.0    ,
     *   3837456.7    ,
     *   3534511.1    ,  3570339.5    ,  3606486.5    ,  3642993.2    ,
     *   3679897.7    ,  3717236.2    ,  3755043.1    ,  3793351.3    ,
     *   3832192.5    ,
     *   3526246.9    ,  3562499.6    ,  3599041.5    ,  3635916.4    ,
     *   3673165.4    ,  3710826.9    ,  3748937.3    ,  3787531.2    ,
     *   3826641.8    ,
     *   3517494.6    ,  3554202.9    ,  3591167.9    ,  3628437.0    ,
     *   3666054.1    ,  3704060.2    ,  3742493.9    ,  3781391.9    ,
     *   3820788.9    ,
     *   3508221.6    ,  3545419.7    ,  3582838.7    ,  3620529.9    ,
     *   3658540.5    ,  3696914.5    ,  3735693.0    ,  3774914.7    ,
     *   3814616.5    ,
     *   3498391.4    ,  3536116.7    ,  3574023.2    ,  3612166.8    ,
     *   3650598.6    ,  3689365.6    ,  3728512.0    ,  3768078.8    ,
     *   3808104.9    ,
     *   3484554.4    ,  3523035.3    ,  3561638.9    ,  3600427.9    ,
     *   3639459.2    ,  3678784.9    ,  3718453.0    ,  3758508.5    ,
     *   3798993.3    ,
     *   3469556.1    ,  3508873.9    ,  3548247.2    ,  3587746.9    ,
     *   3627436.8    ,  3667374.6    ,  3707613.5    ,  3748202.5    ,
     *   3789187.3    ,
     *   3453157.7    ,  3493411.5    ,  3533642.9    ,  3573932.6    ,
     *   3614352.5    ,  3654967.5    ,  3695836.2    ,  3737012.8    ,
     *   3778547.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   3449280.3    ,  3489758.7    ,  3530195.5    ,  3570673.9    ,
     *   3611267.9    ,  3652044.1    ,  3693062.6    ,  3734378.8    ,
     *   3776043.7    ,
     *   3445383.1    ,  3486088.3    ,  3526732.4    ,  3567401.3    ,
     *   3608170.9    ,  3649109.5    ,  3690279.0    ,  3731735.7    ,
     *   3773531.8    ,
     *   3441465.8    ,  3482400.2    ,  3523253.7    ,  3564114.7    ,
     *   3605061.4    ,  3646163.8    ,  3687485.2    ,  3729083.4    ,
     *   3771011.6    ,
     *   3437528.4    ,  3478694.5    ,  3519759.4    ,  3560814.3    ,
     *   3601939.5    ,  3643206.9    ,  3684681.4    ,  3726422.1    ,
     *   3768483.2    ,
     *   3433571.0    ,  3474971.1    ,  3516249.5    ,  3557499.9    ,
     *   3598805.1    ,  3640238.9    ,  3681867.6    ,  3723751.6    ,
     *   3765946.5    ,
     *   3429593.6    ,  3471230.1    ,  3512724.0    ,  3554171.7    ,
     *   3595658.4    ,  3637259.7    ,  3679043.7    ,  3721072.1    ,
     *   3763401.6    ,
     *   3425596.0    ,  3467471.5    ,  3509182.9    ,  3550829.7    ,
     *   3592499.3    ,  3634269.5    ,  3676209.8    ,  3718383.6    ,
     *   3760848.6    ,
     *   3421578.4    ,  3463695.2    ,  3505626.2    ,  3547473.7    ,
     *   3589327.8    ,  3631268.1    ,  3673366.0    ,  3715686.1    ,
     *   3758287.3    ,
     *   3417540.7    ,  3459901.3    ,  3502053.9    ,  3544104.0    ,
     *   3586144.0    ,  3628255.7    ,  3670512.2    ,  3712979.5    ,
     *   3755717.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   3413482.9    ,  3456089.7    ,  3498466.0    ,  3540720.4    ,
     *   3582947.9    ,  3625232.3    ,  3667648.5    ,  3710264.0    ,
     *   3753140.3    ,
     *   3409405.0    ,  3452260.6    ,  3494862.6    ,  3537323.1    ,
     *   3579739.5    ,  3622197.8    ,  3664774.8    ,  3707539.5    ,
     *   3750554.6    ,
     *   3405307.0    ,  3448413.8    ,  3491243.7    ,  3533912.0    ,
     *   3576518.8    ,  3619152.4    ,  3661891.3    ,  3704806.1    ,
     *   3747960.9    ,
     *   3401189.0    ,  3444549.5    ,  3487609.3    ,  3530487.1    ,
     *   3573285.9    ,  3616096.0    ,  3658997.9    ,  3702063.8    ,
     *   3745359.1    ,
     *   3372247.6    ,  3417425.8    ,  3462128.2    ,  3506499.0    ,
     *   3550661.8    ,  3594724.1    ,  3638780.1    ,  3682913.8    ,
     *   3727200.3    ,
     *   3342368.8    ,  3389483.8    ,  3435927.8    ,  3481874.7    ,
     *   3527472.0    ,  3572846.4    ,  3618108.2    ,  3663354.4    ,
     *   3708671.0    ,
     *   3311582.0    ,  3360750.3    ,  3409032.5    ,  3456636.5    ,
     *   3503736.7    ,  3550481.6    ,  3596999.1    ,  3643400.8    ,
     *   3689785.0    ,
     *   3279935.1    ,  3331266.5    ,  3381478.2    ,  3430815.7    ,
     *   3479483.5    ,  3527653.9    ,  3575474.4    ,  3623072.5    ,
     *   3670559.7    ,
     *   3247497.6    ,  3301090.0    ,  3353313.1    ,  3404453.5    ,
     *   3454747.6    ,  3504393.9    ,  3553560.8    ,  3602392.8    ,
     *   3651015.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   3214364.1    ,  3270296.8    ,  3324599.7    ,  3377601.6    ,
     *   3429572.9    ,  3480739.1    ,  3531290.5    ,  3581389.9    ,
     *   3631177.9    ,
     *   3180657.7    ,  3238983.7    ,  3295415.7    ,  3350323.9    ,
     *   3404012.4    ,  3456733.9    ,  3508701.4    ,  3560096.1    ,
     *   3611074.0    ,
     *   3146532.6    ,  3207269.8    ,  3265855.3    ,  3322696.2    ,
     *   3378128.2    ,  3432430.2    ,  3485837.1    ,  3538548.5    ,
     *   3590735.9    ,
     *   3112175.6    ,  3175297.5    ,  3236029.6    ,  3294807.3    ,
     *   3351992.3    ,  3407887.2    ,  3462747.2    ,  3516789.1    ,
     *   3570199.5    ,
     *   3077805.1    ,  3143232.3    ,  3206067.1    ,  3266758.6    ,
     *   3325686.5    ,  3383171.8    ,  3439486.9    ,  3494864.3    ,
     *   3549503.9    ,
     *   3043667.2    ,  3111261.1    ,  3176112.0    ,  3238663.6    ,
     *   3299301.6    ,  3358357.9    ,  3416117.3    ,  3472824.9    ,
     *   3528692.3    ,
     *   3010026.1    ,  3079587.3    ,  3146322.4    ,  3210646.9    ,
     *   3272937.1    ,  3333526.1    ,  3392704.6    ,  3450726.0    ,
     *   3507810.8    ,
     *   2977150.8    ,  3048423.8    ,  3116866.4    ,  3182841.7    ,
     *   3246699.8    ,  3308762.8    ,  3369319.6    ,  3428626.3    ,
     *   3486908.8    ,
     *   2945297.4    ,  3017982.6    ,  3087915.7    ,  3155386.6    ,
     *   3220701.7    ,  3284159.4    ,  3346037.4    ,  3406588.2    ,
     *   3466038.3    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   2914691.7    ,  2988463.3    ,  3059639.3    ,  3128421.5    ,
     *   3195057.7    ,  3259810.2    ,  3322935.9    ,  3384676.4    ,
     *   3445253.8    ,
     *   2885514.4    ,  2960041.5    ,  3032194.7    ,  3102081.8    ,
     *   3169882.0    ,  3235810.7    ,  3300094.8    ,  3362957.7    ,
     *   3424611.3    ,
     *   2857893.4    ,  2932859.3    ,  3005720.3    ,  3076493.3    ,
     *   3145284.5    ,  3212255.0    ,  3277593.8    ,  3341499.4    ,
     *   3404168.0    ,
     *   2831902.3    ,  2907020.2    ,  2980329.8    ,  3051767.1    ,
     *   3121367.0    ,  3189233.0    ,  3255511.0    ,  3320368.6    ,
     *   3383981.3    ,
     *   2807565.3    ,  2882587.6    ,  2956107.6    ,  3027994.8    ,
     *   3098219.3    ,  3166827.9    ,  3233920.7    ,  3299630.7    ,
     *   3364107.9    ,
     *   2784865.1    ,  2859587.8    ,  2933108.6    ,  3005246.5    ,
     *   3075916.6    ,  3145113.4    ,  3212891.7    ,  3279347.5    ,
     *   3344602.8    ,
     *   2763752.4    ,  2838014.9    ,  2911359.3    ,  2983569.6    ,
     *   3054517.4    ,  3124151.8    ,  3192485.0    ,  3259576.4    ,
     *   3325518.0    ,
     *   2744155.1    ,  2817837.4    ,  2890861.1    ,  2962989.8    ,
     *   3034062.9    ,  3103992.5    ,  3172752.8    ,  3240368.6    ,
     *   3306902.0    ,
     *   2725986.6    ,  2799004.3    ,  2871594.8    ,  2943513.0    ,
     *   3014577.5    ,  3084671.3    ,  3153737.1    ,  3221768.1    ,
     *   3288797.9    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   2709152.3    ,  2781451.1    ,  2853524.5    ,  2925128.5    ,
     *   2996069.8    ,  3066211.1    ,  3135469.5    ,  3203811.2    ,
     *   3271243.4    ,
     *   2693555.5    ,  2765105.3    ,  2836602.7    ,  2907811.6    ,
     *   2978534.7    ,  3048621.9    ,  3117970.8    ,  3186525.4    ,
     *   3254269.8    ,
     *   2679101.2    ,  2749890.4    ,  2820773.9    ,  2891527.4    ,
     *   2961956.0    ,  3031902.7    ,  3101252.0    ,  3169930.0    ,
     *   3237901.5    ,
     *   2665699.5    ,  2735729.8    ,  2805977.8    ,  2876233.4    ,
     *   2946308.2    ,  3016043.3    ,  3085314.9    ,  3154036.3    ,
     *   3222156.1    ,
     *   2653266.6    ,  2722548.8    ,  2792152.5    ,  2861882.5    ,
     *   2931558.9    ,  3001025.1    ,  3070153.3    ,  3138847.8    ,
     *   3207044.9    ,
     *   2641726.2    ,  2710276.7    ,  2779236.8    ,  2848425.0    ,
     *   2917671.4    ,  2986824.0    ,  3055754.4    ,  3124361.5    ,
     *   3192572.5    ,
     *   2631008.9    ,  2698847.8    ,  2767171.3    ,  2835810.5    ,
     *   2904605.6    ,  2973411.0    ,  3042099.9    ,  3110568.6    ,
     *   3178738.3    ,
     *   2621052.4    ,  2688201.7    ,  2755899.8    ,  2823989.5    ,
     *   2892320.6    ,  2960754.4    ,  3029167.4    ,  3097455.7    ,
     *   3165536.6    ,
     *   2611800.7    ,  2678283.3    ,  2745370.1    ,  2812914.5    ,
     *   2880775.3    ,  2948820.7    ,  3016931.7    ,  3085005.4    ,
     *   3152957.6    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   2603203.3    ,  2669042.5    ,  2735533.7    ,  2802540.2    ,
     *   2869929.2    ,  2937575.7    ,  3005365.4    ,  3073197.7    ,
     *   3140987.9    ,
     *   2595215.1    ,  2660433.9    ,  2726346.2    ,  2792824.5    ,
     *   2859743.9    ,  2926985.8    ,  2994440.5    ,  3062010.4    ,
     *   3129611.6    ,
     *   2587795.1    ,  2652416.6    ,  2717767.2    ,  2783728.4    ,
     *   2850182.8    ,  2917017.8    ,  2984128.5    ,  3051420.5    ,
     *   3118811.1    ,
     *   2580906.7    ,  2644953.3    ,  2709759.5    ,  2775215.7    ,
     *   2841211.5    ,  2907640.2    ,  2974401.5    ,  3041404.1    ,
     *   3108567.2    ,
     *   2574516.6    ,  2638010.2    ,  2702289.4    ,  2767253.2    ,
     *   2832798.1    ,  2898823.1    ,  2965232.3    ,  3031937.5    ,
     *   3098860.1    ,
     *   2568595.0    ,  2631556.7    ,  2695326.2    ,  2759810.5    ,
     *   2824913.1    ,  2890538.4    ,  2956594.8    ,  3022997.4    ,
     *   3089669.8    ,
     *   2563114.8    ,  2625565.0    ,  2688841.8    ,  2752859.7    ,
     *   2817529.0    ,  2882759.7    ,  2948464.4    ,  3014561.4    ,
     *   3080976.3    ,
     *   2558051.6    ,  2620010.0    ,  2682810.5    ,  2746375.2    ,
     *   2810620.8    ,  2875462.7    ,  2940817.9    ,  3006607.8    ,
     *   3072760.2    ,
     *   2553383.3    ,  2614868.6    ,  2677209.1    ,  2740333.5    ,
     *   2804165.2    ,  2868624.8    ,  2933633.6    ,  2999116.2    ,
     *   3065002.8    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   2549089.9    ,  2610120.0    ,  2672016.0    ,  2734713.2    ,
     *   2798140.9    ,  2862225.0    ,  2926891.2    ,  2992067.4    ,
     *   3057686.0    ,
     *   2545153.2    ,  2605745.2    ,  2667212.0    ,  2729494.6    ,
     *   2792528.1    ,  2856243.9    ,  2920571.9    ,  2985443.3    ,
     *   3050792.8    ,
     *   2541556.8    ,  2601727.1    ,  2662779.0    ,  2724659.4    ,
     *   2787308.9    ,  2850663.7    ,  2914658.1    ,  2979226.9    ,
     *   3044307.3    ,
     *   2538285.7    ,  2598049.9    ,  2658701.0    ,  2720191.3    ,
     *   2782466.5    ,  2845467.8    ,  2909133.8    ,  2973402.6    ,
     *   3038214.2    ,
     *   2535326.4    ,  2594699.2    ,  2654963.0    ,  2716074.8    ,
     *   2777985.5    ,  2840640.9    ,  2903983.7    ,  2967955.7    ,
     *   3032499.6    ,
     *   2532666.5    ,  2591662.1    ,  2651551.4    ,  2712296.3    ,
     *   2773852.0    ,  2836169.0    ,  2899194.2    ,  2962872.7    ,
     *   3027150.2    ,
     *   2530294.7    ,  2588926.5    ,  2648453.8    ,  2708842.7    ,
     *   2770052.8    ,  2832039.0    ,  2894752.1    ,  2958140.9    ,
     *   3022153.7    ,
     *   2528200.7    ,  2586481.5    ,  2645658.8    ,  2705702.3    ,
     *   2766576.2    ,  2828239.0    ,  2890645.8    ,  2953748.6    ,
     *   3017498.9    ,
     *   2526375.1    ,  2584317.2    ,  2643155.9    ,  2702864.5    ,
     *   2763410.9    ,  2824757.9    ,  2886864.1    ,  2949685.0    ,
     *   3013175.0    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   2524809.3    ,  2582424.5    ,  2640935.4    ,  2700319.1    ,
     *   2760547.0    ,  2821585.5    ,  2883396.8    ,  2945940.0    ,
     *   3009172.3    ,
     *   2523495.4    ,  2580794.8    ,  2638988.7    ,  2698057.1    ,
     *   2757975.0    ,  2818712.2    ,  2880234.5    ,  2942504.2    ,
     *   3005481.5    ,
     *   2522426.1    ,  2579420.5    ,  2637307.5    ,  2696070.1    ,
     *   2755686.3    ,  2816129.4    ,  2877368.5    ,  2939369.1    ,
     *   3002094.3    ,
     *   2521594.9    ,  2578294.5    ,  2635884.4    ,  2694350.2    ,
     *   2753673.0    ,  2813829.1    ,  2874790.8    ,  2936526.7    ,
     *   2999002.8    ,
     *   2520995.6    ,  2577410.3    ,  2634712.5    ,  2692890.4    ,
     *   2751927.7    ,  2811803.7    ,  2872493.7    ,  2933969.4    ,
     *   2996199.7    ,
     *   2520622.6    ,  2576761.9    ,  2633785.6    ,  2691684.1    ,
     *   2750443.7    ,  2810046.4    ,  2870470.5    ,  2931690.6    ,
     *   2993678.2    ,
     *   2520470.9    ,  2576343.8    ,  2633097.7    ,  2690725.1    ,
     *   2749214.5    ,  2808550.8    ,  2868714.7    ,  2929683.7    ,
     *   2991432.0    ,
     *   2520535.7    ,  2576150.9    ,  2632643.5    ,  2690007.8    ,
     *   2748234.6    ,  2807310.9    ,  2867220.3    ,  2927942.9    ,
     *   2989455.4    ,
     *   2520812.6    ,  2576178.6    ,  2632418.1    ,  2689527.1    ,
     *   2747498.3    ,  2806321.3    ,  2865981.9    ,  2926462.6    ,
     *   2987743.0    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   2521297.8    ,  2576422.6    ,  2632416.8    ,  2689278.0    ,
     *   2747000.9    ,  2805576.9    ,  2864994.3    ,  2925237.9    ,
     *   2986289.7    ,
     *   2521987.6    ,  2576878.9    ,  2632635.4    ,  2689256.2    ,
     *   2746737.6    ,  2805073.0    ,  2864252.7    ,  2924263.9    ,
     *   2985090.9    ,
     *   2522878.7    ,  2577543.9    ,  2633070.1    ,  2689457.6    ,
     *   2746704.3    ,  2804805.2    ,  2863752.8    ,  2923536.3    ,
     *   2984142.3    ,
     *   2523967.9    ,  2578414.3    ,  2633717.3    ,  2689878.4    ,
     *   2746896.9    ,  2804769.5    ,  2863490.4    ,  2923051.0    ,
     *   2983439.8    ,
     *   2525252.6    ,  2579487.0    ,  2634573.7    ,  2690515.1    ,
     *   2747311.8    ,  2804962.0    ,  2863461.7    ,  2922804.1    ,
     *   2982979.7    ,
     *   2526730.2    ,  2580759.3    ,  2635636.2    ,  2691364.4    ,
     *   2747945.6    ,  2805379.4    ,  2863663.2    ,  2922792.1    ,
     *   2982758.6    ,
     *   2528398.4    ,  2582228.6    ,  2636902.2    ,  2692423.5    ,
     *   2748795.2    ,  2806018.3    ,  2864091.6    ,  2923011.8    ,
     *   2982773.1    ,
     *   2530255.1    ,  2583892.5    ,  2638369.0    ,  2693689.5    ,
     *   2749857.8    ,  2806875.8    ,  2864743.9    ,  2923460.0    ,
     *   2983020.3    ,
     *   2532298.4    ,  2585749.0    ,  2640034.3    ,  2695160.0    ,
     *   2751130.6    ,  2807949.2    ,  2865617.1    ,  2924134.0    ,
     *   2983497.3    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   3952015.4    ,  3988558.8    ,  4025883.2    ,  4064007.0    ,
     *   4102949.2    ,  4142729.0    ,  4183365.8    ,  4224879.7    ,
     *   4267290.7    ,
     *   3952013.1    ,  3988556.6    ,  4025881.0    ,  4064005.0    ,
     *   4102947.3    ,  4142727.1    ,  4183364.1    ,  4224878.0    ,
     *   4267289.1    ,
     *   3952012.9    ,  3988556.3    ,  4025880.8    ,  4064004.8    ,
     *   4102947.1    ,  4142726.9    ,  4183363.9    ,  4224877.8    ,
     *   4267288.9    ,
     *   3952011.2    ,  3988554.7    ,  4025879.3    ,  4064003.3    ,
     *   4102945.7    ,  4142725.6    ,  4183362.6    ,  4224876.5    ,
     *   4267287.7    ,
     *   3952008.9    ,  3988552.5    ,  4025877.1    ,  4064001.3    ,
     *   4102943.7    ,  4142723.7    ,  4183360.7    ,  4224874.8    ,
     *   4267286.1    ,
     *   3952005.7    ,  3988549.4    ,  4025874.2    ,  4063998.4    ,
     *   4102941.0    ,  4142721.1    ,  4183358.2    ,  4224872.4    ,
     *   4267283.8    ,
     *   3952001.3    ,  3988545.3    ,  4025870.2    ,  4063994.6    ,
     *   4102937.3    ,  4142717.6    ,  4183354.9    ,  4224869.1    ,
     *   4267280.6    ,
     *   3951995.5    ,  3988539.7    ,  4025864.8    ,  4063989.5    ,
     *   4102932.4    ,  4142712.8    ,  4183350.3    ,  4224864.8    ,
     *   4267276.5    ,
     *   3951987.8    ,  3988532.3    ,  4025857.8    ,  4063982.7    ,
     *   4102925.9    ,  4142706.6    ,  4183344.3    ,  4224859.0    ,
     *   4267271.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   3951977.8    ,  3988522.7    ,  4025848.5    ,  4063973.8    ,
     *   4102917.4    ,  4142698.4    ,  4183336.5    ,  4224851.5    ,
     *   4267263.8    ,
     *   3951964.8    ,  3988510.2    ,  4025836.6    ,  4063962.4    ,
     *   4102906.4    ,  4142687.9    ,  4183326.4    ,  4224841.9    ,
     *   4267254.5    ,
     *   3951948.3    ,  3988494.4    ,  4025821.4    ,  4063947.8    ,
     *   4102892.4    ,  4142674.5    ,  4183313.5    ,  4224829.5    ,
     *   4267242.6    ,
     *   3951927.4    ,  3988474.3    ,  4025802.1    ,  4063929.3    ,
     *   4102874.7    ,  4142657.5    ,  4183297.2    ,  4224813.9    ,
     *   4267227.7    ,
     *   3951901.3    ,  3988449.2    ,  4025778.1    ,  4063906.2    ,
     *   4102852.5    ,  4142636.2    ,  4183276.9    ,  4224794.3    ,
     *   4267208.9    ,
     *   3951868.8    ,  3988418.1    ,  4025748.2    ,  4063877.6    ,
     *   4102825.0    ,  4142609.9    ,  4183251.6    ,  4224770.1    ,
     *   4267185.7    ,
     *   3951828.9    ,  3988379.9    ,  4025711.5    ,  4063842.3    ,
     *   4102791.3    ,  4142577.5    ,  4183220.5    ,  4224740.3    ,
     *   4267157.1    ,
     *   3951780.3    ,  3988333.2    ,  4025666.7    ,  4063799.4    ,
     *   4102750.1    ,  4142538.0    ,  4183182.6    ,  4224704.0    ,
     *   4267122.3    ,
     *   3951721.5    ,  3988276.8    ,  4025612.6    ,  4063747.5    ,
     *   4102700.2    ,  4142490.2    ,  4183136.8    ,  4224660.0    ,
     *   4267080.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   3951650.8    ,  3988209.0    ,  4025547.5    ,  4063685.1    ,
     *   4102640.4    ,  4142432.7    ,  4183081.7    ,  4224607.2    ,
     *   4267029.5    ,
     *   3951566.6    ,  3988128.1    ,  4025470.0    ,  4063610.6    ,
     *   4102569.0    ,  4142364.3    ,  4183016.0    ,  4224544.2    ,
     *   4266969.1    ,
     *   3951466.7    ,  3988032.3    ,  4025378.0    ,  4063522.5    ,
     *   4102484.4    ,  4142283.1    ,  4182938.2    ,  4224469.6    ,
     *   4266897.6    ,
     *   3951349.1    ,  3987919.5    ,  4025269.8    ,  4063418.6    ,
     *   4102384.8    ,  4142187.6    ,  4182846.6    ,  4224381.8    ,
     *   4266813.4    ,
     *   3951211.5    ,  3987787.4    ,  4025143.1    ,  4063297.1    ,
     *   4102268.2    ,  4142075.8    ,  4182739.4    ,  4224278.9    ,
     *   4266714.8    ,
     *   3951051.3    ,  3987633.8    ,  4024995.7    ,  4063155.7    ,
     *   4102132.6    ,  4141945.7    ,  4182614.6    ,  4224159.3    ,
     *   4266600.0    ,
     *   3950865.9    ,  3987455.8    ,  4024825.0    ,  4062991.9    ,
     *   4101975.5    ,  4141795.0    ,  4182470.1    ,  4224020.7    ,
     *   4266467.2    ,
     *   3950652.3    ,  3987250.9    ,  4024628.4    ,  4062803.3    ,
     *   4101794.6    ,  4141621.5    ,  4182303.7    ,  4223861.2    ,
     *   4266314.3    ,
     *   3950407.5    ,  3987016.1    ,  4024403.1    ,  4062587.2    ,
     *   4101587.3    ,  4141422.7    ,  4182113.0    ,  4223678.3    ,
     *   4266138.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   3950128.1    ,  3986748.1    ,  4024146.0    ,  4062340.6    ,
     *   4101350.7    ,  4141195.8    ,  4181895.5    ,  4223469.7    ,
     *   4265938.9    ,
     *   3949810.8    ,  3986443.7    ,  4023854.0    ,  4062060.5    ,
     *   4101082.0    ,  4140938.1    ,  4181648.3    ,  4223232.8    ,
     *   4265711.8    ,
     *   3949451.9    ,  3986099.3    ,  4023523.6    ,  4061743.6    ,
     *   4100778.1    ,  4140646.6    ,  4181368.8    ,  4222964.7    ,
     *   4265454.8    ,
     *   3949165.5    ,  3985824.5    ,  4023260.1    ,  4061490.8    ,
     *   4100535.6    ,  4140414.1    ,  4181145.8    ,  4222750.9    ,
     *   4265249.8    ,
     *   3948854.0    ,  3985525.7    ,  4022973.4    ,  4061215.8    ,
     *   4100271.9    ,  4140161.1    ,  4180903.3    ,  4222518.4    ,
     *   4265026.9    ,
     *   3948515.8    ,  3985201.4    ,  4022662.3    ,  4060917.4    ,
     *   4099985.7    ,  4139886.6    ,  4180640.0    ,  4222266.0    ,
     *   4264784.9    ,
     *   3948149.4    ,  3984849.9    ,  4022325.1    ,  4060594.0    ,
     *   4099675.5    ,  4139589.2    ,  4180354.8    ,  4221992.5    ,
     *   4264522.8    ,
     *   3947753.1    ,  3984469.7    ,  4021960.5    ,  4060244.2    ,
     *   4099340.1    ,  4139267.5    ,  4180046.3    ,  4221696.7    ,
     *   4264239.2    ,
     *   3947325.1    ,  3984059.2    ,  4021566.7    ,  4059866.6    ,
     *   4098977.9    ,  4138920.2    ,  4179713.3    ,  4221377.4    ,
     *   4263933.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   3946863.7    ,  3983616.7    ,  4021142.3    ,  4059459.5    ,
     *   4098587.5    ,  4138545.8    ,  4179354.3    ,  4221033.2    ,
     *   4263603.2    ,
     *   3946367.1    ,  3983140.4    ,  4020685.5    ,  4059021.4    ,
     *   4098167.3    ,  4138142.9    ,  4178968.0    ,  4220662.9    ,
     *   4263248.2    ,
     *   3945833.5    ,  3982628.5    ,  4020194.6    ,  4058550.6    ,
     *   4097715.8    ,  4137709.9    ,  4178552.9    ,  4220264.9    ,
     *   4262866.7    ,
     *   3945260.8    ,  3982079.3    ,  4019667.8    ,  4058045.4    ,
     *   4097231.4    ,  4137245.4    ,  4178107.5    ,  4219837.9    ,
     *   4262457.4    ,
     *   3944647.2    ,  3981490.8    ,  4019103.4    ,  4057504.2    ,
     *   4096712.4    ,  4136747.7    ,  4177630.3    ,  4219380.5    ,
     *   4262019.0    ,
     *   3943990.5    ,  3980861.1    ,  4018499.5    ,  4056925.1    ,
     *   4096157.1    ,  4136215.3    ,  4177119.9    ,  4218891.2    ,
     *   4261549.9    ,
     *   3943288.8    ,  3980188.1    ,  4017854.2    ,  4056306.3    ,
     *   4095563.7    ,  4135646.4    ,  4176574.5    ,  4218368.3    ,
     *   4261048.8    ,
     *   3942539.9    ,  3979470.0    ,  4017165.6    ,  4055645.9    ,
     *   4094930.6    ,  4135039.4    ,  4175992.5    ,  4217810.5    ,
     *   4260514.1    ,
     *   3941741.5    ,  3978704.5    ,  4016431.6    ,  4054942.2    ,
     *   4094255.8    ,  4134392.4    ,  4175372.3    ,  4217216.0    ,
     *   4259944.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   3940891.6    ,  3977889.5    ,  4015650.2    ,  4054193.0    ,
     *   4093537.5    ,  4133703.8    ,  4174712.2    ,  4216583.3    ,
     *   4259337.9    ,
     *   3939987.7    ,  3977022.9    ,  4014819.3    ,  4053396.4    ,
     *   4092773.8    ,  4132971.7    ,  4174010.4    ,  4215910.6    ,
     *   4258693.3    ,
     *   3939027.6    ,  3976102.4    ,  4013936.9    ,  4052550.3    ,
     *   4091962.7    ,  4132194.2    ,  4173265.2    ,  4215196.3    ,
     *   4258008.8    ,
     *   3938008.8    ,  3975125.8    ,  4013000.6    ,  4051652.8    ,
     *   4091102.3    ,  4131369.4    ,  4172474.6    ,  4214438.7    ,
     *   4257282.7    ,
     *   3936928.8    ,  3974090.6    ,  4012008.2    ,  4050701.5    ,
     *   4090190.5    ,  4130495.4    ,  4171636.9    ,  4213635.8    ,
     *   4256513.4    ,
     *   3935785.2    ,  3972994.4    ,  4010957.5    ,  4049694.4    ,
     *   4089225.1    ,  4129570.2    ,  4170750.1    ,  4212786.0    ,
     *   4255699.1    ,
     *   3934575.4    ,  3971834.9    ,  4009846.1    ,  4048629.2    ,
     *   4088204.2    ,  4128591.6    ,  4169812.4    ,  4211887.4    ,
     *   4254838.0    ,
     *   3933296.7    ,  3970609.4    ,  4008671.6    ,  4047503.5    ,
     *   4087125.4    ,  4127557.8    ,  4168821.6    ,  4210938.0    ,
     *   4253928.4    ,
     *   3931946.4    ,  3969315.4    ,  4007431.6    ,  4046315.2    ,
     *   4085986.5    ,  4126466.4    ,  4167775.8    ,  4209936.0    ,
     *   4252968.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   3930521.8    ,  3967950.3    ,  4006123.5    ,  4045061.7    ,
     *   4084785.4    ,  4125315.4    ,  4166672.9    ,  4208879.3    ,
     *   4251956.0    ,
     *   3929019.9    ,  3966511.4    ,  4004744.8    ,  4043740.6    ,
     *   4083519.5    ,  4124102.5    ,  4165510.8    ,  4207765.9    ,
     *   4250889.4    ,
     *   3927438.0    ,  3964995.9    ,  4003292.8    ,  4042349.4    ,
     *   4082186.6    ,  4122825.5    ,  4164287.3    ,  4206593.8    ,
     *   4249766.7    ,
     *   3925773.0    ,  3963400.9    ,  4001764.9    ,  4040885.6    ,
     *   4080784.2    ,  4121481.9    ,  4163000.2    ,  4205360.8    ,
     *   4248585.6    ,
     *   3924021.7    ,  3961723.6    ,  4000158.2    ,  4039346.5    ,
     *   4079309.8    ,  4120069.5    ,  4161647.3    ,  4204064.8    ,
     *   4247344.3    ,
     *   3922181.2    ,  3959960.9    ,  3998469.9    ,  4037729.4    ,
     *   4077760.9    ,  4118585.8    ,  4160226.1    ,  4202703.6    ,
     *   4246040.6    ,
     *   3919750.0    ,  3957632.9    ,  3996240.4    ,  4035594.2    ,
     *   4075715.8    ,  4116627.1    ,  4158350.1    ,  4200906.9    ,
     *   4244320.0    ,
     *   3917167.7    ,  3955160.5    ,  3993873.0    ,  4033327.2    ,
     *   4073544.8    ,  4114548.0    ,  4156359.0    ,  4199000.2    ,
     *   4242494.2    ,
     *   3914427.5    ,  3952537.3    ,  3991361.7    ,  4030922.7    ,
     *   4071242.4    ,  4112343.4    ,  4154247.9    ,  4196978.8    ,
     *   4240558.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   3911522.3    ,  3949756.8    ,  3988700.1    ,  4028374.7    ,
     *   4068803.0    ,  4110007.8    ,  4152011.8    ,  4194837.8    ,
     *   4238509.0    ,
     *   3908444.8    ,  3946811.9    ,  3985881.7    ,  4025677.0    ,
     *   4066220.7    ,  4107535.7    ,  4149645.2    ,  4192572.3    ,
     *   4236340.3    ,
     *   3905187.5    ,  3943695.5    ,  3982899.6    ,  4022823.1    ,
     *   4063489.3    ,  4104921.4    ,  4147142.8    ,  4190177.0    ,
     *   4234047.6    ,
     *   3901742.2    ,  3940400.0    ,  3979746.9    ,  4019806.5    ,
     *   4060602.5    ,  4102158.7    ,  4144498.8    ,  4187646.5    ,
     *   4231625.7    ,
     *   3898100.7    ,  3936917.6    ,  3976415.9    ,  4016619.9    ,
     *   4057553.7    ,  4099241.4    ,  4141707.1    ,  4184975.1    ,
     *   4229069.4    ,
     *   3894254.1    ,  3933239.9    ,  3972898.9    ,  4013256.0    ,
     *   4054335.7    ,  4096162.8    ,  4138761.7    ,  4182156.9    ,
     *   4226372.9    ,
     *   3890193.1    ,  3929358.1    ,  3969187.6    ,  4009707.0    ,
     *   4050941.4    ,  4092916.0    ,  4135655.8    ,  4179185.6    ,
     *   4223530.4    ,
     *   3885907.8    ,  3925263.0    ,  3965273.3    ,  4005964.6    ,
     *   4047362.9    ,  4089493.7    ,  4132382.5    ,  4176054.7    ,
     *   4220535.6    ,
     *   3881387.8    ,  3920944.7    ,  3961146.6    ,  4002020.2    ,
     *   4043591.9    ,  4085888.0    ,  4128934.4    ,  4172757.1    ,
     *   4217381.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   3876621.6    ,  3916392.6    ,  3956797.6    ,  3997864.2    ,
     *   4039619.5    ,  4082090.5    ,  4125303.7    ,  4169285.5    ,
     *   4214062.1    ,
     *   3871597.2    ,  3911595.1    ,  3952215.4    ,  3993486.5    ,
     *   4035436.2    ,  4078092.2    ,  4121481.7    ,  4165631.6    ,
     *   4210568.8    ,
     *   3866301.0    ,  3906539.9    ,  3947388.4    ,  3988876.0    ,
     *   4031031.5    ,  4073883.3    ,  4117459.1    ,  4161786.7    ,
     *   4206893.4    ,
     *   3860718.5    ,  3901213.0    ,  3942303.5    ,  3984020.6    ,
     *   4026394.0    ,  4069452.8    ,  4113225.7    ,  4157741.1    ,
     *   4203026.9    ,
     *   3854833.4    ,  3895599.2    ,  3936946.4    ,  3978906.7    ,
     *   4021510.8    ,  4064788.8    ,  4108770.2    ,  4153484.1    ,
     *   4198959.1    ,
     *   3848627.2    ,  3889681.2    ,  3931300.9    ,  3973519.1    ,
     *   4016367.6    ,  4059877.7    ,  4104079.7    ,  4149003.5    ,
     *   4194678.4    ,
     *   3839947.1    ,  3881407.8    ,  3923411.3    ,  3965992.6    ,
     *   4009185.0    ,  4053021.2    ,  4097533.0    ,  4142751.3    ,
     *   4188706.8    ,
     *   3830610.6    ,  3872513.2    ,  3914933.4    ,  3957908.2    ,
     *   4001473.0    ,  4045662.0    ,  4090508.6    ,  4136045.0    ,
     *   4182303.0    ,
     *   3820486.1    ,  3862872.9    ,  3905749.2    ,  3949154.3    ,
     *   3993125.7    ,  4037699.6    ,  4082911.0    ,  4128793.8    ,
     *   4175381.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   3818104.6    ,  3860606.2    ,  3903590.4    ,  3947097.2    ,
     *   3991164.6    ,  4035829.4    ,  4081126.9    ,  4127091.4    ,
     *   4173756.2    ,
     *   3815715.6    ,  3858332.5    ,  3901425.2    ,  3945034.2    ,
     *   3989198.2    ,  4033954.3    ,  4079338.2    ,  4125384.7    ,
     *   4172127.4    ,
     *   3813319.1    ,  3856052.0    ,  3899253.8    ,  3942965.5    ,
     *   3987226.4    ,  4032074.2    ,  4077545.0    ,  4123673.8    ,
     *   4170494.7    ,
     *   3810915.1    ,  3853764.6    ,  3897076.0    ,  3940891.0    ,
     *   3985249.4    ,  4030189.2    ,  4075747.2    ,  4121958.7    ,
     *   4168858.2    ,
     *   3808503.5    ,  3851470.3    ,  3894891.9    ,  3938810.7    ,
     *   3983267.0    ,  4028299.4    ,  4073944.9    ,  4120239.5    ,
     *   4167217.7    ,
     *   3806084.5    ,  3849169.3    ,  3892701.7    ,  3936724.7    ,
     *   3981279.4    ,  4026404.7    ,  4072138.2    ,  4118516.0    ,
     *   4165573.4    ,
     *   3803658.0    ,  3846861.4    ,  3890505.1    ,  3934633.0    ,
     *   3979286.4    ,  4024505.1    ,  4070326.9    ,  4116788.4    ,
     *   4163925.2    ,
     *   3801224.0    ,  3844546.7    ,  3888302.4    ,  3932535.6    ,
     *   3977288.3    ,  4022600.7    ,  4068511.1    ,  4115056.7    ,
     *   4162273.2    ,
     *   3798782.6    ,  3842225.2    ,  3886093.4    ,  3930432.4    ,
     *   3975284.9    ,  4020691.4    ,  4066690.9    ,  4113320.9    ,
     *   4160617.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   3796333.9    ,  3839897.0    ,  3883878.3    ,  3928323.6    ,
     *   3973276.3    ,  4018777.4    ,  4064866.3    ,  4111580.9    ,
     *   4158957.7    ,
     *   3793877.7    ,  3837562.0    ,  3881657.0    ,  3926209.2    ,
     *   3971262.5    ,  4016858.5    ,  4063037.2    ,  4109836.8    ,
     *   4157294.2    ,
     *   3791414.2    ,  3835220.4    ,  3879429.6    ,  3924089.1    ,
     *   3969243.5    ,  4014934.9    ,  4061203.8    ,  4108088.7    ,
     *   4155627.0    ,
     *   3788943.4    ,  3832872.0    ,  3877196.1    ,  3921963.5    ,
     *   3967219.4    ,  4013006.6    ,  4059365.9    ,  4106336.5    ,
     *   4153956.0    ,
     *   3771707.8    ,  3816498.5    ,  3861629.6    ,  3907154.4    ,
     *   3953122.7    ,  3999581.2    ,  4046574.4    ,  4094144.5    ,
     *   4142331.8    ,
     *   3754135.5    ,  3799818.0    ,  3845782.6    ,  3892088.2    ,
     *   3938789.6    ,  3985938.1    ,  4033581.8    ,  4081766.4    ,
     *   4130535.1    ,
     *   3736239.3    ,  3782842.4    ,  3829665.8    ,  3876774.6    ,
     *   3924229.2    ,  3972085.5    ,  4020395.8    ,  4069209.2    ,
     *   4118572.5    ,
     *   3718034.8    ,  3765585.7    ,  3813291.9    ,  3861225.2    ,
     *   3909452.0    ,  3958033.0    ,  4007025.0    ,  4056481.0    ,
     *   4106451.1    ,
     *   3699540.4    ,  3748064.4    ,  3796675.6    ,  3845453.3    ,
     *   3894469.8    ,  3943791.3    ,  3993479.3    ,  4043590.8    ,
     *   4094179.3    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   3680777.6    ,  3730297.4    ,  3779833.9    ,  3829473.9    ,
     *   3879296.2    ,  3929372.8    ,  3979769.7    ,  4030548.4    ,
     *   4081766.0    ,
     *   3661770.9    ,  3712306.2    ,  3762785.6    ,  3813303.9    ,
     *   3863946.3    ,  3914790.7    ,  3965908.3    ,  4017364.8    ,
     *   4069221.2    ,
     *   3642548.0    ,  3694115.0    ,  3745552.1    ,  3796961.9    ,
     *   3848436.6    ,  3900060.0    ,  3951908.3    ,  4004051.9    ,
     *   4056555.6    ,
     *   3623139.5    ,  3675750.4    ,  3728156.4    ,  3780468.3    ,
     *   3832785.1    ,  3885196.5    ,  3937784.0    ,  3990622.4    ,
     *   4043780.6    ,
     *   3603579.1    ,  3657241.3    ,  3710623.9    ,  3763845.3    ,
     *   3817011.3    ,  3870217.6    ,  3923550.8    ,  3977090.1    ,
     *   4030908.7    ,
     *   3583903.5    ,  3638619.4    ,  3692981.8    ,  3747116.5    ,
     *   3801136.0    ,  3855141.5    ,  3909224.8    ,  3963469.5    ,
     *   4017952.7    ,
     *   3564151.8    ,  3619918.1    ,  3675259.1    ,  3730307.3    ,
     *   3785181.4    ,  3839987.9    ,  3894823.4    ,  3949776.0    ,
     *   4004926.4    ,
     *   3544365.9    ,  3601173.2    ,  3657486.6    ,  3713444.4    ,
     *   3769170.7    ,  3824777.1    ,  3880364.7    ,  3936025.6    ,
     *   3991844.2    ,
     *   3524589.7    ,  3582422.3    ,  3639696.5    ,  3696555.6    ,
     *   3753128.3    ,  3809530.5    ,  3865867.5    ,  3922235.0    ,
     *   3978720.9    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   3504869.4    ,  3563704.6    ,  3621922.6    ,  3679670.1    ,
     *   3737079.5    ,  3794270.4    ,  3851351.4    ,  3908421.7    ,
     *   3965572.1    ,
     *   3485252.3    ,  3545060.4    ,  3604199.5    ,  3662818.0    ,
     *   3721050.7    ,  3779019.7    ,  3836836.7    ,  3894603.6    ,
     *   3952413.7    ,
     *   3465787.0    ,  3526531.5    ,  3586563.2    ,  3646030.3    ,
     *   3705068.6    ,  3763802.1    ,  3822344.1    ,  3880798.9    ,
     *   3939262.1    ,
     *   3446522.9    ,  3508160.0    ,  3569049.9    ,  3629338.5    ,
     *   3689160.9    ,  3748641.5    ,  3807894.9    ,  3867026.5    ,
     *   3926133.8    ,
     *   3427508.8    ,  3489988.4    ,  3551696.4    ,  3612774.5    ,
     *   3673355.4    ,  3733562.5    ,  3793510.5    ,  3853305.6    ,
     *   3913046.0    ,
     *   3408793.1    ,  3472058.9    ,  3534539.7    ,  3596370.6    ,
     *   3657680.3    ,  3718589.9    ,  3779213.0    ,  3839655.4    ,
     *   3900016.0    ,
     *   3390422.4    ,  3454412.7    ,  3517616.0    ,  3580158.8    ,
     *   3642163.9    ,  3703748.6    ,  3765024.3    ,  3826095.6    ,
     *   3887061.0    ,
     *   3372441.0    ,  3437089.8    ,  3500961.2    ,  3564170.9    ,
     *   3626834.3    ,  3689063.6    ,  3750966.6    ,  3812646.0    ,
     *   3874198.9    ,
     *   3354889.9    ,  3420128.1    ,  3484609.5    ,  3548437.7    ,
     *   3611719.1    ,  3674559.5    ,  3737062.0    ,  3799326.1    ,
     *   3861447.1    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   3337806.0    ,  3403562.6    ,  3468593.5    ,  3532989.1    ,
     *   3596845.4    ,  3660260.6    ,  3723332.3    ,  3786155.8    ,
     *   3848823.4    ,
     *   3321221.8    ,  3387425.3    ,  3452943.6    ,  3517853.3    ,
     *   3582239.2    ,  3646190.9    ,  3709799.0    ,  3773154.3    ,
     *   3836345.3    ,
     *   3305164.3    ,  3371744.1    ,  3437687.4    ,  3503056.7    ,
     *   3567925.3    ,  3632372.9    ,  3696483.2    ,  3760340.8    ,
     *   3824030.3    ,
     *   3289655.5    ,  3356542.9    ,  3422849.4    ,  3488623.6    ,
     *   3553926.7    ,  3618828.7    ,  3683405.0    ,  3747734.1    ,
     *   3811895.3    ,
     *   3274711.4    ,  3341841.1    ,  3408450.8    ,  3474575.5    ,
     *   3540264.8    ,  3605578.6    ,  3670583.8    ,  3735352.0    ,
     *   3799957.1    ,
     *   3260342.9    ,  3327653.7    ,  3394508.9    ,  3460931.1    ,
     *   3526958.7    ,  3592641.4    ,  3658037.6    ,  3723211.7    ,
     *   3788231.7    ,
     *   3246555.6    ,  3313991.0    ,  3381037.3    ,  3447706.2    ,
     *   3514025.1    ,  3580034.2    ,  3645783.3    ,  3711329.5    ,
     *   3776734.6    ,
     *   3233350.3    ,  3300859.1    ,  3368046.1    ,  3434913.2    ,
     *   3501478.1    ,  3567772.0    ,  3633836.2    ,  3699720.5    ,
     *   3765480.3    ,
     *   3220723.7    ,  3288259.9    ,  3355541.4    ,  3422561.6    ,
     *   3489329.5    ,  3555867.7    ,  3622209.9    ,  3688398.4    ,
     *   3754482.4    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   3208668.9    ,  3276191.9    ,  3343526.2    ,  3410657.7    ,
     *   3477588.1    ,  3544332.1    ,  3610916.0    ,  3677375.6    ,
     *   3743753.5    ,
     *   3197175.7    ,  3264650.3    ,  3332000.1    ,  3399205.0    ,
     *   3466260.1    ,  3533173.5    ,  3599964.7    ,  3666662.8    ,
     *   3733304.8    ,
     *   3186231.6    ,  3253627.7    ,  3320960.0    ,  3388204.2    ,
     *   3455349.5    ,  3522398.2    ,  3589363.7    ,  3656269.3    ,
     *   3723146.3    ,
     *   3175822.4    ,  3243114.1    ,  3310400.5    ,  3377653.4    ,
     *   3444857.6    ,  3512010.2    ,  3579119.3    ,  3646202.6    ,
     *   3713286.4    ,
     *   3165932.4    ,  3233098.3    ,  3300314.1    ,  3367548.9    ,
     *   3434783.8    ,  3502011.5    ,  3569235.4    ,  3636468.6    ,
     *   3703732.3    ,
     *   3156545.1    ,  3223567.3    ,  3290691.7    ,  3357885.0    ,
     *   3425125.4    ,  3492402.2    ,  3559714.6    ,  3627071.5    ,
     *   3694489.8    ,
     *   3147643.6    ,  3214507.5    ,  3281522.6    ,  3348654.2    ,
     *   3415878.2    ,  3483180.6    ,  3550557.6    ,  3618014.0    ,
     *   3685562.9    ,
     *   3139210.9    ,  3205904.7    ,  3272795.8    ,  3339848.4    ,
     *   3407036.4    ,  3474343.7    ,  3541763.4    ,  3609297.2    ,
     *   3676954.7    ,
     *   3131230.4    ,  3197744.5    ,  3264499.2    ,  3331457.9    ,
     *   3398593.3    ,  3465887.2    ,  3533330.1    ,  3600921.0    ,
     *   3668666.6    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   3123685.6    ,  3190012.4    ,  3256620.6    ,  3323473.0    ,
     *   3390541.2    ,  3457805.5    ,  3525254.2    ,  3592884.1    ,
     *   3660699.1    ,
     *   3116560.9    ,  3182694.3    ,  3249147.6    ,  3315883.2    ,
     *   3382871.8    ,  3450092.3    ,  3517531.5    ,  3585184.0    ,
     *   3653051.3    ,
     *   3109841.2    ,  3175776.5    ,  3242068.0    ,  3308677.9    ,
     *   3375576.2    ,  3442740.7    ,  3510156.8    ,  3577817.2    ,
     *   3645721.6    ,
     *   3103512.3    ,  3169245.8    ,  3235369.8    ,  3301846.5    ,
     *   3368645.5    ,  3435743.4    ,  3503124.4    ,  3570779.8    ,
     *   3638707.3    ,
     *   3097560.8    ,  3163089.5    ,  3229041.5    ,  3295378.8    ,
     *   3362070.5    ,  3429092.6    ,  3496428.1    ,  3564066.8    ,
     *   3632005.1    ,
     *   3091974.1    ,  3157295.9    ,  3223071.9    ,  3289264.5    ,
     *   3355842.2    ,  3422780.4    ,  3490061.2    ,  3557673.2    ,
     *   3625611.2    ,
     *   3086740.4    ,  3151853.6    ,  3217450.6    ,  3283493.9    ,
     *   3349951.8    ,  3416799.2    ,  3484017.2    ,  3551593.4    ,
     *   3619521.2    ,
     *   3081848.6    ,  3146752.1    ,  3212167.5    ,  3278057.6    ,
     *   3344390.7    ,  3411141.1    ,  3478289.2    ,  3545821.5    ,
     *   3613730.3    ,
     *   3077288.5    ,  3141981.5    ,  3207213.1    ,  3272946.7    ,
     *   3339150.6    ,  3405798.7    ,  3472870.6    ,  3540351.9    ,
     *   3608233.8    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   3073050.5    ,  3137532.5    ,  3202578.7    ,  3268153.0    ,
     *   3334223.7    ,  3400764.6    ,  3467754.6    ,  3535178.5    ,
     *   3603026.6    ,
     *   3069125.8    ,  3133396.7    ,  3198256.0    ,  3263668.4    ,
     *   3329602.6    ,  3396031.9    ,  3462935.0    ,  3530295.8    ,
     *   3598103.5    ,
     *   3065506.0    ,  3129565.9    ,  3194237.3    ,  3259485.7    ,
     *   3325280.1    ,  3391594.1    ,  3458405.6    ,  3525698.0    ,
     *   3593459.6    ,
     *   3062183.6    ,  3126032.9    ,  3190515.4    ,  3255597.9    ,
     *   3321249.9    ,  3387444.8    ,  3454160.6    ,  3521379.8    ,
     *   3589089.9    ,
     *   3059151.4    ,  3122790.6    ,  3187083.7    ,  3251998.7    ,
     *   3317505.6    ,  3383578.3    ,  3450194.4    ,  3517335.9    ,
     *   3584989.8    ,
     *   3056402.8    ,  3119832.7    ,  3183936.1    ,  3248682.1    ,
     *   3314041.8    ,  3379989.2    ,  3446501.9    ,  3513561.7    ,
     *   3581154.6    ,
     *   3053931.7    ,  3117153.3    ,  3181066.7    ,  3245642.6    ,
     *   3310853.0    ,  3376672.3    ,  3443078.3    ,  3510052.3    ,
     *   3577580.1    ,
     *   3051732.5    ,  3114746.9    ,  3178470.4    ,  3242875.2    ,
     *   3307934.4    ,  3373623.0    ,  3439919.0    ,  3506803.7    ,
     *   3574262.1    ,
     *   3049799.9    ,  3112608.3    ,  3176142.2    ,  3240375.2    ,
     *   3305281.5    ,  3370837.0    ,  3437020.1    ,  3503811.8    ,
     *   3571197.1    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   3048129.0    ,  3110733.0    ,  3174077.6    ,  3238138.1    ,
     *   3302890.2    ,  3368310.4    ,  3434377.6    ,  3501073.1    ,
     *   3568381.4    ,
     *   3046715.3    ,  3109116.5    ,  3172272.5    ,  3236160.2    ,
     *   3300756.6    ,  3366039.5    ,  3431988.1    ,  3498584.2    ,
     *   3565812.0    ,
     *   3045554.6    ,  3107754.9    ,  3170722.9    ,  3234437.6    ,
     *   3298877.4    ,  3364021.0    ,  3429848.6    ,  3496342.0    ,
     *   3563485.8    ,
     *   3044643.0    ,  3106644.2    ,  3169425.4    ,  3232967.0    ,
     *   3297249.2    ,  3362251.9    ,  3427956.1    ,  3494344.0    ,
     *   3561400.5    ,
     *   3043976.8    ,  3105781.1    ,  3168376.5    ,  3231745.4    ,
     *   3295869.3    ,  3360729.5    ,  3426308.0    ,  3492587.7    ,
     *   3559553.5    ,
     *   3043552.7    ,  3105162.4    ,  3167573.3    ,  3230769.7    ,
     *   3294734.8    ,  3359451.3    ,  3424902.1    ,  3491070.8    ,
     *   3557942.9    ,
     *   3043367.6    ,  3104784.9    ,  3167012.9    ,  3230037.5    ,
     *   3293843.5    ,  3358415.0    ,  3423736.2    ,  3489791.6    ,
     *   3556566.9    ,
     *   3043418.4    ,  3104646.0    ,  3166692.7    ,  3229546.1    ,
     *   3293193.0    ,  3357618.7    ,  3422808.6    ,  3488748.2    ,
     *   3555423.8    ,
     *   3043702.6    ,  3104743.1    ,  3166610.2    ,  3229293.5    ,
     *   3292781.2    ,  3357060.4    ,  3422117.5    ,  3487939.2    ,
     *   3554512.5    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   4310619.6    ,  4354887.3    ,  4400115.0    ,  4446324.4    ,
     *   4493537.4    ,  4541776.1    ,  4591063.3    ,  4641421.8    ,
     *   4692874.6    ,
     *   4310618.1    ,  4354885.8    ,  4400113.6    ,  4446323.0    ,
     *   4493536.0    ,  4541774.9    ,  4591062.1    ,  4641420.6    ,
     *   4692873.5    ,
     *   4310617.9    ,  4354885.6    ,  4400113.4    ,  4446322.9    ,
     *   4493535.9    ,  4541774.7    ,  4591062.0    ,  4641420.5    ,
     *   4692873.4    ,
     *   4310616.7    ,  4354884.6    ,  4400112.4    ,  4446321.9    ,
     *   4493534.9    ,  4541773.8    ,  4591061.1    ,  4641419.6    ,
     *   4692872.6    ,
     *   4310615.2    ,  4354883.0    ,  4400110.9    ,  4446320.5    ,
     *   4493533.6    ,  4541772.5    ,  4591059.8    ,  4641418.4    ,
     *   4692871.5    ,
     *   4310613.0    ,  4354880.9    ,  4400108.9    ,  4446318.5    ,
     *   4493531.7    ,  4541770.8    ,  4591058.1    ,  4641416.8    ,
     *   4692869.9    ,
     *   4310610.0    ,  4354878.1    ,  4400106.2    ,  4446315.9    ,
     *   4493529.2    ,  4541768.3    ,  4591055.8    ,  4641414.6    ,
     *   4692867.8    ,
     *   4310606.0    ,  4354874.2    ,  4400102.5    ,  4446312.4    ,
     *   4493525.9    ,  4541765.1    ,  4591052.8    ,  4641411.6    ,
     *   4692865.0    ,
     *   4310600.7    ,  4354869.2    ,  4400097.6    ,  4446307.7    ,
     *   4493521.4    ,  4541760.9    ,  4591048.7    ,  4641407.7    ,
     *   4692861.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   4310593.8    ,  4354862.6    ,  4400091.3    ,  4446301.7    ,
     *   4493515.6    ,  4541755.3    ,  4591043.4    ,  4641402.7    ,
     *   4692856.4    ,
     *   4310584.9    ,  4354854.0    ,  4400083.1    ,  4446293.9    ,
     *   4493508.1    ,  4541748.1    ,  4591036.5    ,  4641396.1    ,
     *   4692850.1    ,
     *   4310573.5    ,  4354843.1    ,  4400072.7    ,  4446283.9    ,
     *   4493498.5    ,  4541739.0    ,  4591027.7    ,  4641387.7    ,
     *   4692842.1    ,
     *   4310559.2    ,  4354829.4    ,  4400059.5    ,  4446271.2    ,
     *   4493486.4    ,  4541727.4    ,  4591016.6    ,  4641377.1    ,
     *   4692831.9    ,
     *   4310541.2    ,  4354812.2    ,  4400043.0    ,  4446255.4    ,
     *   4493471.3    ,  4541712.9    ,  4591002.8    ,  4641363.8    ,
     *   4692819.2    ,
     *   4310518.9    ,  4354790.8    ,  4400022.6    ,  4446235.8    ,
     *   4493452.5    ,  4541694.9    ,  4590985.5    ,  4641347.3    ,
     *   4692803.5    ,
     *   4310491.6    ,  4354764.6    ,  4399997.4    ,  4446211.7    ,
     *   4493429.4    ,  4541672.8    ,  4590964.4    ,  4641327.1    ,
     *   4692784.1    ,
     *   4310458.2    ,  4354732.6    ,  4399966.7    ,  4446182.4    ,
     *   4493401.3    ,  4541645.9    ,  4590938.6    ,  4641302.4    ,
     *   4692760.5    ,
     *   4310417.8    ,  4354693.8    ,  4399929.6    ,  4446146.8    ,
     *   4493367.3    ,  4541613.3    ,  4590907.4    ,  4641272.6    ,
     *   4692732.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   4310369.2    ,  4354647.3    ,  4399885.1    ,  4446104.1    ,
     *   4493326.4    ,  4541574.1    ,  4590869.9    ,  4641236.7    ,
     *   4692697.7    ,
     *   4310311.4    ,  4354591.8    ,  4399831.9    ,  4446053.2    ,
     *   4493277.6    ,  4541527.4    ,  4590825.2    ,  4641194.0    ,
     *   4692656.8    ,
     *   4310242.8    ,  4354526.1    ,  4399768.9    ,  4445992.9    ,
     *   4493219.8    ,  4541472.1    ,  4590772.3    ,  4641143.3    ,
     *   4692608.3    ,
     *   4310162.0    ,  4354448.7    ,  4399694.8    ,  4445921.8    ,
     *   4493151.8    ,  4541407.0    ,  4590709.9    ,  4641083.6    ,
     *   4692551.2    ,
     *   4310067.5    ,  4354358.2    ,  4399608.0    ,  4445838.7    ,
     *   4493072.2    ,  4541330.7    ,  4590637.0    ,  4641013.8    ,
     *   4692484.4    ,
     *   4309957.5    ,  4354252.8    ,  4399507.0    ,  4445741.9    ,
     *   4492979.5    ,  4541242.0    ,  4590552.0    ,  4640932.5    ,
     *   4692406.7    ,
     *   4309830.2    ,  4354130.7    ,  4399390.1    ,  4445629.9    ,
     *   4492872.2    ,  4541139.3    ,  4590453.7    ,  4640838.5    ,
     *   4692316.8    ,
     *   4309683.6    ,  4353990.2    ,  4399255.4    ,  4445500.9    ,
     *   4492748.7    ,  4541021.0    ,  4590340.5    ,  4640730.2    ,
     *   4692213.2    ,
     *   4309515.5    ,  4353829.1    ,  4399101.1    ,  4445353.1    ,
     *   4492607.1    ,  4540885.5    ,  4590210.8    ,  4640606.0    ,
     *   4692094.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   4309323.8    ,  4353645.4    ,  4398925.0    ,  4445184.4    ,
     *   4492445.6    ,  4540730.8    ,  4590062.8    ,  4640464.4    ,
     *   4691959.0    ,
     *   4309106.1    ,  4353436.7    ,  4398725.1    ,  4444992.9    ,
     *   4492262.1    ,  4540555.2    ,  4589894.7    ,  4640303.6    ,
     *   4691805.1    ,
     *   4308859.8    ,  4353200.7    ,  4398498.9    ,  4444776.2    ,
     *   4492054.6    ,  4540356.5    ,  4589704.5    ,  4640121.6    ,
     *   4691631.1    ,
     *   4308663.3    ,  4353012.4    ,  4398318.5    ,  4444603.4    ,
     *   4491889.1    ,  4540198.0    ,  4589552.8    ,  4639976.5    ,
     *   4691492.3    ,
     *   4308449.6    ,  4352807.6    ,  4398122.3    ,  4444415.4    ,
     *   4491709.1    ,  4540025.7    ,  4589387.9    ,  4639818.7    ,
     *   4691341.4    ,
     *   4308217.7    ,  4352585.3    ,  4397909.3    ,  4444211.4    ,
     *   4491513.8    ,  4539838.7    ,  4589208.9    ,  4639647.4    ,
     *   4691177.6    ,
     *   4307966.4    ,  4352344.5    ,  4397678.6    ,  4443990.4    ,
     *   4491302.1    ,  4539636.1    ,  4589015.0    ,  4639461.9    ,
     *   4691000.1    ,
     *   4307694.6    ,  4352084.1    ,  4397429.1    ,  4443751.4    ,
     *   4491073.2    ,  4539416.9    ,  4588805.3    ,  4639261.2    ,
     *   4690808.2    ,
     *   4307401.2    ,  4351802.9    ,  4397159.7    ,  4443493.4    ,
     *   4490826.2    ,  4539180.4    ,  4588578.9    ,  4639044.6    ,
     *   4690601.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   4307085.0    ,  4351499.9    ,  4396869.4    ,  4443215.3    ,
     *   4490559.9    ,  4538925.4    ,  4588334.9    ,  4638811.2    ,
     *   4690377.8    ,
     *   4306744.7    ,  4351173.8    ,  4396557.0    ,  4442916.1    ,
     *   4490273.3    ,  4538651.1    ,  4588072.3    ,  4638560.0    ,
     *   4690137.5    ,
     *   4306379.1    ,  4350823.5    ,  4396221.3    ,  4442594.6    ,
     *   4489965.4    ,  4538356.4    ,  4587790.2    ,  4638290.1    ,
     *   4689879.4    ,
     *   4305986.9    ,  4350447.6    ,  4395861.2    ,  4442249.7    ,
     *   4489635.2    ,  4538040.2    ,  4587487.7    ,  4638000.6    ,
     *   4689602.6    ,
     *   4305566.7    ,  4350045.0    ,  4395475.5    ,  4441880.2    ,
     *   4489281.4    ,  4537701.5    ,  4587163.5    ,  4637690.6    ,
     *   4689306.0    ,
     *   4305117.1    ,  4349614.3    ,  4395062.9    ,  4441485.0    ,
     *   4488902.9    ,  4537339.3    ,  4586816.8    ,  4637358.9    ,
     *   4688988.8    ,
     *   4304636.9    ,  4349154.1    ,  4394622.1    ,  4441062.8    ,
     *   4488498.7    ,  4536952.3    ,  4586446.5    ,  4637004.6    ,
     *   4688650.0    ,
     *   4304124.5    ,  4348663.2    ,  4394151.8    ,  4440612.4    ,
     *   4488067.4    ,  4536539.4    ,  4586051.4    ,  4636626.6    ,
     *   4688288.6    ,
     *   4303578.5    ,  4348140.0    ,  4393650.7    ,  4440132.5    ,
     *   4487607.9    ,  4536099.5    ,  4585630.5    ,  4636223.9    ,
     *   4687903.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   4302997.4    ,  4347583.3    ,  4393117.3    ,  4439621.7    ,
     *   4487118.8    ,  4535631.4    ,  4585182.5    ,  4635795.4    ,
     *   4687493.7    ,
     *   4302379.7    ,  4346991.5    ,  4392550.5    ,  4439078.8    ,
     *   4486599.0    ,  4535133.9    ,  4584706.4    ,  4635340.0    ,
     *   4687058.2    ,
     *   4301723.8    ,  4346363.1    ,  4391948.6    ,  4438502.4    ,
     *   4486047.2    ,  4534605.7    ,  4584201.0    ,  4634856.4    ,
     *   4686595.8    ,
     *   4301028.1    ,  4345696.6    ,  4391310.2    ,  4437891.1    ,
     *   4485461.9    ,  4534045.5    ,  4583664.9    ,  4634343.7    ,
     *   4686105.5    ,
     *   4300291.0    ,  4344990.5    ,  4390633.9    ,  4437243.4    ,
     *   4484841.9    ,  4533452.0    ,  4583097.1    ,  4633800.5    ,
     *   4685586.1    ,
     *   4299510.9    ,  4344243.2    ,  4389918.1    ,  4436558.0    ,
     *   4484185.7    ,  4532824.0    ,  4582496.2    ,  4633225.8    ,
     *   4685036.5    ,
     *   4298685.9    ,  4343453.0    ,  4389161.3    ,  4435833.4    ,
     *   4483492.0    ,  4532160.0    ,  4581860.9    ,  4632618.1    ,
     *   4684455.5    ,
     *   4297814.5    ,  4342618.3    ,  4388361.9    ,  4435068.0    ,
     *   4482759.2    ,  4531458.8    ,  4581190.0    ,  4631976.4    ,
     *   4683841.9    ,
     *   4296894.8    ,  4341737.4    ,  4387518.3    ,  4434260.3    ,
     *   4481986.1    ,  4530718.9    ,  4580482.1    ,  4631299.3    ,
     *   4683194.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   4295925.1    ,  4340808.6    ,  4386628.9    ,  4433408.7    ,
     *   4481170.9    ,  4529938.8    ,  4579735.8    ,  4630585.5    ,
     *   4682512.1    ,
     *   4294903.4    ,  4339830.1    ,  4385691.9    ,  4432511.7    ,
     *   4480312.3    ,  4529117.2    ,  4578949.7    ,  4629833.8    ,
     *   4681793.4    ,
     *   4293828.0    ,  4338800.2    ,  4384705.8    ,  4431567.5    ,
     *   4479408.7    ,  4528252.4    ,  4578122.5    ,  4629042.7    ,
     *   4681037.1    ,
     *   4292696.9    ,  4337717.0    ,  4383668.6    ,  4430574.7    ,
     *   4478458.4    ,  4527343.2    ,  4577252.7    ,  4628210.8    ,
     *   4680241.8    ,
     *   4291508.1    ,  4336578.6    ,  4382578.7    ,  4429531.3    ,
     *   4477459.9    ,  4526387.7    ,  4576338.7    ,  4627336.8    ,
     *   4679406.3    ,
     *   4290259.6    ,  4335383.2    ,  4381434.2    ,  4428435.8    ,
     *   4476411.4    ,  4525384.6    ,  4575379.2    ,  4626419.3    ,
     *   4678529.2    ,
     *   4288612.0    ,  4333805.6    ,  4379924.0    ,  4426990.3    ,
     *   4475028.1    ,  4524061.2    ,  4574113.4    ,  4625208.9    ,
     *   4677372.2    ,
     *   4286863.8    ,  4332131.9    ,  4378321.8    ,  4425456.9    ,
     *   4473560.8    ,  4522657.4    ,  4572770.8    ,  4623925.2    ,
     *   4676145.1    ,
     *   4285010.8    ,  4330358.0    ,  4376623.9    ,  4423832.0    ,
     *   4472006.0    ,  4521170.1    ,  4571348.3    ,  4622565.1    ,
     *   4674845.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   4283048.5    ,  4328479.8    ,  4374826.2    ,  4422111.7    ,
     *   4470360.1    ,  4519595.7    ,  4569842.7    ,  4621125.7    ,
     *   4673469.4    ,
     *   4280972.6    ,  4326492.8    ,  4372924.7    ,  4420292.2    ,
     *   4468619.4    ,  4517930.7    ,  4568250.5    ,  4619603.6    ,
     *   4672014.8    ,
     *   4278778.2    ,  4324392.7    ,  4370915.1    ,  4418369.4    ,
     *   4466780.1    ,  4516171.5    ,  4566568.4    ,  4617995.6    ,
     *   4670478.1    ,
     *   4276460.5    ,  4322174.8    ,  4368792.9    ,  4416339.1    ,
     *   4464838.0    ,  4514314.3    ,  4564792.7    ,  4616298.2    ,
     *   4668856.2    ,
     *   4274014.3    ,  4319834.2    ,  4366553.6    ,  4414197.0    ,
     *   4462789.2    ,  4512355.0    ,  4562919.5    ,  4614507.9    ,
     *   4667145.5    ,
     *   4271434.4    ,  4317366.0    ,  4364192.4    ,  4411938.5    ,
     *   4460629.2    ,  4510289.7    ,  4560945.1    ,  4612620.9    ,
     *   4665342.6    ,
     *   4268715.1    ,  4314764.7    ,  4361704.2    ,  4409558.7    ,
     *   4458353.5    ,  4508113.9    ,  4558865.3    ,  4610633.3    ,
     *   4663443.7    ,
     *   4265850.5    ,  4312024.7    ,  4359083.7    ,  4407052.7    ,
     *   4455957.3    ,  4505823.1    ,  4556675.8    ,  4608541.0    ,
     *   4661444.9    ,
     *   4262834.3    ,  4309140.2    ,  4356325.2    ,  4404415.0    ,
     *   4453435.5    ,  4503412.5    ,  4554371.9    ,  4606339.7    ,
     *   4659342.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   4259659.8    ,  4306104.7    ,  4353422.7    ,  4401640.0    ,
     *   4450782.7    ,  4500876.8    ,  4551948.7    ,  4604024.6    ,
     *   4657130.8    ,
     *   4256319.8    ,  4302911.3    ,  4350369.7    ,  4398721.4    ,
     *   4447992.9    ,  4498210.6    ,  4549401.0    ,  4601590.8    ,
     *   4654806.4    ,
     *   4252806.4    ,  4299552.6    ,  4347159.1    ,  4395652.5    ,
     *   4445059.8    ,  4495407.7    ,  4546723.1    ,  4599032.7    ,
     *   4652363.4    ,
     *   4249110.8    ,  4296020.4    ,  4343783.0    ,  4392426.0    ,
     *   4441976.4    ,  4492461.6    ,  4543908.5    ,  4596344.4    ,
     *   4649796.4    ,
     *   4245223.5    ,  4292305.5    ,  4340232.9    ,  4389033.5    ,
     *   4438734.9    ,  4489364.7    ,  4540950.2    ,  4593519.1    ,
     *   4647098.9    ,
     *   4241133.6    ,  4288397.6    ,  4336499.0    ,  4385465.9    ,
     *   4435326.5    ,  4486108.7    ,  4537840.4    ,  4590549.5    ,
     *   4644263.7    ,
     *   4235429.2    ,  4282948.2    ,  4331293.1    ,  4380492.8    ,
     *   4430576.0    ,  4481571.4    ,  4533507.4    ,  4586412.2    ,
     *   4640314.3    ,
     *   4229313.7    ,  4277107.5    ,  4325714.6    ,  4375164.8    ,
     *   4425487.5    ,  4476712.1    ,  4528867.5    ,  4581982.8    ,
     *   4636086.6    ,
     *   4222705.0    ,  4270797.3    ,  4319689.1    ,  4369411.1    ,
     *   4419993.6    ,  4471466.6    ,  4523859.8    ,  4577202.8    ,
     *   4631525.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   4221153.9    ,  4269316.5    ,  4318275.4    ,  4368061.3    ,
     *   4418704.9    ,  4470236.3    ,  4522685.4    ,  4576081.9    ,
     *   4630455.5    ,
     *   4219599.3    ,  4267832.4    ,  4316858.5    ,  4366708.6    ,
     *   4417413.4    ,  4469003.4    ,  4521508.6    ,  4574958.8    ,
     *   4629383.8    ,
     *   4218040.9    ,  4266344.9    ,  4315438.4    ,  4365352.9    ,
     *   4416119.2    ,  4467768.0    ,  4520329.4    ,  4573833.4    ,
     *   4628310.0    ,
     *   4216479.0    ,  4264854.0    ,  4314015.2    ,  4363994.3    ,
     *   4414822.3    ,  4466530.0    ,  4519147.8    ,  4572705.8    ,
     *   4627234.1    ,
     *   4214913.4    ,  4263359.7    ,  4312588.9    ,  4362632.7    ,
     *   4413522.6    ,  4465289.4    ,  4517963.8    ,  4571576.0    ,
     *   4626156.1    ,
     *   4213344.3    ,  4261862.1    ,  4311159.4    ,  4361268.3    ,
     *   4412220.2    ,  4464046.3    ,  4516777.4    ,  4570443.9    ,
     *   4625076.0    ,
     *   4211771.6    ,  4260361.2    ,  4309726.9    ,  4359900.9    ,
     *   4410915.1    ,  4462800.7    ,  4515588.7    ,  4569309.6    ,
     *   4623993.9    ,
     *   4210195.3    ,  4258856.9    ,  4308291.2    ,  4358530.7    ,
     *   4409607.3    ,  4461552.6    ,  4514397.6    ,  4568173.1    ,
     *   4622909.7    ,
     *   4208615.4    ,  4257349.4    ,  4306852.5    ,  4357157.6    ,
     *   4408296.9    ,  4460301.9    ,  4513204.1    ,  4567034.4    ,
     *   4621823.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   4207032.0    ,  4255838.5    ,  4305410.7    ,  4355781.7    ,
     *   4406983.7    ,  4459048.8    ,  4512008.3    ,  4565893.5    ,
     *   4620735.0    ,
     *   4205445.1    ,  4254324.4    ,  4303965.9    ,  4354402.9    ,
     *   4405667.9    ,  4457793.1    ,  4510810.2    ,  4564750.4    ,
     *   4619644.6    ,
     *   4203854.7    ,  4252807.0    ,  4302518.0    ,  4353021.2    ,
     *   4404349.4    ,  4456535.0    ,  4509609.7    ,  4563605.1    ,
     *   4618552.2    ,
     *   4202260.8    ,  4251286.3    ,  4301067.1    ,  4351636.7    ,
     *   4403028.3    ,  4455274.4    ,  4508407.0    ,  4562457.7    ,
     *   4617457.8    ,
     *   4191175.4    ,  4240712.7    ,  4290980.3    ,  4342013.6    ,
     *   4393847.2    ,  4446515.2    ,  4500050.9    ,  4554487.0    ,
     *   4609856.0    ,
     *   4179929.7    ,  4229990.0    ,  4280754.6    ,  4332260.9    ,
     *   4384545.2    ,  4437642.9    ,  4491588.9    ,  4546417.3    ,
     *   4602161.4    ,
     *   4168529.9    ,  4219123.9    ,  4270395.3    ,  4322383.5    ,
     *   4375126.6    ,  4428661.7    ,  4483025.1    ,  4538252.0    ,
     *   4594377.3    ,
     *   4156982.6    ,  4208120.5    ,  4259908.1    ,  4312386.7    ,
     *   4365596.5    ,  4419576.2    ,  4474363.5    ,  4529995.2    ,
     *   4586507.3    ,
     *   4145295.4    ,  4196986.8    ,  4249299.3    ,  4302276.4    ,
     *   4355960.2    ,  4410391.3    ,  4465608.9    ,  4521651.2    ,
     *   4578555.7    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   4133476.4    ,  4185730.3    ,  4238575.8    ,  4292058.9    ,
     *   4346223.7    ,  4401112.5    ,  4456766.2    ,  4513224.7    ,
     *   4570526.5    ,
     *   4121534.8    ,  4174359.1    ,  4227745.1    ,  4281741.1    ,
     *   4336393.1    ,  4391745.5    ,  4447840.8    ,  4504720.5    ,
     *   4562424.4    ,
     *   4109480.1    ,  4162882.1    ,  4216815.3    ,  4271330.2    ,
     *   4326475.2    ,  4382296.5    ,  4438838.5    ,  4496143.9    ,
     *   4554254.3    ,
     *   4097322.8    ,  4151308.8    ,  4205794.8    ,  4260834.1    ,
     *   4316477.1    ,  4372772.1    ,  4429765.1    ,  4487500.5    ,
     *   4546021.3    ,
     *   4085073.9    ,  4139649.0    ,  4194692.8    ,  4250261.1    ,
     *   4306406.5    ,  4363179.2    ,  4420627.1    ,  4478796.2    ,
     *   4537730.8    ,
     *   4072745.3    ,  4127913.4    ,  4183518.9    ,  4239619.9    ,
     *   4296271.2    ,  4353525.1    ,  4411431.1    ,  4470037.0    ,
     *   4529388.5    ,
     *   4060349.0    ,  4116113.1    ,  4172283.1    ,  4228919.6    ,
     *   4286079.6    ,  4343817.3    ,  4402184.2    ,  4461229.4    ,
     *   4521000.2    ,
     *   4047898.2    ,  4104259.7    ,  4160995.9    ,  4218169.7    ,
     *   4275840.3    ,  4334063.8    ,  4392893.4    ,  4452379.9    ,
     *   4512572.1    ,
     *   4035406.0    ,  4092365.1    ,  4149668.1    ,  4207380.0    ,
     *   4265562.2    ,  4324272.7    ,  4383566.3    ,  4443495.6    ,
     *   4504110.5    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   4022886.4    ,  4080441.9    ,  4138310.9    ,  4196560.7    ,
     *   4255254.6    ,  4314452.3    ,  4374210.6    ,  4434583.3    ,
     *   4495621.8    ,
     *   4010353.5    ,  4068502.8    ,  4126935.9    ,  4185722.2    ,
     *   4244926.9    ,  4304611.5    ,  4364834.2    ,  4425650.4    ,
     *   4487112.8    ,
     *   3997822.1    ,  4056560.9    ,  4115554.9    ,  4174875.2    ,
     *   4234588.9    ,  4294758.9    ,  4355445.2    ,  4416704.2    ,
     *   4478590.2    ,
     *   3985307.0    ,  4044629.7    ,  4104179.9    ,  4164030.7    ,
     *   4224250.4    ,  4284903.7    ,  4346051.7    ,  4407752.4    ,
     *   4470061.1    ,
     *   3972823.4    ,  4032722.7    ,  4092823.3    ,  4153199.7    ,
     *   4213921.6    ,  4275055.0    ,  4336662.3    ,  4398802.6    ,
     *   4461532.4    ,
     *   3960386.7    ,  4020853.8    ,  4081497.5    ,  4142393.5    ,
     *   4203612.7    ,  4265222.2    ,  4327285.5    ,  4389862.7    ,
     *   4453011.4    ,
     *   3948012.7    ,  4009037.0    ,  4070215.2    ,  4131623.6    ,
     *   4193334.1    ,  4255414.7    ,  4317929.8    ,  4380940.6    ,
     *   4444505.4    ,
     *   3935716.9    ,  3997286.5    ,  4058989.1    ,  4120901.5    ,
     *   4183096.3    ,  4245642.0    ,  4308604.0    ,  4372044.2    ,
     *   4436021.8    ,
     *   3923515.3    ,  3985616.6    ,  4047832.2    ,  4110238.9    ,
     *   4172909.8    ,  4235913.9    ,  4299317.1    ,  4363181.8    ,
     *   4427567.9    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   3911423.8    ,  3974041.6    ,  4036757.3    ,  4099647.6    ,
     *   4162785.4    ,  4226240.1    ,  4290077.8    ,  4354361.4    ,
     *   4419151.4    ,
     *   3899458.2    ,  3962575.8    ,  4025777.5    ,  4089139.3    ,
     *   4152733.8    ,  4216630.4    ,  4280895.1    ,  4345591.4    ,
     *   4410779.8    ,
     *   3887634.3    ,  3951233.5    ,  4014905.7    ,  4078725.9    ,
     *   4142765.9    ,  4207094.6    ,  4271778.2    ,  4336879.9    ,
     *   4402460.7    ,
     *   3875967.7    ,  3940029.1    ,  4004155.1    ,  4068419.2    ,
     *   4132892.3    ,  4197642.7    ,  4262736.0    ,  4328235.5    ,
     *   4394201.8    ,
     *   3864473.8    ,  3928976.5    ,  3993538.4    ,  4058231.1    ,
     *   4123124.1    ,  4188284.6    ,  4253777.8    ,  4319666.4    ,
     *   4386011.0    ,
     *   3853167.5    ,  3918089.7    ,  3983068.5    ,  4048173.4    ,
     *   4113471.9    ,  4179030.3    ,  4244912.7    ,  4311181.2    ,
     *   4377896.0    ,
     *   3842063.3    ,  3907382.1    ,  3972757.9    ,  4038257.5    ,
     *   4103946.6    ,  4169889.7    ,  4236149.8    ,  4302788.3    ,
     *   4369864.6    ,
     *   3831175.1    ,  3896866.8    ,  3962618.9    ,  4028495.1    ,
     *   4094558.7    ,  4160872.6    ,  4227498.3    ,  4294496.1    ,
     *   4361924.7    ,
     *   3820516.0    ,  3886556.5    ,  3952663.4    ,  4018897.2    ,
     *   4085318.8    ,  4151988.9    ,  4218967.3    ,  4286313.2    ,
     *   4354084.2    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   3810098.5    ,  3876463.2    ,  3942902.9    ,  4009474.9    ,
     *   4076237.1    ,  4143248.1    ,  4210565.9    ,  4278247.9    ,
     *   4346350.9    ,
     *   3799933.9    ,  3866598.0    ,  3933348.3    ,  4000238.5    ,
     *   4067323.7    ,  4134659.7    ,  4202302.8    ,  4270308.6    ,
     *   4338732.6    ,
     *   3790032.5    ,  3856971.4    ,  3924009.9    ,  3991198.1    ,
     *   4058588.1    ,  4126233.0    ,  4194186.8    ,  4262503.6    ,
     *   4331237.2    ,
     *   3780403.6    ,  3847592.8    ,  3914897.2    ,  3982363.2    ,
     *   4050039.5    ,  4117976.8    ,  4186226.6    ,  4254841.0    ,
     *   4323872.2    ,
     *   3771055.0    ,  3838470.9    ,  3906019.2    ,  3973742.6    ,
     *   4041686.9    ,  4109899.7    ,  4178430.3    ,  4247328.7    ,
     *   4316645.4    ,
     *   3761993.6    ,  3829613.1    ,  3897383.7    ,  3965344.6    ,
     *   4033538.3    ,  4102009.9    ,  4170805.9    ,  4239974.4    ,
     *   4309563.9    ,
     *   3753224.7    ,  3821025.7    ,  3888997.6    ,  3957176.4    ,
     *   4025601.4    ,  4094314.8    ,  4163361.0    ,  4232785.5    ,
     *   4302635.2    ,
     *   3744752.7    ,  3812714.1    ,  3880867.2    ,  3949244.7    ,
     *   4017883.1    ,  4086821.8    ,  4156102.6    ,  4225769.1    ,
     *   4295866.0    ,
     *   3736580.5    ,  3804682.4    ,  3872997.4    ,  3941555.3    ,
     *   4010389.6    ,  4079537.3    ,  4149037.6    ,  4218931.9    ,
     *   4289263.1    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   3728710.0    ,  3796933.6    ,  3865392.3    ,  3934112.9    ,
     *   4003126.4    ,  4072467.1    ,  4142171.9    ,  4212280.2    ,
     *   4282832.7    ,
     *   3721141.9    ,  3789469.9    ,  3858055.1    ,  3926921.7    ,
     *   3996098.3    ,  4065616.5    ,  4135511.3    ,  4205819.7    ,
     *   4276580.8    ,
     *   3713876.0    ,  3782292.4    ,  3850988.0    ,  3919984.8    ,
     *   3989309.0    ,  4058990.0    ,  4129060.6    ,  4199555.8    ,
     *   4270512.9    ,
     *   3706911.1    ,  3775401.0    ,  3844192.3    ,  3913304.6    ,
     *   3982761.8    ,  4052591.5    ,  4122824.3    ,  4193493.3    ,
     *   4264634.0    ,
     *   3700245.3    ,  3768795.4    ,  3837668.5    ,  3906882.4    ,
     *   3976459.1    ,  4046424.1    ,  4116806.0    ,  4187636.3    ,
     *   4258948.7    ,
     *   3693876.0    ,  3762473.9    ,  3831416.3    ,  3900719.1    ,
     *   3970402.5    ,  4040490.1    ,  4111008.9    ,  4181988.5    ,
     *   4253461.1    ,
     *   3687800.0    ,  3756434.6    ,  3825434.8    ,  3894814.8    ,
     *   3964593.0    ,  4034791.5    ,  4105435.5    ,  4176553.0    ,
     *   4248174.6    ,
     *   3682013.7    ,  3750675.1    ,  3819722.5    ,  3889168.9    ,
     *   3959031.0    ,  4029329.3    ,  4100087.5    ,  4171332.2    ,
     *   4243092.4    ,
     *   3676513.3    ,  3745192.2    ,  3814277.4    ,  3883780.4    ,
     *   3953716.3    ,  4024104.2    ,  4094966.4    ,  4166328.1    ,
     *   4238216.8    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   3671294.4    ,  3739982.7    ,  3809097.1    ,  3878647.6    ,
     *   3948648.0    ,  4019116.2    ,  4090072.9    ,  4161542.1    ,
     *   4233550.0    ,
     *   3666352.7    ,  3735043.0    ,  3804178.8    ,  3873768.5    ,
     *   3943825.1    ,  4014364.8    ,  4085407.3    ,  4156975.1    ,
     *   4229093.4    ,
     *   3661684.0    ,  3730369.5    ,  3799519.4    ,  3869141.0    ,
     *   3939246.0    ,  4009849.2    ,  4080969.3    ,  4152627.6    ,
     *   4224848.0    ,
     *   3657283.7    ,  3725958.3    ,  3795115.8    ,  3864762.5    ,
     *   3934908.7    ,  4005568.3    ,  4076758.5    ,  4148499.6    ,
     *   4220814.6    ,
     *   3653147.6    ,  3721805.6    ,  3790964.8    ,  3860630.3    ,
     *   3930811.2    ,  4001520.3    ,  4072773.8    ,  4144590.9    ,
     *   4216993.2    ,
     *   3649271.5    ,  3717907.7    ,  3787063.1    ,  3856741.5    ,
     *   3926951.2    ,  3997703.7    ,  4069014.2    ,  4140900.6    ,
     *   4213383.8    ,
     *   3645651.5    ,  3714260.9    ,  3783407.3    ,  3853093.4    ,
     *   3923326.3    ,  3994116.5    ,  4065478.0    ,  4137427.9    ,
     *   4209985.9    ,
     *   3642283.7    ,  3710861.8    ,  3779994.2    ,  3849683.0    ,
     *   3919934.0    ,  3990756.6    ,  4062163.8    ,  4134171.7    ,
     *   4206798.9    ,
     *   3639164.5    ,  3707706.8    ,  3776820.9    ,  3846507.7    ,
     *   3916771.8    ,  3987621.9    ,  4059069.8    ,  4131130.5    ,
     *   4203821.8    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   3636290.7    ,  3704793.1    ,  3773884.4    ,  3843564.5    ,
     *   3913837.4    ,  3984710.3    ,  4056194.2    ,  4128302.9    ,
     *   4201053.4    ,
     *   3633659.3    ,  3702117.5    ,  3771181.8    ,  3840851.2    ,
     *   3911128.3    ,  3982019.7    ,  4053535.1    ,  4125687.4    ,
     *   4198492.7    ,
     *   3631267.4    ,  3699677.6    ,  3768710.8    ,  3838365.1    ,
     *   3908642.4    ,  3979548.0    ,  4051090.7    ,  4123282.4    ,
     *   4196138.2    ,
     *   3629112.6    ,  3697470.8    ,  3766468.9    ,  3836104.2    ,
     *   3906377.5    ,  3977293.3    ,  4048859.2    ,  4121086.3    ,
     *   4193988.6    ,
     *   3627192.6    ,  3695495.1    ,  3764454.2    ,  3834066.4    ,
     *   3904331.7    ,  3975253.7    ,  4046839.0    ,  4119097.6    ,
     *   4192042.6    ,
     *   3625505.5    ,  3693748.5    ,  3762664.7    ,  3832249.9    ,
     *   3902503.4    ,  3973427.6    ,  4045028.4    ,  4117314.8    ,
     *   4190298.8    ,
     *   3624049.6    ,  3692229.5    ,  3761098.9    ,  3830653.2    ,
     *   3900890.9    ,  3971813.6    ,  4043426.1    ,  4115736.6    ,
     *   4188756.1    ,
     *   3622823.4    ,  3690936.5    ,  3759755.5    ,  3829275.0    ,
     *   3899493.0    ,  3970410.2    ,  4042030.8    ,  4114361.7    ,
     *   4187413.1    ,
     *   3621825.6    ,  3689868.5    ,  3758633.2    ,  3828114.2    ,
     *   3898308.6    ,  3969216.6    ,  4040841.4    ,  4113189.1    ,
     *   4186269.0    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   4745445.5    ,  4799158.0    ,  4854036.4    ,  4910105.0    ,
     *   4967388.4    ,  5025911.6    ,  5085699.8    ,  5146778.5    ,
     *   5209173.5    ,
     *   4745444.4    ,  4799157.0    ,  4854035.5    ,  4910104.1    ,
     *   4967387.5    ,  5025910.7    ,  5085699.0    ,  5146777.7    ,
     *   5209172.8    ,
     *   4745444.3    ,  4799156.9    ,  4854035.3    ,  4910104.0    ,
     *   4967387.4    ,  5025910.6    ,  5085698.9    ,  5146777.6    ,
     *   5209172.7    ,
     *   4745443.5    ,  4799156.2    ,  4854034.6    ,  4910103.3    ,
     *   4967386.8    ,  5025910.0    ,  5085698.3    ,  5146777.1    ,
     *   5209172.2    ,
     *   4745442.4    ,  4799155.1    ,  4854033.7    ,  4910102.3    ,
     *   4967385.9    ,  5025909.2    ,  5085697.5    ,  5146776.3    ,
     *   5209171.4    ,
     *   4745441.0    ,  4799153.7    ,  4854032.3    ,  4910101.0    ,
     *   4967384.6    ,  5025908.0    ,  5085696.4    ,  5146775.2    ,
     *   5209170.4    ,
     *   4745438.9    ,  4799151.8    ,  4854030.5    ,  4910099.3    ,
     *   4967382.9    ,  5025906.4    ,  5085694.8    ,  5146773.8    ,
     *   5209169.0    ,
     *   4745436.2    ,  4799149.2    ,  4854028.0    ,  4910096.9    ,
     *   4967380.7    ,  5025904.2    ,  5085692.8    ,  5146771.8    ,
     *   5209167.2    ,
     *   4745432.7    ,  4799145.8    ,  4854024.7    ,  4910093.8    ,
     *   4967377.7    ,  5025901.4    ,  5085690.1    ,  5146769.3    ,
     *   5209164.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   4745428.0    ,  4799141.4    ,  4854020.5    ,  4910089.8    ,
     *   4967373.9    ,  5025897.7    ,  5085686.6    ,  5146765.9    ,
     *   5209161.5    ,
     *   4745422.0    ,  4799135.6    ,  4854015.0    ,  4910084.5    ,
     *   4967368.9    ,  5025893.0    ,  5085682.0    ,  5146761.6    ,
     *   5209157.4    ,
     *   4745414.3    ,  4799128.3    ,  4854008.0    ,  4910077.8    ,
     *   4967362.5    ,  5025886.9    ,  5085676.2    ,  5146756.1    ,
     *   5209152.2    ,
     *   4745404.6    ,  4799119.0    ,  4853999.1    ,  4910069.4    ,
     *   4967354.4    ,  5025879.2    ,  5085668.9    ,  5146749.1    ,
     *   5209145.5    ,
     *   4745392.5    ,  4799107.4    ,  4853988.0    ,  4910058.8    ,
     *   4967344.3    ,  5025869.5    ,  5085659.7    ,  5146740.3    ,
     *   5209137.2    ,
     *   4745377.4    ,  4799093.0    ,  4853974.3    ,  4910045.7    ,
     *   4967331.8    ,  5025857.6    ,  5085648.3    ,  5146729.5    ,
     *   5209126.9    ,
     *   4745358.9    ,  4799075.3    ,  4853957.4    ,  4910029.5    ,
     *   4967316.4    ,  5025842.9    ,  5085634.3    ,  5146716.2    ,
     *   5209114.2    ,
     *   4745336.4    ,  4799053.8    ,  4853936.8    ,  4910009.9    ,
     *   4967297.6    ,  5025825.0    ,  5085617.3    ,  5146699.9    ,
     *   5209098.7    ,
     *   4745309.1    ,  4799027.7    ,  4853911.9    ,  4909986.1    ,
     *   4967274.9    ,  5025803.4    ,  5085596.6    ,  5146680.3    ,
     *   5209080.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   4745276.3    ,  4798996.3    ,  4853881.9    ,  4909957.5    ,
     *   4967247.6    ,  5025777.3    ,  5085571.8    ,  5146656.6    ,
     *   5209057.5    ,
     *   4745237.2    ,  4798959.0    ,  4853846.2    ,  4909923.4    ,
     *   4967215.1    ,  5025746.3    ,  5085542.3    ,  5146628.5    ,
     *   5209030.7    ,
     *   4745190.8    ,  4798914.7    ,  4853803.9    ,  4909883.0    ,
     *   4967176.6    ,  5025709.6    ,  5085507.2    ,  5146595.1    ,
     *   5208999.0    ,
     *   4745136.3    ,  4798862.5    ,  4853754.1    ,  4909835.5    ,
     *   4967131.2    ,  5025666.3    ,  5085466.0    ,  5146555.8    ,
     *   5208961.6    ,
     *   4745072.4    ,  4798801.5    ,  4853695.8    ,  4909779.8    ,
     *   4967078.1    ,  5025615.6    ,  5085417.7    ,  5146509.9    ,
     *   5208917.8    ,
     *   4744998.1    ,  4798730.5    ,  4853628.0    ,  4909715.0    ,
     *   4967016.3    ,  5025556.7    ,  5085361.5    ,  5146456.3    ,
     *   5208866.9    ,
     *   4744912.1    ,  4798648.3    ,  4853549.5    ,  4909640.1    ,
     *   4966944.7    ,  5025488.5    ,  5085296.5    ,  5146394.4    ,
     *   5208808.0    ,
     *   4744813.0    ,  4798553.6    ,  4853459.0    ,  4909553.7    ,
     *   4966862.4    ,  5025409.9    ,  5085221.6    ,  5146323.1    ,
     *   5208740.1    ,
     *   4744699.5    ,  4798445.1    ,  4853355.4    ,  4909454.8    ,
     *   4966767.9    ,  5025319.9    ,  5085135.8    ,  5146241.4    ,
     *   5208662.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   4744570.0    ,  4798321.4    ,  4853237.2    ,  4909341.9    ,
     *   4966660.2    ,  5025217.1    ,  5085037.9    ,  5146148.1    ,
     *   5208573.5    ,
     *   4744422.9    ,  4798180.8    ,  4853102.9    ,  4909213.7    ,
     *   4966537.9    ,  5025100.5    ,  5084926.7    ,  5146042.2    ,
     *   5208472.8    ,
     *   4744256.6    ,  4798021.8    ,  4852951.1    ,  4909068.7    ,
     *   4966399.5    ,  5024968.5    ,  5084801.0    ,  5145922.5    ,
     *   5208358.8    ,
     *   4744123.9    ,  4797895.0    ,  4852829.9    ,  4908953.1    ,
     *   4966289.2    ,  5024863.3    ,  5084700.7    ,  5145826.9    ,
     *   5208267.9    ,
     *   4743979.6    ,  4797757.1    ,  4852698.2    ,  4908827.3    ,
     *   4966169.2    ,  5024748.9    ,  5084591.6    ,  5145723.0    ,
     *   5208169.0    ,
     *   4743822.9    ,  4797607.4    ,  4852555.2    ,  4908690.8    ,
     *   4966038.9    ,  5024624.7    ,  5084473.2    ,  5145610.3    ,
     *   5208061.7    ,
     *   4743653.3    ,  4797445.3    ,  4852400.4    ,  4908543.0    ,
     *   4965897.9    ,  5024490.1    ,  5084345.0    ,  5145488.2    ,
     *   5207945.5    ,
     *   4743469.8    ,  4797270.0    ,  4852232.9    ,  4908383.1    ,
     *   4965745.3    ,  5024344.6    ,  5084206.4    ,  5145356.1    ,
     *   5207819.8    ,
     *   4743271.8    ,  4797080.7    ,  4852052.1    ,  4908210.5    ,
     *   4965580.6    ,  5024187.6    ,  5084056.7    ,  5145213.6    ,
     *   5207684.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   4743058.3    ,  4796876.7    ,  4851857.3    ,  4908024.5    ,
     *   4965403.1    ,  5024018.3    ,  5083895.4    ,  5145059.9    ,
     *   5207537.9    ,
     *   4742828.6    ,  4796657.3    ,  4851647.6    ,  4907824.3    ,
     *   4965212.2    ,  5023836.2    ,  5083721.8    ,  5144894.6    ,
     *   5207380.6    ,
     *   4742581.9    ,  4796421.5    ,  4851422.4    ,  4907609.3    ,
     *   4965007.0    ,  5023640.6    ,  5083535.4    ,  5144717.1    ,
     *   5207211.6    ,
     *   4742317.2    ,  4796168.6    ,  4851180.9    ,  4907378.7    ,
     *   4964787.0    ,  5023430.7    ,  5083335.4    ,  5144526.6    ,
     *   5207030.4    ,
     *   4742033.7    ,  4795897.7    ,  4850922.1    ,  4907131.7    ,
     *   4964551.3    ,  5023205.9    ,  5083121.2    ,  5144322.6    ,
     *   5206836.2    ,
     *   4741730.5    ,  4795607.9    ,  4850645.4    ,  4906867.5    ,
     *   4964299.2    ,  5022965.6    ,  5082892.1    ,  5144104.4    ,
     *   5206628.6    ,
     *   4741406.6    ,  4795298.4    ,  4850349.7    ,  4906585.3    ,
     *   4964029.9    ,  5022708.8    ,  5082647.4    ,  5143871.4    ,
     *   5206406.8    ,
     *   4741061.1    ,  4794968.2    ,  4850034.4    ,  4906284.2    ,
     *   4963742.7    ,  5022434.9    ,  5082386.4    ,  5143622.8    ,
     *   5206170.2    ,
     *   4740692.9    ,  4794616.5    ,  4849698.4    ,  4905963.5    ,
     *   4963436.7    ,  5022143.1    ,  5082108.3    ,  5143358.0    ,
     *   5205918.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   4740301.2    ,  4794242.2    ,  4849340.9    ,  4905622.3    ,
     *   4963111.1    ,  5021832.6    ,  5081812.4    ,  5143076.2    ,
     *   5205650.1    ,
     *   4739884.9    ,  4793844.4    ,  4848961.0    ,  4905259.6    ,
     *   4962765.0    ,  5021502.7    ,  5081498.0    ,  5142776.8    ,
     *   5205365.1    ,
     *   4739442.9    ,  4793422.1    ,  4848557.7    ,  4904874.6    ,
     *   4962397.7    ,  5021152.4    ,  5081164.2    ,  5142458.9    ,
     *   5205062.7    ,
     *   4738974.3    ,  4792974.3    ,  4848130.0    ,  4904466.3    ,
     *   4962008.2    ,  5020781.0    ,  5080810.3    ,  5142121.9    ,
     *   5204742.0    ,
     *   4738477.8    ,  4792499.9    ,  4847677.0    ,  4904033.9    ,
     *   4961595.7    ,  5020387.7    ,  5080435.5    ,  5141765.0    ,
     *   5204402.3    ,
     *   4737952.5    ,  4791998.0    ,  4847197.7    ,  4903576.4    ,
     *   4961159.2    ,  5019971.5    ,  5080038.9    ,  5141387.3    ,
     *   5204042.9    ,
     *   4737397.2    ,  4791467.5    ,  4846691.0    ,  4903092.8    ,
     *   4960697.8    ,  5019531.5    ,  5079619.7    ,  5140988.1    ,
     *   5203663.1    ,
     *   4736810.7    ,  4790907.2    ,  4846156.0    ,  4902582.0    ,
     *   4960210.6    ,  5019067.0    ,  5079177.0    ,  5140566.6    ,
     *   5203262.0    ,
     *   4736192.0    ,  4790316.1    ,  4845591.5    ,  4902043.2    ,
     *   4959696.6    ,  5018576.9    ,  5078710.0    ,  5140121.9    ,
     *   5202838.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   4735539.8    ,  4789693.0    ,  4844996.5    ,  4901475.3    ,
     *   4959154.8    ,  5018060.4    ,  5078217.9    ,  5139653.3    ,
     *   5202392.9    ,
     *   4734852.9    ,  4789036.8    ,  4844369.9    ,  4900877.3    ,
     *   4958584.3    ,  5017516.4    ,  5077699.6    ,  5139159.8    ,
     *   5201923.4    ,
     *   4734130.1    ,  4788346.3    ,  4843710.5    ,  4900248.0    ,
     *   4957984.0    ,  5016944.1    ,  5077154.3    ,  5138640.6    ,
     *   5201429.3    ,
     *   4733370.1    ,  4787620.3    ,  4843017.3    ,  4899586.4    ,
     *   4957352.9    ,  5016342.4    ,  5076581.0    ,  5138094.7    ,
     *   5200910.0    ,
     *   4732571.7    ,  4786857.6    ,  4842289.1    ,  4898891.4    ,
     *   4956689.9    ,  5015710.4    ,  5075978.9    ,  5137521.4    ,
     *   5200364.5    ,
     *   4731733.5    ,  4786057.0    ,  4841524.6    ,  4898161.8    ,
     *   4955994.0    ,  5015047.0    ,  5075346.8    ,  5136919.6    ,
     *   5199791.9    ,
     *   4730627.9    ,  4785000.9    ,  4840516.4    ,  4897199.6    ,
     *   4955076.2    ,  5014172.1    ,  5074513.3    ,  5136126.0    ,
     *   5199036.9    ,
     *   4729455.4    ,  4783881.0    ,  4839447.2    ,  4896179.3    ,
     *   4954103.1    ,  5013244.5    ,  5073629.5    ,  5135284.6    ,
     *   5198236.4    ,
     *   4728213.4    ,  4782694.8    ,  4838314.7    ,  4895098.6    ,
     *   4953072.4    ,  5012262.0    ,  5072693.5    ,  5134393.5    ,
     *   5197388.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   4726899.0    ,  4781439.5    ,  4837116.3    ,  4893955.1    ,
     *   4951981.8    ,  5011222.4    ,  5071703.2    ,  5133450.8    ,
     *   5196491.8    ,
     *   4725509.3    ,  4780112.3    ,  4835849.4    ,  4892746.3    ,
     *   4950829.0    ,  5010123.6    ,  5070656.5    ,  5132454.3    ,
     *   5195543.9    ,
     *   4724041.3    ,  4778710.4    ,  4834511.2    ,  4891469.5    ,
     *   4949611.4    ,  5008963.1    ,  5069551.1    ,  5131402.1    ,
     *   5194542.9    ,
     *   4722491.9    ,  4777230.9    ,  4833099.0    ,  4890122.2    ,
     *   4948326.6    ,  5007738.6    ,  5068384.7    ,  5130291.8    ,
     *   5193486.8    ,
     *   4720857.8    ,  4775670.7    ,  4831609.9    ,  4888701.5    ,
     *   4946971.9    ,  5006447.5    ,  5067155.0    ,  5129121.3    ,
     *   5192373.4    ,
     *   4719135.8    ,  4774026.5    ,  4830040.7    ,  4887204.6    ,
     *   4945544.6    ,  5005087.3    ,  5065859.5    ,  5127888.2    ,
     *   5191200.5    ,
     *   4717322.2    ,  4772295.0    ,  4828388.3    ,  4885628.3    ,
     *   4944041.7    ,  5003655.1    ,  5064495.6    ,  5126590.0    ,
     *   5189965.8    ,
     *   4715413.4    ,  4770472.8    ,  4826649.3    ,  4883969.6    ,
     *   4942460.3    ,  5002148.2    ,  5063060.5    ,  5125224.2    ,
     *   5188666.9    ,
     *   4713405.4    ,  4768555.9    ,  4824820.2    ,  4882225.0    ,
     *   4940797.1    ,  5000563.5    ,  5061551.3    ,  5123788.0    ,
     *   5187301.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   4711293.9    ,  4766540.5    ,  4822897.2    ,  4880390.9    ,
     *   4939048.7    ,  4998897.6    ,  5059965.1    ,  5122278.5    ,
     *   5185865.5    ,
     *   4709074.6    ,  4764422.2    ,  4820876.2    ,  4878463.5    ,
     *   4937211.5    ,  4997147.3    ,  5058298.4    ,  5120692.5    ,
     *   5184357.3    ,
     *   4706742.3    ,  4762196.4    ,  4818752.7    ,  4876438.5    ,
     *   4935281.3    ,  4995308.5    ,  5056547.7    ,  5119026.6    ,
     *   5182773.3    ,
     *   4704291.8    ,  4759857.8    ,  4816521.8    ,  4874311.3    ,
     *   4933253.9    ,  4993377.1    ,  5054708.9    ,  5117277.1    ,
     *   5181109.8    ,
     *   4701716.9    ,  4757400.8    ,  4814178.2    ,  4872076.7    ,
     *   4931124.2    ,  4991348.6    ,  5052777.7    ,  5115439.7    ,
     *   5179362.8    ,
     *   4699010.9    ,  4754818.9    ,  4811715.6    ,  4869728.9    ,
     *   4928886.9    ,  4989217.5    ,  5050749.0    ,  5113509.7    ,
     *   5177528.0    ,
     *   4695241.9    ,  4751223.1    ,  4808286.3    ,  4866459.8    ,
     *   4925771.8    ,  4986250.7    ,  5047925.0    ,  5110823.3    ,
     *   5174974.2    ,
     *   4691207.7    ,  4747374.9    ,  4804616.7    ,  4862961.9    ,
     *   4922439.1    ,  4983077.0    ,  5044904.3    ,  5107950.0    ,
     *   5172243.0    ,
     *   4686855.7    ,  4743223.9    ,  4800658.9    ,  4859189.8    ,
     *   4918845.5    ,  4979655.1    ,  5041647.8    ,  5104852.7    ,
     *   5169299.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   4685835.3    ,  4742250.8    ,  4799731.2    ,  4858305.6    ,
     *   4918003.2    ,  4978853.2    ,  5040884.7    ,  5104126.9    ,
     *   5168609.2    ,
     *   4684813.0    ,  4741275.8    ,  4798801.7    ,  4857419.8    ,
     *   4917159.4    ,  4978049.7    ,  5040120.1    ,  5103399.8    ,
     *   5167918.2    ,
     *   4683788.7    ,  4740299.0    ,  4797870.4    ,  4856532.3    ,
     *   4916314.0    ,  4977244.9    ,  5039354.2    ,  5102671.5    ,
     *   5167226.0    ,
     *   4682762.4    ,  4739320.3    ,  4796937.4    ,  4855643.2    ,
     *   4915467.1    ,  4976438.6    ,  5038587.0    ,  5101941.8    ,
     *   5166532.6    ,
     *   4681734.1    ,  4738339.8    ,  4796002.7    ,  4854752.5    ,
     *   4914618.7    ,  4975630.8    ,  5037818.4    ,  5101210.9    ,
     *   5165838.0    ,
     *   4680703.9    ,  4737357.4    ,  4795066.2    ,  4853860.1    ,
     *   4913768.8    ,  4974821.7    ,  5037048.5    ,  5100478.8    ,
     *   5165142.2    ,
     *   4679671.8    ,  4736373.2    ,  4794128.1    ,  4852966.2    ,
     *   4912917.3    ,  4974011.1    ,  5036277.2    ,  5099745.4    ,
     *   5164445.2    ,
     *   4678637.6    ,  4735387.1    ,  4793188.2    ,  4852070.6    ,
     *   4912064.3    ,  4973199.1    ,  5035504.6    ,  5099010.7    ,
     *   5163747.1    ,
     *   4677601.6    ,  4734399.3    ,  4792246.6    ,  4851173.5    ,
     *   4911209.9    ,  4972385.7    ,  5034730.7    ,  5098274.8    ,
     *   5163047.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   4676563.6    ,  4733409.6    ,  4791303.3    ,  4850274.7    ,
     *   4910353.9    ,  4971570.8    ,  5033955.4    ,  5097537.6    ,
     *   5162347.3    ,
     *   4675523.7    ,  4732418.2    ,  4790358.3    ,  4849374.4    ,
     *   4909496.4    ,  4970754.6    ,  5033178.9    ,  5096799.3    ,
     *   5161645.7    ,
     *   4674481.9    ,  4731424.9    ,  4789411.7    ,  4848472.4    ,
     *   4908637.5    ,  4969937.0    ,  5032401.0    ,  5096059.7    ,
     *   5160942.9    ,
     *   4673438.2    ,  4730429.9    ,  4788463.3    ,  4847568.9    ,
     *   4907777.1    ,  4969118.0    ,  5031621.9    ,  5095318.8    ,
     *   5160239.0    ,
     *   4666189.9    ,  4723520.3    ,  4781878.7    ,  4841296.3    ,
     *   4901804.1    ,  4963433.0    ,  5026213.9    ,  5090177.4    ,
     *   5155354.2    ,
     *   4658854.4    ,  4716529.0    ,  4775217.4    ,  4834951.6    ,
     *   4895763.5    ,  4957684.6    ,  5020746.4    ,  5084980.1    ,
     *   5150416.9    ,
     *   4651435.0    ,  4709458.9    ,  4768482.2    ,  4828537.6    ,
     *   4889657.8    ,  4951875.1    ,  5015221.5    ,  5079729.0    ,
     *   5145429.3    ,
     *   4643935.2    ,  4702313.4    ,  4761676.1    ,  4822057.1    ,
     *   4883489.8    ,  4946007.1    ,  5009641.8    ,  5074426.5    ,
     *   5140393.5    ,
     *   4636358.6    ,  4695095.8    ,  4754802.5    ,  4815513.2    ,
     *   4877262.2    ,  4940083.2    ,  5004009.7    ,  5069074.9    ,
     *   5135311.7    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   4628709.3    ,  4687810.0    ,  4747864.7    ,  4808909.1    ,
     *   4870978.1    ,  4934106.3    ,  4998327.9    ,  5063676.7    ,
     *   5130186.3    ,
     *   4620991.5    ,  4680459.8    ,  4740866.6    ,  4802248.3    ,
     *   4864640.8    ,  4928079.5    ,  4992599.3    ,  5058234.7    ,
     *   5125019.9    ,
     *   4613209.8    ,  4673049.6    ,  4733811.9    ,  4795534.4    ,
     *   4858253.6    ,  4922005.9    ,  4986826.8    ,  5052751.6    ,
     *   5119815.0    ,
     *   4605368.9    ,  4665583.6    ,  4726704.9    ,  4788771.3    ,
     *   4851820.3    ,  4915888.9    ,  4981013.7    ,  5047230.4    ,
     *   5114574.6    ,
     *   4597473.8    ,  4658066.6    ,  4719549.9    ,  4781962.9    ,
     *   4845344.4    ,  4909732.1    ,  4975163.2    ,  5041674.3    ,
     *   5109301.5    ,
     *   4589529.7    ,  4650503.5    ,  4712351.3    ,  4775113.6    ,
     *   4838829.9    ,  4903539.0    ,  4969278.7    ,  5036086.3    ,
     *   5103998.7    ,
     *   4581542.1    ,  4642899.1    ,  4705113.8    ,  4768227.6    ,
     *   4832281.0    ,  4897313.5    ,  4963363.8    ,  5030469.9    ,
     *   5098669.4    ,
     *   4573516.7    ,  4635258.8    ,  4697842.2    ,  4761309.4    ,
     *   4825701.7    ,  4891059.4    ,  4957422.1    ,  5024828.5    ,
     *   5093316.7    ,
     *   4565459.1    ,  4627587.9    ,  4690541.6    ,  4754363.7    ,
     *   4819096.4    ,  4884780.9    ,  4951457.5    ,  5019165.6    ,
     *   5087944.0    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   4557375.5    ,  4619892.0    ,  4683217.1    ,  4747395.2    ,
     *   4812469.5    ,  4878482.0    ,  4945473.7    ,  5013484.9    ,
     *   5082554.8    ,
     *   4549272.1    ,  4612176.8    ,  4675874.0    ,  4740408.9    ,
     *   4805825.7    ,  4872167.1    ,  4939474.9    ,  5007790.1    ,
     *   5077152.5    ,
     *   4541154.9    ,  4604448.1    ,  4668517.6    ,  4733409.8    ,
     *   4799169.6    ,  4865840.5    ,  4933465.1    ,  5002085.0    ,
     *   5071740.7    ,
     *   4533030.6    ,  4596711.8    ,  4661153.5    ,  4726403.0    ,
     *   4792505.9    ,  4859506.6    ,  4927448.4    ,  4996373.5    ,
     *   5066323.2    ,
     *   4524905.6    ,  4588974.0    ,  4653787.3    ,  4719393.6    ,
     *   4785839.5    ,  4853170.0    ,  4921429.1    ,  4990659.7    ,
     *   5060903.6    ,
     *   4516786.6    ,  4581240.7    ,  4646424.6    ,  4712387.0    ,
     *   4779175.3    ,  4846835.3    ,  4915411.5    ,  4984947.5    ,
     *   5055485.8    ,
     *   4508680.2    ,  4573518.3    ,  4639071.2    ,  4705388.5    ,
     *   4772518.3    ,  4840507.1    ,  4909400.0    ,  4979241.1    ,
     *   5050073.5    ,
     *   4500593.3    ,  4565812.9    ,  4631732.9    ,  4698403.6    ,
     *   4765873.6    ,  4834190.1    ,  4903398.9    ,  4973544.6    ,
     *   5044670.7    ,
     *   4492532.7    ,  4558131.0    ,  4624415.7    ,  4691437.7    ,
     *   4759246.3    ,  4827889.2    ,  4897412.8    ,  4967862.1    ,
     *   5039281.4    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   4484505.4    ,  4550479.0    ,  4617125.5    ,  4684496.4    ,
     *   4752641.5    ,  4821609.1    ,  4891446.1    ,  4962198.0    ,
     *   5033909.5    ,
     *   4476518.4    ,  4542863.3    ,  4609868.3    ,  4677585.2    ,
     *   4746064.5    ,  4815354.8    ,  4885503.5    ,  4956556.5    ,
     *   5028559.0    ,
     *   4468578.8    ,  4535290.5    ,  4602650.1    ,  4670709.9    ,
     *   4739520.5    ,  4809131.1    ,  4879589.4    ,  4950942.0    ,
     *   5023234.1    ,
     *   4460693.6    ,  4527767.2    ,  4595477.1    ,  4663876.0    ,
     *   4733014.8    ,  4802943.0    ,  4873708.7    ,  4945358.8    ,
     *   5017938.8    ,
     *   4452870.1    ,  4520300.0    ,  4588355.5    ,  4657089.4    ,
     *   4726552.8    ,  4796795.5    ,  4867866.0    ,  4939811.3    ,
     *   5012677.4    ,
     *   4445115.4    ,  4512895.6    ,  4581291.5    ,  4650355.7    ,
     *   4720139.8    ,  4790693.7    ,  4862065.9    ,  4934303.9    ,
     *   5007453.8    ,
     *   4437436.8    ,  4505560.8    ,  4574291.2    ,  4643680.9    ,
     *   4713781.4    ,  4784642.6    ,  4856313.4    ,  4928841.2    ,
     *   5002272.5    ,
     *   4429841.5    ,  4498302.2    ,  4567361.1    ,  4637070.9    ,
     *   4707483.0    ,  4778647.4    ,  4850613.1    ,  4923427.7    ,
     *   4997137.7    ,
     *   4422337.0    ,  4491126.8    ,  4560507.4    ,  4630531.4    ,
     *   4701250.1    ,  4772713.3    ,  4844970.0    ,  4918067.9    ,
     *   4992053.5    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   4414930.5    ,  4484041.3    ,  4553736.6    ,  4624068.6    ,
     *   4695088.3    ,  4766845.5    ,  4839389.0    ,  4912766.4    ,
     *   4987024.5    ,
     *   4407629.4    ,  4477052.6    ,  4547055.1    ,  4617688.4    ,
     *   4689003.2    ,  4761049.2    ,  4833874.9    ,  4907528.0    ,
     *   4982055.0    ,
     *   4400440.9    ,  4470167.6    ,  4540469.2    ,  4611396.8    ,
     *   4683000.6    ,  4755329.9    ,  4828432.9    ,  4902357.3    ,
     *   4977149.5    ,
     *   4393372.4    ,  4463393.1    ,  4533985.5    ,  4605199.9    ,
     *   4677086.1    ,  4749692.8    ,  4823068.0    ,  4897259.1    ,
     *   4972312.3    ,
     *   4386430.9    ,  4456735.9    ,  4527610.3    ,  4599103.8    ,
     *   4671265.3    ,  4744143.3    ,  4817785.3    ,  4892238.1    ,
     *   4967548.1    ,
     *   4379623.7    ,  4450202.7    ,  4521350.1    ,  4593114.5    ,
     *   4665544.2    ,  4738686.9    ,  4812589.8    ,  4887299.3    ,
     *   4962861.5    ,
     *   4372957.5    ,  4443800.2    ,  4515211.2    ,  4587238.0    ,
     *   4659928.3    ,  4733329.0    ,  4807486.7    ,  4882447.5    ,
     *   4958257.0    ,
     *   4366439.2    ,  4437534.9    ,  4509199.8    ,  4581480.4    ,
     *   4654423.4    ,  4728075.0    ,  4802481.2    ,  4877687.6    ,
     *   4953739.3    ,
     *   4360075.3    ,  4431413.2    ,  4503322.1    ,  4575847.6    ,
     *   4649035.2    ,  4722930.4    ,  4797578.5    ,  4873024.6    ,
     *   4949313.2    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   4353872.0    ,  4425441.1    ,  4497584.1    ,  4570345.2    ,
     *   4643769.2    ,  4717900.5    ,  4792783.7    ,  4868463.3    ,
     *   4944983.2    ,
     *   4347835.2    ,  4419624.6    ,  4491991.6    ,  4564979.2    ,
     *   4638631.0    ,  4712990.6    ,  4788102.0    ,  4864008.7    ,
     *   4940754.2    ,
     *   4341970.7    ,  4413969.4    ,  4486550.1    ,  4559754.8    ,
     *   4633625.9    ,  4708206.1    ,  4783538.4    ,  4859665.7    ,
     *   4936630.9    ,
     *   4336283.6    ,  4408480.8    ,  4481265.2    ,  4554677.6    ,
     *   4628759.3    ,  4703552.1    ,  4779097.9    ,  4855439.1    ,
     *   4932617.9    ,
     *   4330778.8    ,  4403163.6    ,  4476141.8    ,  4549752.5    ,
     *   4624036.2    ,  4699033.5    ,  4774785.5    ,  4851333.8    ,
     *   4928720.0    ,
     *   4325460.6    ,  4398022.7    ,  4471184.6    ,  4544984.5    ,
     *   4619461.4    ,  4694655.2    ,  4770606.0    ,  4847354.5    ,
     *   4924941.6    ,
     *   4320332.9    ,  4393062.1    ,  4466398.2    ,  4540378.1    ,
     *   4615039.7    ,  4690421.9    ,  4766563.9    ,  4843505.7    ,
     *   4921287.4    ,
     *   4315399.2    ,  4388285.8    ,  4461786.5    ,  4535937.4    ,
     *   4610775.3    ,  4686338.0    ,  4762663.9    ,  4839792.0    ,
     *   4917761.7    ,
     *   4310662.5    ,  4383696.9    ,  4457353.3    ,  4531666.6    ,
     *   4606672.4    ,  4682407.7    ,  4758910.1    ,  4836217.6    ,
     *   4914368.9    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   4306125.3    ,  4379298.5    ,  4453101.9    ,  4527569.0    ,
     *   4602734.8    ,  4678635.1    ,  4755306.6    ,  4832786.6    ,
     *   4911113.1    ,
     *   4301789.6    ,  4375093.0    ,  4449035.0    ,  4523648.0    ,
     *   4598965.9    ,  4675023.7    ,  4751857.2    ,  4829503.0    ,
     *   4907998.3    ,
     *   4297656.9    ,  4371082.6    ,  4445155.2    ,  4519906.3    ,
     *   4595368.8    ,  4671576.9    ,  4748565.5    ,  4826370.4    ,
     *   4905028.2    ,
     *   4293728.5    ,  4367268.8    ,  4441464.5    ,  4516346.3    ,
     *   4591946.3    ,  4668297.7    ,  4745434.7    ,  4823392.4    ,
     *   4902206.5    ,
     *   4290005.1    ,  4363652.9    ,  4437964.6    ,  4512970.3    ,
     *   4588700.9    ,  4665189.0    ,  4742467.9    ,  4820572.1    ,
     *   4899536.5    ,
     *   4286487.0    ,  4360235.7    ,  4434656.9    ,  4509779.8    ,
     *   4585634.6    ,  4662253.0    ,  4739667.7    ,  4817912.3    ,
     *   4897021.4    ,
     *   4283174.4    ,  4357017.7    ,  4431542.3    ,  4506776.3    ,
     *   4582749.2    ,  4659491.9    ,  4737036.5    ,  4815415.8    ,
     *   4894663.9    ,
     *   4280066.9    ,  4353999.2    ,  4428621.4    ,  4503960.7    ,
     *   4580046.0    ,  4656907.4    ,  4734576.3    ,  4813085.0    ,
     *   4892466.7    ,
     *   4277164.1    ,  4351180.1    ,  4425894.5    ,  4501333.9    ,
     *   4577526.2    ,  4654501.0    ,  4732289.0    ,  4810921.8    ,
     *   4890432.0    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   4274465.2    ,  4348560.0    ,  4423361.7    ,  4498896.2    ,
     *   4575190.6    ,  4652273.9    ,  4730176.0    ,  4808928.0    ,
     *   4888562.1    ,
     *   4271969.3    ,  4346138.4    ,  4421022.9    ,  4496647.8    ,
     *   4573039.7    ,  4650226.8    ,  4728238.5    ,  4807105.2    ,
     *   4886858.5    ,
     *   4269675.5    ,  4343914.6    ,  4418877.6    ,  4494588.7    ,
     *   4571073.9    ,  4648360.5    ,  4726477.5    ,  4805454.6    ,
     *   4885323.0    ,
     *   4267582.7    ,  4341887.8    ,  4416925.3    ,  4492718.7    ,
     *   4569293.1    ,  4646675.3    ,  4724893.6    ,  4803977.2    ,
     *   4883956.7    ,
     *   4265689.6    ,  4340057.0    ,  4415165.4    ,  4491037.3    ,
     *   4567697.3    ,  4645171.4    ,  4723487.3    ,  4802673.7    ,
     *   4882760.6    ,
     *   4263995.2    ,  4338421.4    ,  4413597.1    ,  4489544.1    ,
     *   4566286.2    ,  4643848.9    ,  4722259.0    ,  4801544.8    ,
     *   4881735.7    ,
     *   4262498.3    ,  4336979.9    ,  4412219.5    ,  4488238.4    ,
     *   4565059.4    ,  4642707.4    ,  4721208.6    ,  4800590.6    ,
     *   4880882.4    ,
     *   4261197.9    ,  4335731.5    ,  4411032.0    ,  4487119.6    ,
     *   4564016.6    ,  4641746.9    ,  4720336.1    ,  4799811.5    ,
     *   4880201.3    ,
     *   4260092.8    ,  4334675.4    ,  4410033.6    ,  4486187.0    ,
     *   4563157.0    ,  4640966.8    ,  4719641.5    ,  4799207.4    ,
     *   4879692.5    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   5272910.9    ,  5338016.9    ,  5404518.3    ,  5472441.8    ,
     *   5541814.7    ,  5612664.4    ,  5685018.5    ,  5758905.2    ,
     *   5834352.7    ,
     *   5272910.2    ,  5338016.3    ,  5404517.7    ,  5472441.2    ,
     *   5541814.2    ,  5612663.9    ,  5685018.0    ,  5758904.8    ,
     *   5834352.2    ,
     *   5272910.1    ,  5338016.2    ,  5404517.6    ,  5472441.2    ,
     *   5541814.1    ,  5612663.8    ,  5685018.0    ,  5758904.7    ,
     *   5834352.2    ,
     *   5272909.6    ,  5338015.7    ,  5404517.1    ,  5472440.7    ,
     *   5541813.7    ,  5612663.4    ,  5685017.6    ,  5758904.4    ,
     *   5834351.9    ,
     *   5272908.9    ,  5338015.1    ,  5404516.5    ,  5472440.1    ,
     *   5541813.1    ,  5612662.9    ,  5685017.1    ,  5758903.9    ,
     *   5834351.4    ,
     *   5272907.9    ,  5338014.1    ,  5404515.6    ,  5472439.3    ,
     *   5541812.3    ,  5612662.1    ,  5685016.4    ,  5758903.2    ,
     *   5834350.8    ,
     *   5272906.6    ,  5338012.9    ,  5404514.4    ,  5472438.2    ,
     *   5541811.3    ,  5612661.1    ,  5685015.5    ,  5758902.3    ,
     *   5834349.9    ,
     *   5272904.9    ,  5338011.2    ,  5404512.9    ,  5472436.7    ,
     *   5541809.8    ,  5612659.8    ,  5685014.2    ,  5758901.1    ,
     *   5834348.8    ,
     *   5272902.5    ,  5338009.0    ,  5404510.8    ,  5472434.7    ,
     *   5541808.0    ,  5612658.0    ,  5685012.5    ,  5758899.5    ,
     *   5834347.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   5272899.5    ,  5338006.1    ,  5404508.0    ,  5472432.1    ,
     *   5541805.5    ,  5612655.7    ,  5685010.3    ,  5758897.4    ,
     *   5834345.4    ,
     *   5272895.6    ,  5338002.4    ,  5404504.5    ,  5472428.7    ,
     *   5541802.3    ,  5612652.6    ,  5685007.5    ,  5758894.8    ,
     *   5834342.8    ,
     *   5272890.6    ,  5337997.6    ,  5404500.0    ,  5472424.5    ,
     *   5541798.3    ,  5612648.8    ,  5685003.8    ,  5758891.3    ,
     *   5834339.6    ,
     *   5272884.2    ,  5337991.6    ,  5404494.3    ,  5472419.1    ,
     *   5541793.1    ,  5612644.0    ,  5684999.3    ,  5758887.0    ,
     *   5834335.5    ,
     *   5272876.3    ,  5337984.1    ,  5404487.1    ,  5472412.3    ,
     *   5541786.7    ,  5612637.9    ,  5684993.5    ,  5758881.6    ,
     *   5834330.4    ,
     *   5272866.5    ,  5337974.8    ,  5404478.3    ,  5472403.9    ,
     *   5541778.8    ,  5612630.4    ,  5684986.4    ,  5758874.9    ,
     *   5834324.1    ,
     *   5272854.5    ,  5337963.3    ,  5404467.4    ,  5472393.6    ,
     *   5541769.0    ,  5612621.1    ,  5684977.7    ,  5758866.6    ,
     *   5834316.3    ,
     *   5272839.8    ,  5337949.4    ,  5404454.1    ,  5472381.0    ,
     *   5541757.1    ,  5612609.8    ,  5684967.0    ,  5758856.6    ,
     *   5834306.9    ,
     *   5272822.0    ,  5337932.4    ,  5404438.1    ,  5472365.8    ,
     *   5541742.7    ,  5612596.2    ,  5684954.1    ,  5758844.4    ,
     *   5834295.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   5272800.6    ,  5337912.1    ,  5404418.8    ,  5472347.5    ,
     *   5541725.3    ,  5612579.8    ,  5684938.6    ,  5758829.8    ,
     *   5834281.6    ,
     *   5272775.1    ,  5337887.9    ,  5404395.8    ,  5472325.7    ,
     *   5541704.7    ,  5612560.3    ,  5684920.2    ,  5758812.4    ,
     *   5834265.2    ,
     *   5272744.9    ,  5337859.2    ,  5404368.6    ,  5472299.8    ,
     *   5541680.2    ,  5612537.1    ,  5684898.3    ,  5758791.7    ,
     *   5834245.7    ,
     *   5272709.3    ,  5337825.4    ,  5404336.5    ,  5472269.4    ,
     *   5541651.4    ,  5612509.8    ,  5684872.5    ,  5758767.4    ,
     *   5834222.8    ,
     *   5272667.7    ,  5337785.9    ,  5404299.0    ,  5472233.8    ,
     *   5541617.7    ,  5612477.9    ,  5684842.3    ,  5758738.9    ,
     *   5834196.0    ,
     *   5272619.3    ,  5337739.9    ,  5404255.3    ,  5472192.4    ,
     *   5541578.4    ,  5612440.8    ,  5684807.3    ,  5758705.8    ,
     *   5834164.8    ,
     *   5272563.2    ,  5337686.6    ,  5404204.7    ,  5472144.5    ,
     *   5541533.0    ,  5612397.8    ,  5684766.6    ,  5758667.5    ,
     *   5834128.7    ,
     *   5272498.7    ,  5337625.3    ,  5404146.5    ,  5472089.2    ,
     *   5541480.7    ,  5612348.3    ,  5684719.9    ,  5758623.3    ,
     *   5834087.1    ,
     *   5272424.7    ,  5337555.0    ,  5404079.8    ,  5472025.9    ,
     *   5541420.7    ,  5612291.6    ,  5684666.2    ,  5758572.7    ,
     *   5834039.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   5272340.3    ,  5337474.8    ,  5404003.6    ,  5471953.8    ,
     *   5541352.3    ,  5612226.9    ,  5684605.1    ,  5758515.0    ,
     *   5833985.0    ,
     *   5272244.5    ,  5337383.7    ,  5403917.2    ,  5471871.8    ,
     *   5541274.7    ,  5612153.4    ,  5684535.6    ,  5758449.5    ,
     *   5833923.3    ,
     *   5272136.1    ,  5337280.7    ,  5403819.4    ,  5471779.1    ,
     *   5541186.8    ,  5612070.3    ,  5684457.1    ,  5758375.4    ,
     *   5833853.4    ,
     *   5272049.6    ,  5337198.6    ,  5403741.4    ,  5471705.1    ,
     *   5541116.8    ,  5612004.0    ,  5684394.5    ,  5758316.3    ,
     *   5833797.7    ,
     *   5271955.6    ,  5337109.3    ,  5403656.6    ,  5471624.7    ,
     *   5541040.6    ,  5611931.9    ,  5684326.3    ,  5758252.0    ,
     *   5833737.1    ,
     *   5271853.6    ,  5337012.3    ,  5403564.6    ,  5471537.4    ,
     *   5540957.9    ,  5611853.7    ,  5684252.4    ,  5758182.2    ,
     *   5833671.4    ,
     *   5271743.0    ,  5336907.3    ,  5403464.9    ,  5471442.9    ,
     *   5540868.4    ,  5611768.9    ,  5684172.3    ,  5758106.6    ,
     *   5833600.2    ,
     *   5271623.5    ,  5336793.7    ,  5403357.1    ,  5471340.6    ,
     *   5540771.5    ,  5611677.3    ,  5684085.7    ,  5758024.9    ,
     *   5833523.2    ,
     *   5271494.5    ,  5336671.1    ,  5403240.7    ,  5471230.3    ,
     *   5540667.0    ,  5611578.4    ,  5683992.2    ,  5757936.7    ,
     *   5833440.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   5271355.5    ,  5336539.0    ,  5403115.3    ,  5471111.3    ,
     *   5540554.3    ,  5611471.8    ,  5683891.5    ,  5757841.6    ,
     *   5833350.5    ,
     *   5271205.9    ,  5336396.9    ,  5402980.4    ,  5470983.4    ,
     *   5540433.1    ,  5611357.1    ,  5683783.1    ,  5757739.4    ,
     *   5833254.1    ,
     *   5271045.2    ,  5336244.2    ,  5402835.5    ,  5470846.0    ,
     *   5540302.9    ,  5611233.9    ,  5683666.7    ,  5757629.5    ,
     *   5833150.6    ,
     *   5270872.8    ,  5336080.5    ,  5402680.0    ,  5470698.5    ,
     *   5540163.3    ,  5611101.8    ,  5683541.9    ,  5757511.7    ,
     *   5833039.6    ,
     *   5270688.2    ,  5335905.1    ,  5402513.5    ,  5470540.6    ,
     *   5540013.7    ,  5610960.2    ,  5683408.1    ,  5757385.5    ,
     *   5832920.7    ,
     *   5270490.8    ,  5335717.5    ,  5402335.5    ,  5470371.8    ,
     *   5539853.7    ,  5610808.9    ,  5683265.1    ,  5757250.5    ,
     *   5832793.5    ,
     *   5270279.9    ,  5335517.1    ,  5402145.3    ,  5470191.4    ,
     *   5539682.9    ,  5610647.2    ,  5683112.3    ,  5757106.4    ,
     *   5832657.7    ,
     *   5270054.9    ,  5335303.4    ,  5401942.4    ,  5469999.0    ,
     *   5539500.6    ,  5610474.8    ,  5682949.4    ,  5756952.6    ,
     *   5832512.8    ,
     *   5269815.3    ,  5335075.7    ,  5401726.3    ,  5469794.1    ,
     *   5539306.5    ,  5610291.1    ,  5682775.8    ,  5756788.8    ,
     *   5832358.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   5269560.3    ,  5334833.5    ,  5401496.3    ,  5469576.1    ,
     *   5539100.0    ,  5610095.7    ,  5682591.2    ,  5756614.6    ,
     *   5832194.3    ,
     *   5269289.4    ,  5334576.0    ,  5401252.0    ,  5469344.3    ,
     *   5538880.5    ,  5609888.1    ,  5682395.0    ,  5756429.4    ,
     *   5832019.8    ,
     *   5269001.8    ,  5334302.8    ,  5400992.6    ,  5469098.4    ,
     *   5538647.5    ,  5609667.6    ,  5682186.7    ,  5756232.9    ,
     *   5831834.7    ,
     *   5268696.8    ,  5334013.1    ,  5400717.6    ,  5468837.6    ,
     *   5538400.5    ,  5609433.9    ,  5681965.9    ,  5756024.5    ,
     *   5831638.3    ,
     *   5268373.8    ,  5333706.2    ,  5400426.4    ,  5468561.5    ,
     *   5538138.9    ,  5609186.4    ,  5681732.0    ,  5755803.8    ,
     *   5831430.4    ,
     *   5268032.1    ,  5333381.6    ,  5400118.2    ,  5468269.3    ,
     *   5537862.2    ,  5608924.6    ,  5681484.6    ,  5755570.4    ,
     *   5831210.5    ,
     *   5267670.9    ,  5333038.5    ,  5399792.6    ,  5467960.5    ,
     *   5537569.7    ,  5608647.9    ,  5681223.1    ,  5755323.6    ,
     *   5830978.0    ,
     *   5267289.6    ,  5332676.2    ,  5399448.7    ,  5467634.4    ,
     *   5537260.8    ,  5608355.7    ,  5680947.0    ,  5755063.1    ,
     *   5830732.5    ,
     *   5266887.3    ,  5332294.0    ,  5399086.0    ,  5467290.5    ,
     *   5536935.1    ,  5608047.5    ,  5680655.8    ,  5754788.3    ,
     *   5830473.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   5266463.3    ,  5331891.2    ,  5398703.7    ,  5466928.0    ,
     *   5536591.7    ,  5607722.7    ,  5680348.9    ,  5754498.8    ,
     *   5830200.8    ,
     *   5266016.8    ,  5331467.1    ,  5398301.1    ,  5466546.3    ,
     *   5536230.2    ,  5607380.7    ,  5680025.8    ,  5754193.9    ,
     *   5829913.6    ,
     *   5265547.1    ,  5331020.9    ,  5397877.7    ,  5466144.8    ,
     *   5535849.9    ,  5607020.9    ,  5679685.8    ,  5753873.1    ,
     *   5829611.4    ,
     *   5265053.4    ,  5330551.9    ,  5397432.5    ,  5465722.8    ,
     *   5535450.2    ,  5606642.7    ,  5679328.5    ,  5753536.0    ,
     *   5829293.8    ,
     *   5264534.8    ,  5330059.2    ,  5396965.0    ,  5465279.5    ,
     *   5535030.4    ,  5606245.6    ,  5678953.3    ,  5753182.0    ,
     *   5828960.3    ,
     *   5263990.5    ,  5329542.2    ,  5396474.3    ,  5464814.2    ,
     *   5534589.7    ,  5605828.7    ,  5678559.5    ,  5752810.4    ,
     *   5828610.3    ,
     *   5263272.6    ,  5328860.3    ,  5395827.2    ,  5464200.7    ,
     *   5534008.7    ,  5605279.1    ,  5678040.2    ,  5752320.5    ,
     *   5828148.7    ,
     *   5262511.7    ,  5328137.5    ,  5395141.2    ,  5463550.4    ,
     *   5533392.8    ,  5604696.5    ,  5677489.8    ,  5751801.2    ,
     *   5827659.5    ,
     *   5261705.8    ,  5327372.1    ,  5394414.9    ,  5462861.8    ,
     *   5532740.7    ,  5604079.6    ,  5676907.0    ,  5751251.3    ,
     *   5827141.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   5260853.2    ,  5326562.3    ,  5393646.4    ,  5462133.3    ,
     *   5532050.8    ,  5603427.1    ,  5676290.5    ,  5750669.8    ,
     *   5826593.7    ,
     *   5259952.2    ,  5325706.5    ,  5392834.3    ,  5461363.5    ,
     *   5531321.8    ,  5602737.5    ,  5675639.1    ,  5750055.2    ,
     *   5826014.9    ,
     *   5259000.7    ,  5324802.8    ,  5391976.9    ,  5460550.6    ,
     *   5530552.1    ,  5602009.5    ,  5674951.3    ,  5749406.4    ,
     *   5825403.7    ,
     *   5257996.9    ,  5323849.5    ,  5391072.3    ,  5459693.1    ,
     *   5529740.1    ,  5601241.5    ,  5674225.9    ,  5748722.1    ,
     *   5824759.2    ,
     *   5256938.7    ,  5322844.5    ,  5390118.8    ,  5458789.3    ,
     *   5528884.2    ,  5600432.0    ,  5673461.3    ,  5748000.8    ,
     *   5824079.8    ,
     *   5255823.9    ,  5321785.9    ,  5389114.4    ,  5457837.3    ,
     *   5527982.8    ,  5599579.5    ,  5672656.0    ,  5747241.2    ,
     *   5823364.4    ,
     *   5254650.5    ,  5320671.6    ,  5388057.2    ,  5456835.2    ,
     *   5527034.0    ,  5598682.2    ,  5671808.5    ,  5746441.8    ,
     *   5822611.5    ,
     *   5253416.0    ,  5319499.4    ,  5386945.1    ,  5455781.2    ,
     *   5526036.1    ,  5597738.4    ,  5670917.1    ,  5745601.1    ,
     *   5821819.7    ,
     *   5252118.0    ,  5318266.9    ,  5385775.8    ,  5454673.0    ,
     *   5524987.0    ,  5596746.3    ,  5669980.1    ,  5744717.3    ,
     *   5820987.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   5250753.9    ,  5316971.7    ,  5384547.2    ,  5453508.6    ,
     *   5523884.6    ,  5595703.9    ,  5668995.6    ,  5743788.8    ,
     *   5820113.0    ,
     *   5249320.8    ,  5315611.1    ,  5383256.5    ,  5452285.4    ,
     *   5522726.7    ,  5594609.0    ,  5667961.6    ,  5742813.6    ,
     *   5819194.8    ,
     *   5247815.7    ,  5314182.2    ,  5381901.1    ,  5451001.0    ,
     *   5521510.8    ,  5593459.3    ,  5666875.9    ,  5741789.8    ,
     *   5818230.7    ,
     *   5246235.2    ,  5312681.7    ,  5380477.9    ,  5449652.4    ,
     *   5520234.2    ,  5592252.4    ,  5665736.2    ,  5740715.1    ,
     *   5817218.8    ,
     *   5244575.5    ,  5311106.2    ,  5378983.6    ,  5448236.5    ,
     *   5518894.0    ,  5590985.3    ,  5664539.7    ,  5739586.9    ,
     *   5816156.5    ,
     *   5242832.4    ,  5309451.6    ,  5377414.3    ,  5446749.7    ,
     *   5517486.8    ,  5589654.9    ,  5663283.5    ,  5738402.4    ,
     *   5815041.4    ,
     *   5240406.4    ,  5307148.9    ,  5375230.6    ,  5444680.8    ,
     *   5515528.7    ,  5587803.9    ,  5661535.9    ,  5736754.7    ,
     *   5813490.2    ,
     *   5237812.1    ,  5304686.7    ,  5372895.8    ,  5442468.9    ,
     *   5513435.5    ,  5585825.2    ,  5659668.0    ,  5734993.7    ,
     *   5811832.5    ,
     *   5235016.1    ,  5302033.2    ,  5370379.8    ,  5440085.6    ,
     *   5511180.2    ,  5583693.6    ,  5657655.7    ,  5733096.8    ,
     *   5810047.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   5234360.9    ,  5301411.5    ,  5369790.4    ,  5439527.3    ,
     *   5510651.9    ,  5583194.3    ,  5657184.4    ,  5732652.5    ,
     *   5809628.9    ,
     *   5233704.7    ,  5300788.7    ,  5369199.9    ,  5438968.0    ,
     *   5510122.8    ,  5582694.2    ,  5656712.3    ,  5732207.5    ,
     *   5809210.1    ,
     *   5233047.3    ,  5300164.9    ,  5368608.5    ,  5438407.8    ,
     *   5509592.7    ,  5582193.2    ,  5656239.5    ,  5731761.8    ,
     *   5808790.7    ,
     *   5232388.8    ,  5299540.0    ,  5368016.1    ,  5437846.7    ,
     *   5509061.8    ,  5581691.5    ,  5655765.9    ,  5731315.4    ,
     *   5808370.6    ,
     *   5231729.1    ,  5298914.1    ,  5367422.7    ,  5437284.7    ,
     *   5508530.1    ,  5581189.0    ,  5655291.6    ,  5730868.4    ,
     *   5807949.8    ,
     *   5231068.4    ,  5298287.2    ,  5366828.3    ,  5436721.7    ,
     *   5507997.4    ,  5580685.6    ,  5654816.5    ,  5730420.6    ,
     *   5807528.4    ,
     *   5230406.6    ,  5297659.2    ,  5366233.0    ,  5436157.9    ,
     *   5507464.0    ,  5580181.5    ,  5654340.7    ,  5729972.2    ,
     *   5807106.4    ,
     *   5229743.6    ,  5297030.2    ,  5365636.7    ,  5435593.1    ,
     *   5506929.7    ,  5579676.6    ,  5653864.2    ,  5729523.1    ,
     *   5806683.8    ,
     *   5229079.6    ,  5296400.1    ,  5365039.4    ,  5435027.5    ,
     *   5506394.6    ,  5579170.9    ,  5653387.0    ,  5729073.3    ,
     *   5806260.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   5228414.5    ,  5295769.1    ,  5364441.2    ,  5434461.0    ,
     *   5505858.6    ,  5578664.4    ,  5652909.0    ,  5728622.8    ,
     *   5805836.6    ,
     *   5227748.3    ,  5295137.0    ,  5363842.0    ,  5433893.5    ,
     *   5505321.8    ,  5578157.2    ,  5652430.3    ,  5728171.6    ,
     *   5805412.1    ,
     *   5227081.0    ,  5294503.9    ,  5363241.9    ,  5433325.2    ,
     *   5504784.2    ,  5577649.2    ,  5651950.9    ,  5727719.8    ,
     *   5804987.0    ,
     *   5226412.6    ,  5293869.8    ,  5362640.9    ,  5432756.0    ,
     *   5504245.7    ,  5577140.4    ,  5651470.7    ,  5727267.4    ,
     *   5804561.2    ,
     *   5221774.9    ,  5289470.2    ,  5358470.8    ,  5428807.4    ,
     *   5500510.6    ,  5573611.4    ,  5648140.7    ,  5724129.5    ,
     *   5801608.9    ,
     *   5217088.1    ,  5285024.7    ,  5354257.8    ,  5424818.6    ,
     *   5496738.1    ,  5570047.6    ,  5644778.3    ,  5720961.6    ,
     *   5798628.9    ,
     *   5212354.1    ,  5280535.0    ,  5350003.6    ,  5420791.3    ,
     *   5492929.7    ,  5566450.4    ,  5641384.9    ,  5717765.0    ,
     *   5795622.4    ,
     *   5207575.0    ,  5276003.1    ,  5345709.9    ,  5416727.2    ,
     *   5489087.1    ,  5562821.4    ,  5637962.1    ,  5714541.2    ,
     *   5792590.9    ,
     *   5202752.9    ,  5271431.0    ,  5341378.7    ,  5412628.2    ,
     *   5485212.0    ,  5559162.3    ,  5634511.4    ,  5711291.7    ,
     *   5789535.6    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   5197890.0    ,  5266820.9    ,  5337012.0    ,  5408496.2    ,
     *   5481306.2    ,  5555474.7    ,  5631034.5    ,  5708018.1    ,
     *   5786458.3    ,
     *   5192988.7    ,  5262175.0    ,  5332612.0    ,  5404333.2    ,
     *   5477371.7    ,  5551760.6    ,  5627533.1    ,  5704722.0    ,
     *   5783360.4    ,
     *   5188051.7    ,  5257495.6    ,  5328180.9    ,  5400141.4    ,
     *   5473410.5    ,  5548021.9    ,  5624009.0    ,  5701405.1    ,
     *   5780243.6    ,
     *   5183081.4    ,  5252785.3    ,  5323721.1    ,  5395922.9    ,
     *   5469424.7    ,  5544260.5    ,  5620464.2    ,  5698069.3    ,
     *   5777109.7    ,
     *   5178080.5    ,  5248046.7    ,  5319234.9    ,  5391680.0    ,
     *   5465416.5    ,  5540478.6    ,  5616900.6    ,  5694716.5    ,
     *   5773960.5    ,
     *   5173052.1    ,  5243282.4    ,  5314725.0    ,  5387415.3    ,
     *   5461388.1    ,  5536678.2    ,  5613320.3    ,  5691348.7    ,
     *   5770797.7    ,
     *   5167998.9    ,  5238495.1    ,  5310193.9    ,  5383131.1    ,
     *   5457342.0    ,  5532861.7    ,  5609725.4    ,  5687967.7    ,
     *   5767623.5    ,
     *   5162924.1    ,  5233687.9    ,  5305644.4    ,  5378830.0    ,
     *   5453280.5    ,  5529031.4    ,  5606118.1    ,  5684575.9    ,
     *   5764439.6    ,
     *   5157830.8    ,  5228863.5    ,  5301079.3    ,  5374514.7    ,
     *   5449206.1    ,  5525189.5    ,  5602500.7    ,  5681175.2    ,
     *   5761248.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   5152722.2    ,  5224025.1    ,  5296501.3    ,  5370187.9    ,
     *   5445121.5    ,  5521338.6    ,  5598875.5    ,  5677767.9    ,
     *   5758051.6    ,
     *   5147601.5    ,  5219175.8    ,  5291913.6    ,  5365852.3    ,
     *   5441029.2    ,  5517481.3    ,  5595244.9    ,  5674356.3    ,
     *   5754851.7    ,
     *   5142472.3    ,  5214318.8    ,  5287319.0    ,  5361510.9    ,
     *   5436932.1    ,  5513619.9    ,  5591611.3    ,  5670942.8    ,
     *   5751650.8    ,
     *   5137337.9    ,  5209457.3    ,  5282720.7    ,  5357166.5    ,
     *   5432832.8    ,  5509757.2    ,  5587977.2    ,  5667529.6    ,
     *   5748451.2    ,
     *   5132201.9    ,  5204594.7    ,  5278121.8    ,  5352822.1    ,
     *   5428734.1    ,  5505895.9    ,  5584345.2    ,  5664119.3    ,
     *   5745255.3    ,
     *   5127067.8    ,  5199734.3    ,  5273525.5    ,  5348480.7    ,
     *   5424639.0    ,  5502038.7    ,  5580717.9    ,  5660714.3    ,
     *   5742065.2    ,
     *   5121939.2    ,  5194879.5    ,  5268935.0    ,  5344145.4    ,
     *   5420550.3    ,  5498188.3    ,  5577097.9    ,  5657317.1    ,
     *   5738883.6    ,
     *   5116819.9    ,  5190033.9    ,  5264353.6    ,  5339819.4    ,
     *   5416471.0    ,  5494347.6    ,  5573487.9    ,  5653930.2    ,
     *   5735712.7    ,
     *   5111713.6    ,  5185200.8    ,  5259784.6    ,  5335505.7    ,
     *   5412404.1    ,  5490519.3    ,  5569890.5    ,  5650556.4    ,
     *   5732555.2    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   5106623.9    ,  5180384.0    ,  5255231.5    ,  5331207.5    ,
     *   5408352.6    ,  5486706.5    ,  5566308.6    ,  5647198.1    ,
     *   5729413.4    ,
     *   5101554.8    ,  5175586.9    ,  5250697.6    ,  5326928.2    ,
     *   5404319.5    ,  5482911.9    ,  5562745.0    ,  5643858.1    ,
     *   5726290.0    ,
     *   5096510.1    ,  5170813.3    ,  5246186.3    ,  5322670.8    ,
     *   5400308.1    ,  5479138.6    ,  5559202.4    ,  5640538.9    ,
     *   5723187.5    ,
     *   5091493.6    ,  5166066.7    ,  5241701.1    ,  5318438.8    ,
     *   5396321.4    ,  5475389.5    ,  5555683.6    ,  5637243.5    ,
     *   5720108.5    ,
     *   5086509.2    ,  5161350.9    ,  5237245.5    ,  5314235.5    ,
     *   5392362.5    ,  5471667.7    ,  5552191.7    ,  5633974.4    ,
     *   5717055.6    ,
     *   5081561.0    ,  5156669.6    ,  5232823.1    ,  5310064.1    ,
     *   5388434.7    ,  5467976.2    ,  5548729.3    ,  5630734.5    ,
     *   5714031.5    ,
     *   5076652.8    ,  5152026.5    ,  5228437.3    ,  5305928.1    ,
     *   5384541.2    ,  5464318.0    ,  5545299.6    ,  5627526.5    ,
     *   5711038.9    ,
     *   5071788.7    ,  5147425.5    ,  5224091.9    ,  5301831.0    ,
     *   5380685.1    ,  5460696.2    ,  5541905.3    ,  5624353.3    ,
     *   5708080.5    ,
     *   5066972.8    ,  5142870.4    ,  5219790.4    ,  5297776.0    ,
     *   5376869.9    ,  5457114.0    ,  5538549.6    ,  5621217.8    ,
     *   5705158.9    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   5062209.1    ,  5138365.1    ,  5215536.5    ,  5293766.9    ,
     *   5373098.8    ,  5453574.5    ,  5535235.4    ,  5618122.8    ,
     *   5702277.0    ,
     *   5057501.9    ,  5133913.5    ,  5211334.0    ,  5289807.0    ,
     *   5369375.2    ,  5450080.9    ,  5531965.8    ,  5615071.1    ,
     *   5699437.6    ,
     *   5052855.2    ,  5129519.5    ,  5207186.5    ,  5285899.9    ,
     *   5365702.4    ,  5446636.5    ,  5528743.9    ,  5612065.9    ,
     *   5696643.5    ,
     *   5048273.4    ,  5125187.2    ,  5203098.0    ,  5282049.2    ,
     *   5362083.9    ,  5443244.5    ,  5525572.7    ,  5609110.0    ,
     *   5693897.4    ,
     *   5043760.7    ,  5120920.7    ,  5199072.1    ,  5278258.7    ,
     *   5358523.2    ,  5439908.2    ,  5522455.4    ,  5606206.5    ,
     *   5691202.4    ,
     *   5039321.5    ,  5116724.0    ,  5195113.0    ,  5274531.9    ,
     *   5355023.8    ,  5436631.0    ,  5519395.3    ,  5603358.4    ,
     *   5688561.3    ,
     *   5034960.1    ,  5112601.3    ,  5191224.4    ,  5270872.8    ,
     *   5351589.3    ,  5433416.2    ,  5516395.6    ,  5600568.9    ,
     *   5685977.2    ,
     *   5030681.0    ,  5108556.8    ,  5187410.4    ,  5267284.9    ,
     *   5348223.2    ,  5430267.4    ,  5513459.6    ,  5597841.0    ,
     *   5683453.0    ,
     *   5026488.6    ,  5104594.7    ,  5183675.0    ,  5263772.3    ,
     *   5344929.2    ,  5427188.1    ,  5510590.5    ,  5595178.0    ,
     *   5680991.7    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   5022387.5    ,  5100719.4    ,  5180022.3    ,  5260338.7    ,
     *   5341711.2    ,  5424181.7    ,  5507791.9    ,  5592583.2    ,
     *   5678596.6    ,
     *   5018382.1    ,  5096935.2    ,  5176456.4    ,  5256988.2    ,
     *   5338572.7    ,  5421251.9    ,  5505067.1    ,  5590059.7    ,
     *   5676270.7    ,
     *   5014476.9    ,  5093246.3    ,  5172981.5    ,  5253724.7    ,
     *   5335517.7    ,  5418402.3    ,  5502419.7    ,  5587611.1    ,
     *   5674017.2    ,
     *   5010676.6    ,  5089657.2    ,  5169601.8    ,  5250552.2    ,
     *   5332550.0    ,  5415636.6    ,  5499853.1    ,  5585240.5    ,
     *   5671839.5    ,
     *   5006985.6    ,  5086172.2    ,  5166321.5    ,  5247474.8    ,
     *   5329673.5    ,  5412958.6    ,  5497371.0    ,  5582951.6    ,
     *   5669740.8    ,
     *   5003408.3    ,  5082795.7    ,  5163144.7    ,  5244496.5    ,
     *   5326892.0    ,  5410371.9    ,  5494977.0    ,  5580747.7    ,
     *   5667724.4    ,
     *   4999949.3    ,  5079531.9    ,  5160075.7    ,  5241621.4    ,
     *   5324209.5    ,  5407880.5    ,  5492674.7    ,  5578632.4    ,
     *   5665793.8    ,
     *   4996612.8    ,  5076385.1    ,  5157118.6    ,  5238853.6    ,
     *   5321630.0    ,  5405488.1    ,  5490467.8    ,  5576609.3    ,
     *   5663952.4    ,
     *   4993403.1    ,  5073359.5    ,  5154277.6    ,  5236197.0    ,
     *   5319157.4    ,  5403198.5    ,  5488360.1    ,  5574681.9    ,
     *   5662203.7    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   4990324.4    ,  5070459.3    ,  5151556.7    ,  5233655.6    ,
     *   5316795.5    ,  5401015.5    ,  5486355.2    ,  5572853.9    ,
     *   5660551.1    ,
     *   4987380.7    ,  5067688.4    ,  5148959.8    ,  5231233.5    ,
     *   5314548.2    ,  5398943.0    ,  5484456.8    ,  5571128.9    ,
     *   5658998.2    ,
     *   4984575.8    ,  5065050.8    ,  5146490.9    ,  5228934.3    ,
     *   5312419.4    ,  5396984.7    ,  5482668.7    ,  5569510.4    ,
     *   5657548.6    ,
     *   4981913.5    ,  5062550.1    ,  5144153.8    ,  5226762.1    ,
     *   5310412.8    ,  5395144.2    ,  5480994.5    ,  5568002.2    ,
     *   5656205.6    ,
     *   4979397.1    ,  5060190.0    ,  5141952.0    ,  5224720.2    ,
     *   5308532.1    ,  5393425.4    ,  5479437.8    ,  5566607.7    ,
     *   5654973.0    ,
     *   4977029.9    ,  5057973.8    ,  5139889.0    ,  5222812.4    ,
     *   5306780.9    ,  5391831.6    ,  5478002.3    ,  5565330.4    ,
     *   5653854.1    ,
     *   4974815.1    ,  5055904.6    ,  5137968.2    ,  5221042.0    ,
     *   5305162.5    ,  5390366.5    ,  5476691.2    ,  5564174.0    ,
     *   5652852.4    ,
     *   4972755.3    ,  5053985.6    ,  5136192.6    ,  5219412.2    ,
     *   5303680.3    ,  5389033.3    ,  5475508.2    ,  5563141.7    ,
     *   5651971.3    ,
     *   4970853.2    ,  5052219.4    ,  5134565.2    ,  5217926.0    ,
     *   5302337.4    ,  5387835.3    ,  5474456.3    ,  5562237.0    ,
     *   5651214.2    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   4969111.0    ,  5050608.5    ,  5133088.7    ,  5216586.3    ,
     *   5301136.8    ,  5386775.6    ,  5473538.9    ,  5561462.9    ,
     *   5650584.3    ,
     *   4967530.8    ,  5049155.2    ,  5131765.4    ,  5215395.8    ,
     *   5300081.3    ,  5385857.1    ,  5472758.9    ,  5560822.7    ,
     *   5650084.7    ,
     *   4966114.4    ,  5047861.6    ,  5130597.8    ,  5214356.9    ,
     *   5299173.6    ,  5385082.5    ,  5472119.2    ,  5560319.2    ,
     *   5649718.5    ,
     *   4964863.3    ,  5046729.4    ,  5129587.7    ,  5213471.9    ,
     *   5298415.9    ,  5384454.5    ,  5471622.5    ,  5559955.3    ,
     *   5649488.6    ,
     *   4963778.8    ,  5045760.1    ,  5128737.0    ,  5212742.6    ,
     *   5297810.6    ,  5383975.3    ,  5471271.3    ,  5559733.6    ,
     *   5649397.7    ,
     *   4962862.1    ,  5044955.3    ,  5128047.3    ,  5212171.0    ,
     *   5297359.7    ,  5383647.2    ,  5471068.0    ,  5559656.7    ,
     *   5649448.6    ,
     *   4962113.8    ,  5044315.8    ,  5127519.9    ,  5211758.6    ,
     *   5297064.8    ,  5383472.1    ,  5471014.7    ,  5559726.9    ,
     *   5649643.6    ,
     *   4961534.8    ,  5043842.6    ,  5127155.9    ,  5211506.7    ,
     *   5296927.6    ,  5383451.9    ,  5471113.4    ,  5559946.2    ,
     *   5649985.1    ,
     *   4961125.5    ,  5043536.5    ,  5126956.3    ,  5211416.5    ,
     *   5296949.5    ,  5383588.1    ,  5471365.9    ,  5560316.8    ,
     *   5650475.1    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   5911389.5    ,  5990044.6    ,  6070347.2    ,  6152326.6    ,
     *   6236012.8    ,  6321435.7    ,  6408626.0    ,  6497614.3    ,
     *   6588431.8    ,
     *   5911389.1    ,  5990044.2    ,  6070346.8    ,  6152326.3    ,
     *   6236012.4    ,  6321435.4    ,  6408625.7    ,  6497614.0    ,
     *   6588431.5    ,
     *   5911389.1    ,  5990044.2    ,  6070346.8    ,  6152326.2    ,
     *   6236012.4    ,  6321435.4    ,  6408625.7    ,  6497614.0    ,
     *   6588431.5    ,
     *   5911388.8    ,  5990043.9    ,  6070346.5    ,  6152326.0    ,
     *   6236012.2    ,  6321435.2    ,  6408625.5    ,  6497613.8    ,
     *   6588431.3    ,
     *   5911388.3    ,  5990043.5    ,  6070346.1    ,  6152325.6    ,
     *   6236011.8    ,  6321434.9    ,  6408625.2    ,  6497613.6    ,
     *   6588431.1    ,
     *   5911387.8    ,  5990043.0    ,  6070345.6    ,  6152325.1    ,
     *   6236011.4    ,  6321434.5    ,  6408624.8    ,  6497613.2    ,
     *   6588430.8    ,
     *   5911387.0    ,  5990042.2    ,  6070344.9    ,  6152324.5    ,
     *   6236010.8    ,  6321433.9    ,  6408624.3    ,  6497612.7    ,
     *   6588430.3    ,
     *   5911385.9    ,  5990041.2    ,  6070344.0    ,  6152323.6    ,
     *   6236010.0    ,  6321433.1    ,  6408623.6    ,  6497612.1    ,
     *   6588429.7    ,
     *   5911384.5    ,  5990039.9    ,  6070342.7    ,  6152322.4    ,
     *   6236008.9    ,  6321432.1    ,  6408622.6    ,  6497611.2    ,
     *   6588428.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   5911382.6    ,  5990038.2    ,  6070341.1    ,  6152320.9    ,
     *   6236007.5    ,  6321430.8    ,  6408621.4    ,  6497610.1    ,
     *   6588427.9    ,
     *   5911380.3    ,  5990035.9    ,  6070339.0    ,  6152319.0    ,
     *   6236005.6    ,  6321429.1    ,  6408619.8    ,  6497608.6    ,
     *   6588426.5    ,
     *   5911377.2    ,  5990033.1    ,  6070336.3    ,  6152316.5    ,
     *   6236003.3    ,  6321426.9    ,  6408617.8    ,  6497606.8    ,
     *   6588424.8    ,
     *   5911373.4    ,  5990029.5    ,  6070333.0    ,  6152313.3    ,
     *   6236000.4    ,  6321424.2    ,  6408615.3    ,  6497604.4    ,
     *   6588422.7    ,
     *   5911368.6    ,  5990025.0    ,  6070328.7    ,  6152309.4    ,
     *   6235996.7    ,  6321420.8    ,  6408612.1    ,  6497601.5    ,
     *   6588420.0    ,
     *   5911362.7    ,  5990019.4    ,  6070323.5    ,  6152304.5    ,
     *   6235992.1    ,  6321416.5    ,  6408608.2    ,  6497597.8    ,
     *   6588416.6    ,
     *   5911355.3    ,  5990012.5    ,  6070317.1    ,  6152298.5    ,
     *   6235986.5    ,  6321411.3    ,  6408603.3    ,  6497593.4    ,
     *   6588412.5    ,
     *   5911346.4    ,  5990004.2    ,  6070309.2    ,  6152291.1    ,
     *   6235979.7    ,  6321404.9    ,  6408597.4    ,  6497587.9    ,
     *   6588407.5    ,
     *   5911335.6    ,  5989994.0    ,  6070299.7    ,  6152282.3    ,
     *   6235971.4    ,  6321397.2    ,  6408590.3    ,  6497581.3    ,
     *   6588401.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   5911322.7    ,  5989981.9    ,  6070288.3    ,  6152271.6    ,
     *   6235961.4    ,  6321388.0    ,  6408581.7    ,  6497573.4    ,
     *   6588394.1    ,
     *   5911307.2    ,  5989967.3    ,  6070274.7    ,  6152258.9    ,
     *   6235949.6    ,  6321377.0    ,  6408571.5    ,  6497563.9    ,
     *   6588385.4    ,
     *   5911288.9    ,  5989950.2    ,  6070258.6    ,  6152243.8    ,
     *   6235935.5    ,  6321363.9    ,  6408559.3    ,  6497552.7    ,
     *   6588375.1    ,
     *   5911267.4    ,  5989929.9    ,  6070239.6    ,  6152226.1    ,
     *   6235919.0    ,  6321348.5    ,  6408545.1    ,  6497539.5    ,
     *   6588362.9    ,
     *   5911242.1    ,  5989906.2    ,  6070217.4    ,  6152205.3    ,
     *   6235899.6    ,  6321330.5    ,  6408528.4    ,  6497524.1    ,
     *   6588348.7    ,
     *   5911212.8    ,  5989878.7    ,  6070191.6    ,  6152181.1    ,
     *   6235877.1    ,  6321309.5    ,  6408508.9    ,  6497506.1    ,
     *   6588332.2    ,
     *   5911178.8    ,  5989846.7    ,  6070161.7    ,  6152153.2    ,
     *   6235851.0    ,  6321285.2    ,  6408486.4    ,  6497485.3    ,
     *   6588313.0    ,
     *   5911139.7    ,  5989810.0    ,  6070127.3    ,  6152121.0    ,
     *   6235820.9    ,  6321257.3    ,  6408460.5    ,  6497461.3    ,
     *   6588291.0    ,
     *   5911094.8    ,  5989767.9    ,  6070087.8    ,  6152084.1    ,
     *   6235786.5    ,  6321225.3    ,  6408430.8    ,  6497433.9    ,
     *   6588265.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   5911043.7    ,  5989719.8    ,  6070042.8    ,  6152042.0    ,
     *   6235747.3    ,  6321188.7    ,  6408396.9    ,  6497402.6    ,
     *   6588236.9    ,
     *   5910985.6    ,  5989665.3    ,  6069991.7    ,  6151994.2    ,
     *   6235702.7    ,  6321147.3    ,  6408358.4    ,  6497367.0    ,
     *   6588204.1    ,
     *   5910919.9    ,  5989603.6    ,  6069933.8    ,  6151940.1    ,
     *   6235652.2    ,  6321100.3    ,  6408314.9    ,  6497326.8    ,
     *   6588167.1    ,
     *   5910867.4    ,  5989554.4    ,  6069887.7    ,  6151897.0    ,
     *   6235612.0    ,  6321062.9    ,  6408280.2    ,  6497294.7    ,
     *   6588137.6    ,
     *   5910810.5    ,  5989500.9    ,  6069837.6    ,  6151850.1    ,
     *   6235568.3    ,  6321022.2    ,  6408242.5    ,  6497259.8    ,
     *   6588105.5    ,
     *   5910748.6    ,  5989442.8    ,  6069783.1    ,  6151799.2    ,
     *   6235520.8    ,  6320978.1    ,  6408201.5    ,  6497222.0    ,
     *   6588070.6    ,
     *   5910681.6    ,  5989379.9    ,  6069724.2    ,  6151744.1    ,
     *   6235469.4    ,  6320930.2    ,  6408157.2    ,  6497181.0    ,
     *   6588032.9    ,
     *   5910609.2    ,  5989311.9    ,  6069660.5    ,  6151684.5    ,
     *   6235413.8    ,  6320878.5    ,  6408109.2    ,  6497136.7    ,
     *   6587992.1    ,
     *   5910531.0    ,  5989238.5    ,  6069591.7    ,  6151620.1    ,
     *   6235353.8    ,  6320822.7    ,  6408057.4    ,  6497088.8    ,
     *   6587948.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   5910446.7    ,  5989159.3    ,  6069517.5    ,  6151550.8    ,
     *   6235289.1    ,  6320762.5    ,  6408001.6    ,  6497037.2    ,
     *   6587900.5    ,
     *   5910356.1    ,  5989074.2    ,  6069437.7    ,  6151476.2    ,
     *   6235219.5    ,  6320697.8    ,  6407941.6    ,  6496981.8    ,
     *   6587849.5    ,
     *   5910258.7    ,  5988982.8    ,  6069352.0    ,  6151396.1    ,
     *   6235144.8    ,  6320628.3    ,  6407877.1    ,  6496922.2    ,
     *   6587794.6    ,
     *   5910154.3    ,  5988884.7    ,  6069260.1    ,  6151310.2    ,
     *   6235064.6    ,  6320553.7    ,  6407808.0    ,  6496858.3    ,
     *   6587735.8    ,
     *   5910042.4    ,  5988779.7    ,  6069161.7    ,  6151218.1    ,
     *   6234978.8    ,  6320473.9    ,  6407733.9    ,  6496789.8    ,
     *   6587672.8    ,
     *   5909922.8    ,  5988667.3    ,  6069056.4    ,  6151119.7    ,
     *   6234887.0    ,  6320388.5    ,  6407654.7    ,  6496716.6    ,
     *   6587605.4    ,
     *   5909795.0    ,  5988547.4    ,  6068944.0    ,  6151014.6    ,
     *   6234788.9    ,  6320297.3    ,  6407570.2    ,  6496638.5    ,
     *   6587533.4    ,
     *   5909658.7    ,  5988419.4    ,  6068824.1    ,  6150902.4    ,
     *   6234684.3    ,  6320200.0    ,  6407479.9    ,  6496555.1    ,
     *   6587456.7    ,
     *   5909513.6    ,  5988283.1    ,  6068696.4    ,  6150783.0    ,
     *   6234572.9    ,  6320096.4    ,  6407383.8    ,  6496466.3    ,
     *   6587374.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   5909359.1    ,  5988138.1    ,  6068560.5    ,  6150656.0    ,
     *   6234454.4    ,  6319986.1    ,  6407281.6    ,  6496371.8    ,
     *   6587288.0    ,
     *   5909195.0    ,  5987984.0    ,  6068416.1    ,  6150520.9    ,
     *   6234328.5    ,  6319869.0    ,  6407173.0    ,  6496271.4    ,
     *   6587195.5    ,
     *   5909020.8    ,  5987820.4    ,  6068262.8    ,  6150377.6    ,
     *   6234194.8    ,  6319744.7    ,  6407057.7    ,  6496164.9    ,
     *   6587097.5    ,
     *   5908836.2    ,  5987647.1    ,  6068100.4    ,  6150225.7    ,
     *   6234053.1    ,  6319612.9    ,  6406935.5    ,  6496051.9    ,
     *   6586993.5    ,
     *   5908640.6    ,  5987463.4    ,  6067928.3    ,  6150064.8    ,
     *   6233903.1    ,  6319473.3    ,  6406806.0    ,  6495932.3    ,
     *   6586883.4    ,
     *   5908433.7    ,  5987269.2    ,  6067746.3    ,  6149894.6    ,
     *   6233744.3    ,  6319325.6    ,  6406669.1    ,  6495805.8    ,
     *   6586766.9    ,
     *   5908215.0    ,  5987063.9    ,  6067553.9    ,  6149714.8    ,
     *   6233576.6    ,  6319169.6    ,  6406524.4    ,  6495672.1    ,
     *   6586643.9    ,
     *   5907984.2    ,  5986847.1    ,  6067350.8    ,  6149524.9    ,
     *   6233399.5    ,  6319004.9    ,  6406371.7    ,  6495531.0    ,
     *   6586513.9    ,
     *   5907740.7    ,  5986618.5    ,  6067136.5    ,  6149324.6    ,
     *   6233212.7    ,  6318831.1    ,  6406210.6    ,  6495382.1    ,
     *   6586376.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   5907484.1    ,  5986377.6    ,  6066910.8    ,  6149113.5    ,
     *   6233015.8    ,  6318648.0    ,  6406040.8    ,  6495225.2    ,
     *   6586232.5    ,
     *   5907213.9    ,  5986123.9    ,  6066673.1    ,  6148891.3    ,
     *   6232808.6    ,  6318455.3    ,  6405862.1    ,  6495060.1    ,
     *   6586080.5    ,
     *   5906929.7    ,  5985857.1    ,  6066423.1    ,  6148657.6    ,
     *   6232590.6    ,  6318252.6    ,  6405674.1    ,  6494886.4    ,
     *   6585920.7    ,
     *   5906631.0    ,  5985576.6    ,  6066160.4    ,  6148411.9    ,
     *   6232361.5    ,  6318039.5    ,  6405476.6    ,  6494703.8    ,
     *   6585752.7    ,
     *   5906317.3    ,  5985282.1    ,  6065884.4    ,  6148154.0    ,
     *   6232120.9    ,  6317815.7    ,  6405269.1    ,  6494512.1    ,
     *   6585576.2    ,
     *   5905988.0    ,  5984973.0    ,  6065594.8    ,  6147883.3    ,
     *   6231868.5    ,  6317580.9    ,  6405051.4    ,  6494311.0    ,
     *   6585391.1    ,
     *   5905554.0    ,  5984565.5    ,  6065213.0    ,  6147526.3    ,
     *   6231535.6    ,  6317271.4    ,  6404764.4    ,  6494045.8    ,
     *   6585147.1    ,
     *   5905093.9    ,  5984133.6    ,  6064808.4    ,  6147148.1    ,
     *   6231182.9    ,  6316943.3    ,  6404460.3    ,  6493764.8    ,
     *   6584888.5    ,
     *   5904606.8    ,  5983676.4    ,  6064380.0    ,  6146747.6    ,
     *   6230809.4    ,  6316596.1    ,  6404138.3    ,  6493467.4    ,
     *   6584614.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   5904091.6    ,  5983192.7    ,  6063926.9    ,  6146324.1    ,
     *   6230414.5    ,  6316228.8    ,  6403797.9    ,  6493152.9    ,
     *   6584325.4    ,
     *   5903547.2    ,  5982681.7    ,  6063448.2    ,  6145876.6    ,
     *   6229997.2    ,  6315840.8    ,  6403438.2    ,  6492820.6    ,
     *   6584019.6    ,
     *   5902972.5    ,  5982142.3    ,  6062942.8    ,  6145404.2    ,
     *   6229556.8    ,  6315431.3    ,  6403058.5    ,  6492469.9    ,
     *   6583696.9    ,
     *   5902366.4    ,  5981573.3    ,  6062409.9    ,  6144906.1    ,
     *   6229092.3    ,  6314999.4    ,  6402658.2    ,  6492100.1    ,
     *   6583356.7    ,
     *   5901727.6    ,  5980973.8    ,  6061848.2    ,  6144381.1    ,
     *   6228602.9    ,  6314544.3    ,  6402236.4    ,  6491710.5    ,
     *   6582998.2    ,
     *   5901054.9    ,  5980342.4    ,  6061256.8    ,  6143828.4    ,
     *   6228087.6    ,  6314065.2    ,  6401792.3    ,  6491300.3    ,
     *   6582620.9    ,
     *   5900347.0    ,  5979678.0    ,  6060634.5    ,  6143246.8    ,
     *   6227545.4    ,  6313561.1    ,  6401325.1    ,  6490868.8    ,
     *   6582223.9    ,
     *   5899602.5    ,  5978979.3    ,  6059980.1    ,  6142635.2    ,
     *   6226975.2    ,  6313031.1    ,  6400833.9    ,  6490415.1    ,
     *   6581806.6    ,
     *   5898820.0    ,  5978244.9    ,  6059292.3    ,  6141992.5    ,
     *   6226376.1    ,  6312474.1    ,  6400317.7    ,  6489938.5    ,
     *   6581368.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   5897998.0    ,  5977473.5    ,  6058569.8    ,  6141317.3    ,
     *   6225746.8    ,  6311889.1    ,  6399775.7    ,  6489437.9    ,
     *   6580907.8    ,
     *   5897134.7    ,  5976663.4    ,  6057811.2    ,  6140608.5    ,
     *   6225086.1    ,  6311275.0    ,  6399206.6    ,  6488912.5    ,
     *   6580424.6    ,
     *   5896228.4    ,  5975813.0    ,  6057014.8    ,  6139864.4    ,
     *   6224392.6    ,  6310630.4    ,  6398609.4    ,  6488361.1    ,
     *   6579917.5    ,
     *   5895277.2    ,  5974920.5    ,  6056179.1    ,  6139083.5    ,
     *   6223664.8    ,  6309954.1    ,  6397982.7    ,  6487782.6    ,
     *   6579385.6    ,
     *   5894278.7    ,  5973983.7    ,  6055301.9    ,  6138264.1    ,
     *   6222901.1    ,  6309244.4    ,  6397325.3    ,  6487175.7    ,
     *   6578827.6    ,
     *   5893230.6    ,  5973000.4    ,  6054381.2    ,  6137404.0    ,
     *   6222099.7    ,  6308499.6    ,  6396635.4    ,  6486538.9    ,
     *   6578242.2    ,
     *   5891772.8    ,  5971632.8    ,  6053100.9    ,  6136208.0    ,
     *   6220985.3    ,  6307464.2    ,  6395676.4    ,  6485653.7    ,
     *   6577428.6    ,
     *   5890214.9    ,  5970171.4    ,  6051732.9    ,  6134930.3    ,
     *   6219794.9    ,  6306358.3    ,  6394652.2    ,  6484708.6    ,
     *   6576560.0    ,
     *   5888537.2    ,  5968597.8    ,  6050260.0    ,  6133554.7    ,
     *   6218513.5    ,  6305167.9    ,  6393549.9    ,  6483691.7    ,
     *   6575625.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   5888144.3    ,  5968229.3    ,  6049915.1    ,  6133232.6    ,
     *   6218213.5    ,  6304889.3    ,  6393291.9    ,  6483453.7    ,
     *   6575406.9    ,
     *   5887750.8    ,  5967860.3    ,  6049569.6    ,  6132910.1    ,
     *   6217913.0    ,  6304610.2    ,  6393033.6    ,  6483215.3    ,
     *   6575187.9    ,
     *   5887356.7    ,  5967490.7    ,  6049223.7    ,  6132587.1    ,
     *   6217612.2    ,  6304330.8    ,  6392774.9    ,  6482976.7    ,
     *   6574968.7    ,
     *   5886962.0    ,  5967120.5    ,  6048877.3    ,  6132263.6    ,
     *   6217310.9    ,  6304051.0    ,  6392515.8    ,  6482737.7    ,
     *   6574749.2    ,
     *   5886566.7    ,  5966749.8    ,  6048530.3    ,  6131939.6    ,
     *   6217009.2    ,  6303770.8    ,  6392256.4    ,  6482498.5    ,
     *   6574529.4    ,
     *   5886170.8    ,  5966378.5    ,  6048182.9    ,  6131615.2    ,
     *   6216707.0    ,  6303490.2    ,  6391996.7    ,  6482258.9    ,
     *   6574309.4    ,
     *   5885774.3    ,  5966006.8    ,  6047835.0    ,  6131290.4    ,
     *   6216404.5    ,  6303209.2    ,  6391736.6    ,  6482019.0    ,
     *   6574089.0    ,
     *   5885377.2    ,  5965634.4    ,  6047486.6    ,  6130965.1    ,
     *   6216101.6    ,  6302927.9    ,  6391476.2    ,  6481778.9    ,
     *   6573868.5    ,
     *   5884979.6    ,  5965261.6    ,  6047137.7    ,  6130639.3    ,
     *   6215798.2    ,  6302646.2    ,  6391215.5    ,  6481538.4    ,
     *   6573647.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   5884581.4    ,  5964888.2    ,  6046788.3    ,  6130313.1    ,
     *   6215494.4    ,  6302364.2    ,  6390954.4    ,  6481297.7    ,
     *   6573426.5    ,
     *   5884182.6    ,  5964514.2    ,  6046438.4    ,  6129986.5    ,
     *   6215190.3    ,  6302081.7    ,  6390693.0    ,  6481056.6    ,
     *   6573205.2    ,
     *   5883783.2    ,  5964139.8    ,  6046088.0    ,  6129659.4    ,
     *   6214885.7    ,  6301799.0    ,  6390431.3    ,  6480815.3    ,
     *   6572983.6    ,
     *   5883383.3    ,  5963764.8    ,  6045737.2    ,  6129331.9    ,
     *   6214580.8    ,  6301515.8    ,  6390169.3    ,  6480573.7    ,
     *   6572761.8    ,
     *   5880610.4    ,  5961165.2    ,  6043305.1    ,  6127061.7    ,
     *   6212467.3    ,  6299553.8    ,  6388353.9    ,  6478900.1    ,
     *   6571225.3    ,
     *   5877811.8    ,  5958542.1    ,  6040851.5    ,  6124772.1    ,
     *   6210336.1    ,  6297575.9    ,  6386524.3    ,  6477213.9    ,
     *   6569678.1    ,
     *   5874989.0    ,  5955896.6    ,  6038377.5    ,  6122463.9    ,
     *   6208188.3    ,  6295583.2    ,  6384681.5    ,  6475516.3    ,
     *   6568120.9    ,
     *   5872143.1    ,  5953230.1    ,  6035884.5    ,  6120138.5    ,
     *   6206025.0    ,  6293576.7    ,  6382826.7    ,  6473808.2    ,
     *   6566554.7    ,
     *   5869275.5    ,  5950544.0    ,  6033373.5    ,  6117797.0    ,
     *   6203847.3    ,  6291557.5    ,  6380960.8    ,  6472090.6    ,
     *   6564980.7    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   5866387.8    ,  5947839.4    ,  6030846.1    ,  6115440.8    ,
     *   6201656.6    ,  6289526.9    ,  6379085.0    ,  6470364.7    ,
     *   6563399.8    ,
     *   5863481.4    ,  5945118.1    ,  6028303.5    ,  6113071.1    ,
     *   6199454.1    ,  6287486.0    ,  6377200.6    ,  6468631.6    ,
     *   6561813.1    ,
     *   5860557.9    ,  5942381.3    ,  6025747.3    ,  6110689.4    ,
     *   6197241.1    ,  6285436.3    ,  6375308.7    ,  6466892.5    ,
     *   6560221.9    ,
     *   5857619.0    ,  5939630.8    ,  6023178.9    ,  6108297.1    ,
     *   6195019.1    ,  6283378.9    ,  6373410.8    ,  6465148.7    ,
     *   6558627.3    ,
     *   5854666.4    ,  5936868.2    ,  6020600.0    ,  6105895.7    ,
     *   6192789.4    ,  6281315.4    ,  6371508.0    ,  6463401.5    ,
     *   6557030.7    ,
     *   5851701.8    ,  5934095.2    ,  6018012.1    ,  6103486.8    ,
     *   6190553.7    ,  6279247.2    ,  6369601.8    ,  6461652.2    ,
     *   6555433.2    ,
     *   5848727.2    ,  5931313.5    ,  6015417.0    ,  6101072.1    ,
     *   6188313.5    ,  6277175.8    ,  6367693.7    ,  6459902.2    ,
     *   6553836.3    ,
     *   5845744.4    ,  5928525.1    ,  6012816.4    ,  6098653.2    ,
     *   6186070.3    ,  6275102.7    ,  6365785.2    ,  6458153.0    ,
     *   6552241.3    ,
     *   5842755.4    ,  5925731.6    ,  6010212.1    ,  6096231.8    ,
     *   6183825.9    ,  6273029.5    ,  6363877.8    ,  6456406.0    ,
     *   6550649.7    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   5839762.3    ,  5922935.2    ,  6007605.9    ,  6093809.7    ,
     *   6181581.9    ,  6270957.8    ,  6361973.0    ,  6454662.8    ,
     *   6549062.9    ,
     *   5836767.0    ,  5920137.8    ,  6004999.8    ,  6091388.7    ,
     *   6179340.1    ,  6268889.5    ,  6360072.5    ,  6452924.9    ,
     *   6547482.5    ,
     *   5833771.7    ,  5917341.3    ,  6002395.7    ,  6088970.8    ,
     *   6177102.3    ,  6266826.1    ,  6358178.0    ,  6451194.0    ,
     *   6545910.0    ,
     *   5830778.6    ,  5914548.0    ,  5999795.7    ,  6086557.8    ,
     *   6174870.4    ,  6264769.5    ,  6356291.2    ,  6449471.7    ,
     *   6544347.0    ,
     *   5827789.9    ,  5911759.8    ,  5997201.6    ,  6084151.6    ,
     *   6172646.1    ,  6262721.4    ,  6354413.8    ,  6447759.6    ,
     *   6542795.2    ,
     *   5824807.9    ,  5908979.1    ,  5994615.7    ,  6081754.3    ,
     *   6170431.5    ,  6260683.8    ,  6352547.7    ,  6446059.6    ,
     *   6541256.1    ,
     *   5821834.8    ,  5906207.9    ,  5992040.0    ,  6079368.0    ,
     *   6168228.5    ,  6258658.5    ,  6350694.5    ,  6444373.3    ,
     *   6539731.6    ,
     *   5818873.0    ,  5903448.6    ,  5989476.7    ,  6076994.5    ,
     *   6166039.1    ,  6256647.4    ,  6348856.2    ,  6442702.5    ,
     *   6538223.3    ,
     *   5815924.9    ,  5900703.3    ,  5986927.9    ,  6074636.2    ,
     *   6163865.3    ,  6254652.4    ,  6347034.7    ,  6441049.2    ,
     *   6536733.0    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   5812992.8    ,  5897974.4    ,  5984396.0    ,  6072295.1    ,
     *   6161709.1    ,  6252675.6    ,  6345231.8    ,  6439415.0    ,
     *   6535262.4    ,
     *   5810079.3    ,  5895264.3    ,  5981883.0    ,  6069973.3    ,
     *   6159572.7    ,  6250719.0    ,  6343449.6    ,  6437801.9    ,
     *   6533813.5    ,
     *   5807186.8    ,  5892575.3    ,  5979391.4    ,  6067673.0    ,
     *   6157458.2    ,  6248784.6    ,  6341689.9    ,  6436211.8    ,
     *   6532388.0    ,
     *   5804317.7    ,  5889909.8    ,  5976923.3    ,  6065396.6    ,
     *   6155367.6    ,  6246874.4    ,  6339954.8    ,  6434646.7    ,
     *   6530987.9    ,
     *   5801474.5    ,  5887270.2    ,  5974481.2    ,  6063146.1    ,
     *   6153303.1    ,  6244990.5    ,  6338246.3    ,  6433108.4    ,
     *   6529614.9    ,
     *   5798659.9    ,  5884658.9    ,  5972067.3    ,  6060923.9    ,
     *   6151267.0    ,  6243135.1    ,  6336566.4    ,  6431599.0    ,
     *   6528271.1    ,
     *   5795876.4    ,  5882078.5    ,  5969684.1    ,  6058732.2    ,
     *   6149261.4    ,  6241310.3    ,  6334917.2    ,  6430120.4    ,
     *   6526958.3    ,
     *   5793126.6    ,  5879531.3    ,  5967333.9    ,  6056573.4    ,
     *   6147288.6    ,  6239518.2    ,  6333300.8    ,  6428674.8    ,
     *   6525678.6    ,
     *   5790413.1    ,  5877020.1    ,  5965019.2    ,  6054449.8    ,
     *   6145350.8    ,  6237761.1    ,  6331719.3    ,  6427264.0    ,
     *   6524433.9    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   5787738.5    ,  5874547.1    ,  5962742.5    ,  6052363.8    ,
     *   6143450.4    ,  6236041.1    ,  6330174.8    ,  6425890.2    ,
     *   6523226.2    ,
     *   5785105.6    ,  5872115.2    ,  5960506.1    ,  6050317.7    ,
     *   6141589.5    ,  6234360.4    ,  6328669.5    ,  6424555.6    ,
     *   6522057.5    ,
     *   5782517.0    ,  5869726.8    ,  5958312.6    ,  6048314.0    ,
     *   6139770.5    ,  6232721.3    ,  6327205.5    ,  6423262.1    ,
     *   6520930.0    ,
     *   5779975.5    ,  5867384.5    ,  5956164.5    ,  6046355.1    ,
     *   6137995.8    ,  6231126.1    ,  6325785.1    ,  6422011.9    ,
     *   6519845.6    ,
     *   5777483.8    ,  5865091.1    ,  5954064.4    ,  6044443.4    ,
     *   6136267.8    ,  6229577.1    ,  6324410.5    ,  6420807.2    ,
     *   6518806.5    ,
     *   5775044.8    ,  5862849.3    ,  5952014.9    ,  6042581.5    ,
     *   6134588.9    ,  6228076.5    ,  6323083.9    ,  6419650.2    ,
     *   6517814.7    ,
     *   5772661.3    ,  5860661.7    ,  5950018.6    ,  6040771.9    ,
     *   6132961.5    ,  6226626.9    ,  6321807.6    ,  6418543.1    ,
     *   6516872.5    ,
     *   5770336.2    ,  5858531.1    ,  5948078.1    ,  6039017.2    ,
     *   6131388.0    ,  6225230.5    ,  6320584.0    ,  6417488.1    ,
     *   6515982.1    ,
     *   5768072.4    ,  5856460.5    ,  5946196.3    ,  6037319.9    ,
     *   6129871.1    ,  6223889.8    ,  6319415.4    ,  6416487.4    ,
     *   6515145.5    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   5765872.8    ,  5854452.5    ,  5944375.7    ,  6035682.7    ,
     *   6128413.3    ,  6222607.2    ,  6318304.1    ,  6415543.5    ,
     *   6514365.1    ,
     *   5763740.7    ,  5852510.1    ,  5942619.3    ,  6034108.3    ,
     *   6127017.1    ,  6221385.2    ,  6317252.6    ,  6414658.7    ,
     *   6513643.0    ,
     *   5761678.9    ,  5850636.3    ,  5940929.9    ,  6032599.5    ,
     *   6125685.1    ,  6220226.5    ,  6316263.3    ,  6413835.2    ,
     *   6512981.8    ,
     *   5759690.6    ,  5848834.2    ,  5939310.3    ,  6031159.0    ,
     *   6124420.2    ,  6219133.5    ,  6315338.8    ,  6413075.6    ,
     *   6512383.5    ,
     *   5757779.0    ,  5847106.6    ,  5937763.5    ,  6029789.6    ,
     *   6123224.9    ,  6218109.0    ,  6314481.6    ,  6412382.3    ,
     *   6511850.8    ,
     *   5755947.4    ,  5845456.8    ,  5936292.4    ,  6028494.3    ,
     *   6122102.1    ,  6217155.5    ,  6313694.2    ,  6411757.8    ,
     *   6511385.9    ,
     *   5754199.0    ,  5843887.8    ,  5934900.2    ,  6027275.9    ,
     *   6121054.6    ,  6216275.9    ,  6312979.4    ,  6411204.7    ,
     *   6510991.3    ,
     *   5752537.0    ,  5842402.9    ,  5933589.9    ,  6026137.4    ,
     *   6120085.3    ,  6215472.9    ,  6312339.8    ,  6410725.5    ,
     *   6510669.6    ,
     *   5750965.0    ,  5841005.4    ,  5932364.6    ,  6025082.0    ,
     *   6119197.0    ,  6214749.2    ,  6311778.1    ,  6410323.0    ,
     *   6510423.4    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   5749486.2    ,  5839698.5    ,  5931227.5    ,  6024112.5    ,
     *   6118392.9    ,  6214107.9    ,  6311297.1    ,  6409999.7    ,
     *   6510255.2    ,
     *   5748104.0    ,  5838485.5    ,  5930181.8    ,  6023232.2    ,
     *   6117675.8    ,  6213551.9    ,  6310899.7    ,  6409758.5    ,
     *   6510167.7    ,
     *   5746822.0    ,  5837369.8    ,  5929230.9    ,  6022444.2    ,
     *   6117048.9    ,  6213084.0    ,  6310588.7    ,  6409602.2    ,
     *   6510163.6    ,
     *   5745643.6    ,  5836354.8    ,  5928377.9    ,  6021751.8    ,
     *   6116515.3    ,  6212707.4    ,  6310367.1    ,  6409533.5    ,
     *   6510245.8    ,
     *   5744572.2    ,  5835443.7    ,  5927626.1    ,  6021158.0    ,
     *   6116078.1    ,  6212425.1    ,  6310237.9    ,  6409555.5    ,
     *   6510416.9    ,
     *   5743611.3    ,  5834640.1    ,  5926979.0    ,  6020666.2    ,
     *   6115740.4    ,  6212240.1    ,  6310204.0    ,  6409671.0    ,
     *   6510679.9    ,
     *   5742764.2    ,  5833947.3    ,  5926439.7    ,  6020279.7    ,
     *   6115505.5    ,  6212155.6    ,  6310268.5    ,  6409882.9    ,
     *   6511037.7    ,
     *   5742034.4    ,  5833368.6    ,  5926011.7    ,  6020001.7    ,
     *   6115376.6    ,  6212174.8    ,  6310434.5    ,  6410194.4    ,
     *   6511493.1    ,
     *   5741425.2    ,  5832907.4    ,  5925698.1    ,  6019835.4    ,
     *   6115356.8    ,  6212300.7    ,  6310705.1    ,  6410608.4    ,
     *   6512049.3    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   5740939.9    ,  5832566.8    ,  5925502.4    ,  6019784.0    ,
     *   6115449.5    ,  6212536.6    ,  6311083.4    ,  6411128.1    ,
     *   6512709.1    ,
     *   5740581.6    ,  5832350.2    ,  5925427.5    ,  6019850.8    ,
     *   6115657.6    ,  6212885.6    ,  6311572.5    ,  6411756.4    ,
     *   6513475.5    ,
     *   5740353.5    ,  5832260.6    ,  5925476.8    ,  6020039.0    ,
     *   6115984.5    ,  6213350.8    ,  6312175.4    ,  6412496.4    ,
     *   6514351.8    ,
     *   5740258.5    ,  5832301.2    ,  5925653.3    ,  6020351.6    ,
     *   6116433.2    ,  6213935.3    ,  6312895.4    ,  6413351.3    ,
     *   6515340.7    ,
     *   5740299.4    ,  5832474.7    ,  5925959.9    ,  6020791.7    ,
     *   6117006.8    ,  6214642.3    ,  6313735.5    ,  6414324.0    ,
     *   6516445.5    ,
     *   5740479.1    ,  5832784.1    ,  5926399.7    ,  6021362.1    ,
     *   6117708.2    ,  6215474.6    ,  6314698.7    ,  6415417.6    ,
     *   6517669.1    ,
     *   5740800.2    ,  5833232.1    ,  5926975.3    ,  6022065.9    ,
     *   6118540.4    ,  6216435.4    ,  6315787.9    ,  6416635.1    ,
     *   6519014.6    ,
     *   5741264.9    ,  5833821.2    ,  5927689.4    ,  6022905.6    ,
     *   6119506.1    ,  6217527.3    ,  6317006.1    ,  6417979.5    ,
     *   6520484.8    ,
     *   5741875.7    ,  5834553.7    ,  5928544.6    ,  6023884.0    ,
     *   6120608.2    ,  6218753.3    ,  6318356.2    ,  6419453.6    ,
     *   6522082.6    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -364328.57    , -335603.77    , 0.17356911    ,  23041.973    ,
     *   46013.971    ,  68940.049    ,  91836.718    ,  114715.65    ,
     *   137585.24    ,
     *  -364328.12    , -335603.37    , 0.58060303    ,  23042.370    ,
     *   46014.360    ,  68940.430    ,  91837.091    ,  114716.02    ,
     *   137585.60    ,
     *  -364328.07    , -335603.32    , 0.62723551    ,  23042.416    ,
     *   46014.404    ,  68940.473    ,  91837.134    ,  114716.06    ,
     *   137585.65    ,
     *  -364327.74    , -335603.02    , 0.92333177    ,  23042.704    ,
     *   46014.686    ,  68940.750    ,  91837.406    ,  114716.33    ,
     *   137585.91    ,
     *  -364327.29    , -335602.60    ,  1.3374623    ,  23043.108    ,
     *   46015.082    ,  68941.137    ,  91837.786    ,  114716.70    ,
     *   137586.28    ,
     *  -364326.66    , -335602.03    ,  1.9077625    ,  23043.665    ,
     *   46015.626    ,  68941.671    ,  91838.310    ,  114717.22    ,
     *   137586.78    ,
     *  -364325.81    , -335601.25    ,  2.6817546    ,  23044.420    ,
     *   46016.364    ,  68942.394    ,  91839.020    ,  114717.91    ,
     *   137587.47    ,
     *  -364324.67    , -335600.21    ,  3.7178744    ,  23045.430    ,
     *   46017.353    ,  68943.363    ,  91839.972    ,  114718.85    ,
     *   137588.39    ,
     *  -364323.16    , -335598.84    ,  5.0870883    ,  23046.766    ,
     *   46018.659    ,  68944.644    ,  91841.229    ,  114720.08    ,
     *   137589.60    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -364321.20    , -335597.04    ,  6.8745759    ,  23048.509    ,
     *   46020.364    ,  68946.315    ,  91842.870    ,  114721.70    ,
     *   137591.19    ,
     *  -364318.66    , -335594.72    ,  9.1814574    ,  23050.759    ,
     *   46022.565    ,  68948.473    ,  91844.988    ,  114723.78    ,
     *   137593.24    ,
     *  -364315.42    , -335591.76    ,  12.126542    ,  23053.631    ,
     *   46025.375    ,  68951.227    ,  91847.691    ,  114726.44    ,
     *   137595.85    ,
     *  -364311.33    , -335588.02    ,  15.848072    ,  23057.261    ,
     *   46028.925    ,  68954.707    ,  91851.108    ,  114729.80    ,
     *   137599.16    ,
     *  -364306.21    , -335583.34    ,  20.505440    ,  23061.804    ,
     *   46033.368    ,  68959.062    ,  91855.384    ,  114734.00    ,
     *   137603.29    ,
     *  -364299.86    , -335577.54    ,  26.280850    ,  23067.437    ,
     *   46038.878    ,  68964.463    ,  91860.686    ,  114739.21    ,
     *   137608.42    ,
     *  -364292.05    , -335570.40    ,  33.380911    ,  23074.362    ,
     *   46045.652    ,  68971.102    ,  91867.205    ,  114745.62    ,
     *   137614.72    ,
     *  -364282.54    , -335561.70    ,  42.038132    ,  23082.805    ,
     *   46053.911    ,  68979.198    ,  91875.153    ,  114753.43    ,
     *   137622.41    ,
     *  -364271.02    , -335551.18    ,  52.512310    ,  23093.021    ,
     *   46063.904    ,  68988.993    ,  91884.769    ,  114762.88    ,
     *   137631.71    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -364257.19    , -335538.53    ,  65.091794    ,  23105.291    ,
     *   46075.905    ,  69000.757    ,  91896.319    ,  114774.23    ,
     *   137642.88    ,
     *  -364240.69    , -335523.46    ,  80.094610    ,  23119.924    ,
     *   46090.218    ,  69014.787    ,  91910.093    ,  114787.77    ,
     *   137656.20    ,
     *  -364221.15    , -335505.59    ,  97.869450    ,  23137.260    ,
     *   46107.176    ,  69031.410    ,  91926.413    ,  114803.82    ,
     *   137671.98    ,
     *  -364198.14    , -335484.56    ,  118.79650    ,  23157.672    ,
     *   46127.142    ,  69050.981    ,  91945.626    ,  114822.70    ,
     *   137690.56    ,
     *  -364171.22    , -335459.95    ,  143.28815    ,  23181.560    ,
     *   46150.508    ,  69073.885    ,  91968.114    ,  114844.81    ,
     *   137712.31    ,
     *  -364139.89    , -335431.31    ,  171.78950    ,  23209.359    ,
     *   46177.701    ,  69100.540    ,  91994.283    ,  114870.53    ,
     *   137737.61    ,
     *  -364103.62    , -335398.15    ,  204.77878    ,  23241.536    ,
     *   46209.175    ,  69131.392    ,  92024.573    ,  114900.30    ,
     *   137766.91    ,
     *  -364061.86    , -335359.98    ,  242.76757    ,  23278.590    ,
     *   46245.420    ,  69166.921    ,  92059.454    ,  114934.59    ,
     *   137800.64    ,
     *  -364014.01    , -335316.23    ,  286.30096    ,  23321.052    ,
     *   46286.956    ,  69207.636    ,  92099.428    ,  114973.88    ,
     *   137839.30    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -363959.42    , -335266.32    ,  335.95749    ,  23369.487    ,
     *   46334.334    ,  69254.079    ,  92145.026    ,  115018.70    ,
     *   137883.39    ,
     *  -363897.44    , -335209.65    ,  392.34906    ,  23424.492    ,
     *   46388.140    ,  69306.823    ,  92196.810    ,  115069.60    ,
     *   137933.48    ,
     *  -363827.35    , -335145.57    ,  456.12067    ,  23486.696    ,
     *   46448.989    ,  69366.471    ,  92255.373    ,  115127.17    ,
     *   137990.11    ,
     *  -363771.45    , -335094.45    ,  506.98518    ,  23536.311    ,
     *   46497.523    ,  69414.048    ,  92302.085    ,  115173.09    ,
     *   138035.29    ,
     *  -363710.68    , -335038.87    ,  562.28958    ,  23590.258    ,
     *   46550.295    ,  69465.779    ,  92352.876    ,  115223.01    ,
     *   138084.41    ,
     *  -363644.72    , -334978.56    ,  622.30586    ,  23648.801    ,
     *   46607.565    ,  69521.920    ,  92407.997    ,  115277.20    ,
     *   138137.72    ,
     *  -363573.29    , -334913.23    ,  687.31455    ,  23712.215    ,
     *   46669.599    ,  69582.732    ,  92467.705    ,  115335.89    ,
     *   138195.47    ,
     *  -363496.06    , -334842.59    ,  757.60453    ,  23780.782    ,
     *   46736.676    ,  69648.488    ,  92532.266    ,  115399.36    ,
     *   138257.91    ,
     *  -363412.71    , -334766.35    ,  833.47299    ,  23854.791    ,
     *   46809.077    ,  69719.465    ,  92601.955    ,  115467.86    ,
     *   138325.31    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -363322.89    , -334684.20    ,  915.22530    ,  23934.542    ,
     *   46887.096    ,  69795.949    ,  92677.053    ,  115541.68    ,
     *   138397.95    ,
     *  -363226.28    , -334595.81    ,  1003.1749    ,  24020.340    ,
     *   46971.032    ,  69878.235    ,  92757.847    ,  115621.11    ,
     *   138476.09    ,
     *  -363122.52    , -334500.88    ,  1097.6430    ,  24112.498    ,
     *   47061.192    ,  69966.624    ,  92844.635    ,  115706.42    ,
     *   138560.04    ,
     *  -363011.25    , -334399.07    ,  1198.9588    ,  24211.339    ,
     *   47157.891    ,  70061.424    ,  92937.720    ,  115797.93    ,
     *   138650.07    ,
     *  -362892.09    , -334290.03    ,  1307.4591    ,  24317.191    ,
     *   47261.451    ,  70162.953    ,  93037.412    ,  115895.94    ,
     *   138746.50    ,
     *  -362764.69    , -334173.43    ,  1423.4883    ,  24430.391    ,
     *   47372.202    ,  70271.534    ,  93144.030    ,  116000.75    ,
     *   138849.64    ,
     *  -362628.64    , -334048.92    ,  1547.3981    ,  24551.282    ,
     *   47490.481    ,  70387.496    ,  93257.898    ,  116112.69    ,
     *   138959.78    ,
     *  -362483.57    , -333916.12    ,  1679.5478    ,  24680.216    ,
     *   47616.631    ,  70511.178    ,  93379.348    ,  116232.09    ,
     *   139077.27    ,
     *  -362329.07    , -333774.68    ,  1820.3037    ,  24817.551    ,
     *   47751.004    ,  70642.924    ,  93508.719    ,  116359.28    ,
     *   139202.42    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -362164.73    , -333624.21    ,  1970.0392    ,  24963.651    ,
     *   47893.957    ,  70783.086    ,  93646.356    ,  116494.60    ,
     *   139335.57    ,
     *  -361990.15    , -333464.34    ,  2129.1350    ,  25118.890    ,
     *   48045.855    ,  70932.021    ,  93792.612    ,  116638.39    ,
     *   139477.07    ,
     *  -361804.91    , -333294.67    ,  2297.9787    ,  25283.646    ,
     *   48207.069    ,  71090.095    ,  93947.846    ,  116791.01    ,
     *   139627.25    ,
     *  -361608.56    , -333114.81    ,  2476.9648    ,  25458.304    ,
     *   48377.980    ,  71257.680    ,  94112.422    ,  116952.82    ,
     *   139786.48    ,
     *  -361400.69    , -332924.36    ,  2666.4947    ,  25643.259    ,
     *   48558.970    ,  71435.154    ,  94286.714    ,  117124.18    ,
     *   139955.12    ,
     *  -361180.85    , -332722.91    ,  2866.9767    ,  25838.909    ,
     *   48750.434    ,  71622.902    ,  94471.101    ,  117305.48    ,
     *   140133.53    ,
     *  -360948.59    , -332510.04    ,  3078.8261    ,  26045.662    ,
     *   48952.769    ,  71821.317    ,  94665.969    ,  117497.08    ,
     *   140322.08    ,
     *  -360703.45    , -332285.32    ,  3302.4650    ,  26263.930    ,
     *   49166.382    ,  72030.798    ,  94871.709    ,  117699.38    ,
     *   140521.17    ,
     *  -360444.98    , -332048.32    ,  3538.3226    ,  26494.135    ,
     *   49391.685    ,  72251.750    ,  95088.722    ,  117912.77    ,
     *   140731.18    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -360172.70    , -331798.62    ,  3786.8352    ,  26736.703    ,
     *   49629.098    ,  72484.586    ,  95317.415    ,  118137.65    ,
     *   140952.50    ,
     *  -359886.14    , -331535.75    ,  4048.4464    ,  26992.070    ,
     *   49879.049    ,  72729.727    ,  95558.200    ,  118374.43    ,
     *   141185.54    ,
     *  -359584.81    , -331259.27    ,  4323.6071    ,  27260.678    ,
     *   50141.971    ,  72987.599    ,  95811.500    ,  118623.52    ,
     *   141430.70    ,
     *  -359268.23    , -330968.72    ,  4612.7760    ,  27542.977    ,
     *   50418.308    ,  73258.639    ,  96077.743    ,  118885.34    ,
     *   141688.40    ,
     *  -358935.90    , -330663.63    ,  4916.4197    ,  27839.424    ,
     *   50708.509    ,  73543.290    ,  96357.365    ,  119160.34    ,
     *   141959.07    ,
     *  -358587.30    , -330343.53    ,  5235.0131    ,  28150.487    ,
     *   51013.033    ,  73842.003    ,  96650.813    ,  119448.93    ,
     *   142243.14    ,
     *  -358127.91    , -329921.54    ,  5655.0155    ,  28560.592    ,
     *   51414.542    ,  74235.871    ,  97037.755    ,  119829.50    ,
     *   142617.75    ,
     *  -357641.27    , -329474.36    ,  6100.0983    ,  28995.225    ,
     *   51840.096    ,  74653.350    ,  97447.916    ,  120232.92    ,
     *   143014.87    ,
     *  -357126.36    , -329000.99    ,  6571.2512    ,  29455.359    ,
     *   52290.651    ,  75095.386    ,  97882.227    ,  120660.11    ,
     *   143435.41    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -356582.08    , -328500.43    ,  7069.4908    ,  29941.993    ,
     *   52767.194    ,  75562.949    ,  98341.645    ,  121112.02    ,
     *   143880.31    ,
     *  -356007.35    , -327971.61    ,  7595.8632    ,  30456.158    ,
     *   53270.739    ,  76057.040    ,  98827.160    ,  121589.63    ,
     *   144350.53    ,
     *  -355401.02    , -327413.45    ,  8151.4483    ,  30998.916    ,
     *   53802.334    ,  76578.695    ,  99339.793    ,  122093.94    ,
     *   144847.06    ,
     *  -354761.92    , -326824.84    ,  8737.3632    ,  31571.369    ,
     *   54363.065    ,  77128.984    ,  99880.603    ,  122626.01    ,
     *   145370.95    ,
     *  -354088.84    , -326204.60    ,  9354.7683    ,  32174.661    ,
     *   54954.062    ,  77709.023    ,  100450.69    ,  123186.92    ,
     *   145923.27    ,
     *  -353380.51    , -325551.54    ,  10004.874    ,  32809.985    ,
     *   55576.501    ,  78319.975    ,  101051.21    ,  123777.80    ,
     *   146505.14    ,
     *  -352635.62    , -324864.37    ,  10688.947    ,  33478.592    ,
     *   56231.620    ,  78963.062    ,  101683.36    ,  124399.86    ,
     *   147117.75    ,
     *  -351852.77    , -324141.75    ,  11408.325    ,  34181.802    ,
     *   56920.721    ,  79639.573    ,  102348.42    ,  125054.35    ,
     *   147762.35    ,
     *  -351030.49    , -323382.27    ,  12164.426    ,  34921.015    ,
     *   57645.189    ,  80350.875    ,  103047.75    ,  125742.61    ,
     *   148440.25    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -350167.21    , -322584.41    ,  12958.767    ,  35697.731    ,
     *   58406.506    ,  81098.435    ,  103782.79    ,  126466.08    ,
     *   149152.88    ,
     *  -349261.23    , -321746.51    ,  13792.987    ,  36513.569    ,
     *   59206.272    ,  81883.836    ,  104555.12    ,  127226.31    ,
     *   149901.78    ,
     *  -348310.69    , -320866.79    ,  14668.876    ,  37370.297    ,
     *   60046.236    ,  82708.808    ,  105366.43    ,  128025.00    ,
     *   150688.63    ,
     *  -347313.55    , -319943.27    ,  15588.411    ,  38269.870    ,
     *   60928.331    ,  83575.262    ,  106218.63    ,  128864.01    ,
     *   151515.27    ,
     *  -346267.51    , -318973.73    ,  16553.803    ,  39214.470    ,
     *   61854.714    ,  84485.334    ,  107113.83    ,  129745.44    ,
     *   152383.78    ,
     *  -345169.97    , -317955.66    ,  17567.550    ,  40206.569    ,
     *   62827.830    ,  85441.440    ,  108054.42    ,  130671.65    ,
     *   153296.50    ,
     *  -343644.15    , -316538.98    ,  18978.288    ,  41587.490    ,
     *   64182.581    ,  86772.723    ,  109364.28    ,  131961.65    ,
     *   154567.86    ,
     *  -342014.42    , -315024.11    ,  20486.882    ,  43064.594    ,
     *   65632.015    ,  88197.320    ,  110766.18    ,  133342.51    ,
     *   155928.94    ,
     *  -340259.84    , -313391.27    ,  22113.062    ,  44657.281    ,
     *   67195.237    ,  89734.068    ,  112278.72    ,  134832.57    ,
     *   157397.87    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -339848.97    , -313008.62    ,  22494.158    ,  45030.595    ,
     *   67561.699    ,  90094.371    ,  112633.39    ,  135182.00    ,
     *   157742.38    ,
     *  -339437.49    , -312625.29    ,  22875.942    ,  45404.609    ,
     *   67928.870    ,  90455.388    ,  112988.77    ,  135532.16    ,
     *   158087.61    ,
     *  -339025.38    , -312241.27    ,  23258.417    ,  45779.325    ,
     *   68296.751    ,  90817.120    ,  113344.88    ,  135883.03    ,
     *   158433.57    ,
     *  -338612.65    , -311856.57    ,  23641.583    ,  46154.743    ,
     *   68665.342    ,  91179.569    ,  113701.70    ,  136234.63    ,
     *   158780.25    ,
     *  -338199.29    , -311471.17    ,  24025.441    ,  46530.865    ,
     *   69034.646    ,  91542.735    ,  114059.25    ,  136586.95    ,
     *   159127.65    ,
     *  -337785.31    , -311085.08    ,  24409.993    ,  46907.693    ,
     *   69404.663    ,  91906.621    ,  114417.52    ,  136940.00    ,
     *   159475.79    ,
     *  -337370.70    , -310698.30    ,  24795.240    ,  47285.227    ,
     *   69775.394    ,  92271.228    ,  114776.51    ,  137293.78    ,
     *   159824.66    ,
     *  -336955.47    , -310310.83    ,  25181.183    ,  47663.468    ,
     *   70146.842    ,  92636.557    ,  115136.23    ,  137648.29    ,
     *   160174.25    ,
     *  -336539.60    , -309922.66    ,  25567.823    ,  48042.418    ,
     *   70519.006    ,  93002.608    ,  115496.68    ,  138003.53    ,
     *   160524.58    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -336123.10    , -309533.80    ,  25955.162    ,  48422.079    ,
     *   70891.889    ,  93369.384    ,  115857.86    ,  138359.50    ,
     *   160875.64    ,
     *  -335705.97    , -309144.24    ,  26343.200    ,  48802.450    ,
     *   71265.492    ,  93736.886    ,  116219.77    ,  138716.20    ,
     *   161227.44    ,
     *  -335288.21    , -308753.98    ,  26731.938    ,  49183.534    ,
     *   71639.815    ,  94105.115    ,  116582.41    ,  139073.64    ,
     *   161579.98    ,
     *  -334869.81    , -308363.02    ,  27121.379    ,  49565.331    ,
     *   72014.861    ,  94474.072    ,  116945.78    ,  139431.81    ,
     *   161933.25    ,
     *  -331967.21    , -305647.89    ,  29826.118    ,  52217.689    ,
     *   74620.892    ,  97038.290    ,  119471.61    ,  141921.88    ,
     *   164389.59    ,
     *  -329033.96    , -302899.06    ,  32564.685    ,  54904.447    ,
     *   77261.743    ,  99637.638    ,  122032.79    ,  144447.46    ,
     *   166881.57    ,
     *  -326069.63    , -300116.13    ,  35337.480    ,  57626.016    ,
     *   79937.839    ,  102272.55    ,  124629.78    ,  147009.04    ,
     *   169409.65    ,
     *  -323073.76    , -297298.68    ,  38144.913    ,  60382.815    ,
     *   82649.609    ,  104943.48    ,  127263.04    ,  149607.06    ,
     *   171974.33    ,
     *  -320045.92    , -294446.32    ,  40987.398    ,  63175.270    ,
     *   85397.492    ,  107650.87    ,  129933.03    ,  152242.01    ,
     *   174576.09    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -316985.62    , -291558.61    ,  43865.361    ,  66003.813    ,
     *   88181.933    ,  110395.17    ,  132640.21    ,  154914.38    ,
     *   177215.41    ,
     *  -313892.38    , -288635.12    ,  46779.233    ,  68868.884    ,
     *   91003.381    ,  113176.86    ,  135385.07    ,  157624.64    ,
     *   179892.80    ,
     *  -310765.72    , -285675.41    ,  49729.455    ,  71770.931    ,
     *   93862.297    ,  115996.41    ,  138168.08    ,  160373.30    ,
     *   182608.77    ,
     *  -307605.12    , -282679.04    ,  52716.478    ,  74710.410    ,
     *   96759.146    ,  118854.28    ,  140989.74    ,  163160.86    ,
     *   185363.83    ,
     *  -304410.06    , -279645.54    ,  55740.760    ,  77687.785    ,
     *   99694.402    ,  121750.98    ,  143850.55    ,  165987.82    ,
     *   188158.50    ,
     *  -301180.00    , -276574.44    ,  58802.770    ,  80703.529    ,
     *   102668.55    ,  124686.98    ,  146751.01    ,  168854.70    ,
     *   190993.31    ,
     *  -297914.40    , -273465.27    ,  61902.986    ,  83758.126    ,
     *   105682.08    ,  127662.80    ,  149691.64    ,  171762.03    ,
     *   193868.80    ,
     *  -294612.69    , -270317.54    ,  65041.899    ,  86852.065    ,
     *   108735.48    ,  130678.94    ,  152672.95    ,  174710.34    ,
     *   196785.50    ,
     *  -291274.30    , -267130.74    ,  68220.006    ,  89985.849    ,
     *   111829.27    ,  133735.92    ,  155695.47    ,  177700.17    ,
     *   199743.96    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -287898.63    , -263904.36    ,  71437.820    ,  93159.988    ,
     *   114963.97    ,  136834.27    ,  158759.74    ,  180732.07    ,
     *   202744.76    ,
     *  -284485.07    , -260637.89    ,  74695.861    ,  96375.004    ,
     *   118140.10    ,  139974.51    ,  161866.31    ,  183806.59    ,
     *   205788.44    ,
     *  -281033.01    , -257330.79    ,  77994.663    ,  99631.429    ,
     *   121358.20    ,  143157.21    ,  165015.73    ,  186924.30    ,
     *   208875.60    ,
     *  -277541.81    , -253982.50    ,  81334.771    ,  102929.81    ,
     *   124618.82    ,  146382.91    ,  168208.56    ,  190085.77    ,
     *   212006.80    ,
     *  -274010.82    , -250592.48    ,  84716.745    ,  106270.69    ,
     *   127922.51    ,  149652.17    ,  171445.39    ,  193291.59    ,
     *   215182.66    ,
     *  -270439.36    , -247160.14    ,  88141.153    ,  109654.64    ,
     *   131269.84    ,  152965.57    ,  174726.78    ,  196542.34    ,
     *   218403.76    ,
     *  -266826.77    , -243684.91    ,  91608.580    ,  113082.25    ,
     *   134661.39    ,  156323.70    ,  178053.34    ,  199838.64    ,
     *   221670.72    ,
     *  -263172.33    , -240166.18    ,  95119.623    ,  116554.09    ,
     *   138097.75    ,  159727.15    ,  181425.66    ,  203181.08    ,
     *   224984.16    ,
     *  -259475.35    , -236603.34    ,  98674.892    ,  120070.78    ,
     *   141579.53    ,  163176.52    ,  184844.36    ,  206570.30    ,
     *   228344.70    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -255735.08    , -232995.76    ,  102275.01    ,  123632.92    ,
     *   145107.33    ,  166672.44    ,  188310.06    ,  210006.92    ,
     *   231753.00    ,
     *  -251950.78    , -229342.80    ,  105920.62    ,  127241.16    ,
     *   148681.78    ,  170215.53    ,  191823.41    ,  213491.59    ,
     *   235209.70    ,
     *  -248121.69    , -225643.80    ,  109612.37    ,  130896.12    ,
     *   152303.53    ,  173806.44    ,  195385.03    ,  217024.95    ,
     *   238715.45    ,
     *  -244247.04    , -221898.10    ,  113350.94    ,  134598.46    ,
     *   155973.22    ,  177445.81    ,  198995.59    ,  220607.67    ,
     *   242270.94    ,
     *  -240326.02    , -218105.00    ,  117137.00    ,  138348.86    ,
     *   159691.52    ,  181134.31    ,  202655.76    ,  224240.43    ,
     *   245876.84    ,
     *  -236357.84    , -214263.81    ,  120971.25    ,  142148.00    ,
     *   163459.11    ,  184872.61    ,  206366.22    ,  227923.92    ,
     *   249533.85    ,
     *  -232341.65    , -210373.80    ,  124854.41    ,  145996.58    ,
     *   167276.67    ,  188661.42    ,  210127.66    ,  231658.82    ,
     *   253242.66    ,
     *  -228276.63    , -206434.25    ,  128787.20    ,  149895.30    ,
     *   171144.92    ,  192501.43    ,  213940.79    ,  235445.85    ,
     *   257004.00    ,
     *  -224161.91    , -202444.40    ,  132770.38    ,  153844.91    ,
     *   175064.57    ,  196393.35    ,  217806.32    ,  239285.72    ,
     *   260818.59    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -219996.62    , -198403.48    ,  136804.70    ,  157846.14    ,
     *   179036.35    ,  200337.93    ,  221724.99    ,  243179.19    ,
     *   264687.18    ,
     *  -215779.87    , -194310.72    ,  140890.94    ,  161899.75    ,
     *   183061.03    ,  204335.90    ,  225697.53    ,  247126.98    ,
     *   268610.50    ,
     *  -211510.75    , -190165.31    ,  145029.90    ,  166006.53    ,
     *   187139.35    ,  208388.01    ,  229724.71    ,  251129.87    ,
     *   272589.33    ,
     *  -207188.34    , -185966.44    ,  149222.38    ,  170167.25    ,
     *   191272.11    ,  212495.06    ,  233807.30    ,  255188.62    ,
     *   276624.45    ,
     *  -202811.71    , -181713.27    ,  153469.22    ,  174382.72    ,
     *   195460.08    ,  216657.81    ,  237946.08    ,  259304.01    ,
     *   280716.64    ,
     *  -198379.90    , -177404.97    ,  157771.26    ,  178653.78    ,
     *   199704.09    ,  220877.08    ,  242141.85    ,  263476.86    ,
     *   284866.70    ,
     *  -193891.94    , -173040.65    ,  162129.36    ,  182981.25    ,
     *   204004.96    ,  225153.68    ,  246395.43    ,  267707.97    ,
     *   289075.45    ,
     *  -189346.86    , -168619.45    ,  166544.40    ,  187366.00    ,
     *   208363.52    ,  229488.44    ,  250707.64    ,  271998.17    ,
     *   293343.72    ,
     *  -184743.65    , -164140.45    ,  171017.27    ,  191808.89    ,
     *   212780.64    ,  233882.21    ,  255079.33    ,  276348.30    ,
     *   297672.35    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *  -180081.31    , -159602.74    ,  175548.89    ,  196310.83    ,
     *   217257.19    ,  238335.85    ,  259511.35    ,  280759.21    ,
     *   302062.21    ,
     *  -175358.80    , -155005.40    ,  180140.18    ,  200872.70    ,
     *   221794.06    ,  242850.25    ,  264004.58    ,  285231.79    ,
     *   306514.15    ,
     *  -170575.09    , -150347.45    ,  184792.09    ,  205495.44    ,
     *   226392.16    ,  247426.29    ,  268559.90    ,  289766.91    ,
     *   311029.07    ,
     *  -165729.12    , -145627.95    ,  189505.59    ,  210179.99    ,
     *   231052.40    ,  252064.90    ,  273178.23    ,  294365.47    ,
     *   315607.87    ,
     *  -160819.83    , -140845.89    ,  194281.65    ,  214927.29    ,
     *   235775.73    ,  256766.99    ,  277860.47    ,  299028.40    ,
     *   320251.46    ,
     *  -155846.14    , -136000.29    ,  199121.28    ,  219738.34    ,
     *   240563.11    ,  261533.52    ,  282607.58    ,  303756.62    ,
     *   324960.78    ,
     *  -150806.94    , -131090.11    ,  204025.48    ,  224614.12    ,
     *   245415.51    ,  266365.44    ,  287420.49    ,  308551.08    ,
     *   329736.76    ,
     *  -145701.13    , -126114.33    ,  208995.29    ,  229555.64    ,
     *   250333.92    ,  271263.73    ,  292300.19    ,  313412.75    ,
     *   334580.38    ,
     *  -140527.60    , -121071.90    ,  214031.76    ,  234563.92    ,
     *   255319.35    ,  276229.39    ,  297247.64    ,  318342.60    ,
     *   339492.61    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *  -135285.20    , -115961.73    ,  219135.95    ,  239640.01    ,
     *   260372.83    ,  281263.42    ,  302263.87    ,  323341.64    ,
     *   344474.44    ,
     *  -129972.79    , -110782.74    ,  224308.95    ,  244784.97    ,
     *   265495.39    ,  286366.87    ,  307349.88    ,  328410.88    ,
     *   349526.88    ,
     *  -124589.22    , -105533.83    ,  229551.86    ,  249999.88    ,
     *   270688.11    ,  291540.77    ,  312506.72    ,  333551.34    ,
     *   354650.96    ,
     *  -119133.32    , -100213.88    ,  234865.79    ,  255285.84    ,
     *   275952.05    ,  296786.19    ,  317735.44    ,  338764.07    ,
     *   359847.72    ,
     *  -113603.90    , -94821.757    ,  240251.88    ,  260643.96    ,
     *   281288.32    ,  302104.21    ,  323037.11    ,  344050.14    ,
     *   365118.22    ,
     *  -107999.78    , -89356.296    ,  245711.28    ,  266075.36    ,
     *   286698.03    ,  307495.93    ,  328412.81    ,  349410.63    ,
     *   370463.54    ,
     *  -102319.75    , -83816.332    ,  251245.15    ,  271581.21    ,
     *   292182.31    ,  312962.48    ,  333863.67    ,  354846.64    ,
     *   375884.78    ,
     *  -96562.596    , -78200.677    ,  256854.68    ,  277162.67    ,
     *   297742.32    ,  318504.98    ,  339390.79    ,  360359.28    ,
     *   381383.04    ,
     *  -90727.095    , -72508.129    ,  262541.06    ,  282820.91    ,
     *   303379.21    ,  324124.60    ,  344995.33    ,  365949.70    ,
     *   386959.45    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *  -84812.013    , -66737.466    ,  268305.53    ,  288557.15    ,
     *   309094.18    ,  329822.49    ,  350678.45    ,  371619.04    ,
     *   392615.16    ,
     *  -78816.105    , -60887.454    ,  274149.30    ,  294372.60    ,
     *   314888.43    ,  335599.87    ,  356441.33    ,  377368.47    ,
     *   398351.33    ,
     *  -72738.118    , -54956.841    ,  280073.64    ,  300268.50    ,
     *   320763.18    ,  341457.93    ,  362285.16    ,  383199.19    ,
     *   404169.16    ,
     *  -66576.787    , -48944.357    ,  286079.80    ,  306246.10    ,
     *   326719.68    ,  347397.90    ,  368211.16    ,  389112.40    ,
     *   410069.83    ,
     *  -60330.839    , -42848.718    ,  292169.07    ,  312306.67    ,
     *   332759.18    ,  353421.03    ,  374220.57    ,  395109.33    ,
     *   416054.58    ,
     *  -53998.994    , -36668.624    ,  298342.75    ,  318451.51    ,
     *   338882.97    ,  359528.59    ,  380314.65    ,  401191.23    ,
     *   422124.64    ,
     *  -47579.961    , -30402.759    ,  304602.15    ,  324681.92    ,
     *   345092.33    ,  365721.86    ,  386494.66    ,  407359.36    ,
     *   428281.27    ,
     *  -41072.440    , -24049.791    ,  310948.61    ,  330999.23    ,
     *   351388.59    ,  372002.14    ,  392761.91    ,  413615.01    ,
     *   434525.75    ,
     *  -34475.126    , -17608.371    ,  317383.47    ,  337404.77    ,
     *   357773.07    ,  378370.77    ,  399117.70    ,  419959.49    ,
     *   440859.37    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   160451.64    ,  183319.46    ,  206192.33    ,  229073.22    ,
     *   251964.78    ,  274869.47    ,  297789.75    ,  320728.16    ,
     *   343687.38    ,
     *   160451.99    ,  183319.81    ,  206192.67    ,  229073.56    ,
     *   251965.11    ,  274869.80    ,  297790.08    ,  320728.48    ,
     *   343687.70    ,
     *   160452.04    ,  183319.85    ,  206192.71    ,  229073.60    ,
     *   251965.15    ,  274869.84    ,  297790.12    ,  320728.52    ,
     *   343687.74    ,
     *   160452.29    ,  183320.11    ,  206192.96    ,  229073.85    ,
     *   251965.40    ,  274870.08    ,  297790.35    ,  320728.75    ,
     *   343687.97    ,
     *   160452.66    ,  183320.46    ,  206193.31    ,  229074.20    ,
     *   251965.74    ,  274870.41    ,  297790.68    ,  320729.08    ,
     *   343688.29    ,
     *   160453.15    ,  183320.95    ,  206193.80    ,  229074.67    ,
     *   251966.21    ,  274870.88    ,  297791.14    ,  320729.53    ,
     *   343688.73    ,
     *   160453.83    ,  183321.62    ,  206194.45    ,  229075.32    ,
     *   251966.84    ,  274871.51    ,  297791.76    ,  320730.14    ,
     *   343689.33    ,
     *   160454.74    ,  183322.51    ,  206195.33    ,  229076.19    ,
     *   251967.70    ,  274872.35    ,  297792.59    ,  320730.96    ,
     *   343690.14    ,
     *   160455.93    ,  183323.69    ,  206196.50    ,  229077.33    ,
     *   251968.83    ,  274873.46    ,  297793.68    ,  320732.04    ,
     *   343691.20    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   160457.50    ,  183325.23    ,  206198.01    ,  229078.82    ,
     *   251970.30    ,  274874.91    ,  297795.12    ,  320733.45    ,
     *   343692.59    ,
     *   160459.51    ,  183327.22    ,  206199.97    ,  229080.75    ,
     *   251972.20    ,  274876.78    ,  297796.96    ,  320735.27    ,
     *   343694.38    ,
     *   160462.09    ,  183329.75    ,  206202.47    ,  229083.21    ,
     *   251974.63    ,  274879.18    ,  297799.32    ,  320737.59    ,
     *   343696.67    ,
     *   160465.34    ,  183332.96    ,  206205.62    ,  229086.33    ,
     *   251977.69    ,  274882.20    ,  297802.30    ,  320740.52    ,
     *   343699.56    ,
     *   160469.41    ,  183336.97    ,  206209.57    ,  229090.22    ,
     *   251981.53    ,  274885.98    ,  297806.02    ,  320744.20    ,
     *   343703.18    ,
     *   160474.46    ,  183341.94    ,  206214.47    ,  229095.05    ,
     *   251986.29    ,  274890.67    ,  297810.65    ,  320748.75    ,
     *   343707.66    ,
     *   160480.66    ,  183348.05    ,  206220.50    ,  229100.98    ,
     *   251992.14    ,  274896.44    ,  297816.33    ,  320754.35    ,
     *   343713.18    ,
     *   160488.23    ,  183355.50    ,  206227.84    ,  229108.22    ,
     *   251999.27    ,  274903.47    ,  297823.26    ,  320761.18    ,
     *   343719.91    ,
     *   160497.39    ,  183364.52    ,  206236.72    ,  229116.98    ,
     *   252007.90    ,  274911.97    ,  297831.64    ,  320769.44    ,
     *   343728.04    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   160508.38    ,  183375.35    ,  206247.40    ,  229127.49    ,
     *   252018.27    ,  274922.19    ,  297841.71    ,  320779.36    ,
     *   343737.82    ,
     *   160521.49    ,  183388.27    ,  206260.12    ,  229140.03    ,
     *   252030.63    ,  274934.37    ,  297853.72    ,  320791.19    ,
     *   343749.47    ,
     *   160537.03    ,  183403.57    ,  206275.20    ,  229154.90    ,
     *   252045.28    ,  274948.81    ,  297867.94    ,  320805.21    ,
     *   343763.28    ,
     *   160555.32    ,  183421.59    ,  206292.95    ,  229172.39    ,
     *   252062.52    ,  274965.81    ,  297884.69    ,  320821.71    ,
     *   343779.54    ,
     *   160576.73    ,  183442.68    ,  206313.73    ,  229192.87    ,
     *   252082.70    ,  274985.70    ,  297904.30    ,  320841.03    ,
     *   343798.57    ,
     *   160601.65    ,  183467.22    ,  206337.91    ,  229216.70    ,
     *   252106.19    ,  275008.85    ,  297927.11    ,  320863.51    ,
     *   343820.71    ,
     *   160630.49    ,  183495.62    ,  206365.90    ,  229244.28    ,
     *   252133.38    ,  275035.64    ,  297953.52    ,  320889.53    ,
     *   343846.35    ,
     *   160663.70    ,  183528.33    ,  206398.13    ,  229276.05    ,
     *   252164.69    ,  275066.50    ,  297983.94    ,  320919.50    ,
     *   343875.87    ,
     *   160701.76    ,  183565.82    ,  206435.07    ,  229312.45    ,
     *   252200.57    ,  275101.87    ,  298018.79    ,  320953.85    ,
     *   343909.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   160745.17    ,  183608.58    ,  206477.20    ,  229353.97    ,
     *   252241.49    ,  275142.21    ,  298058.55    ,  320993.02    ,
     *   343948.29    ,
     *   160794.47    ,  183657.15    ,  206525.06    ,  229401.14    ,
     *   252287.98    ,  275188.02    ,  298103.70    ,  321037.51    ,
     *   343992.13    ,
     *   160850.23    ,  183712.07    ,  206579.18    ,  229454.47    ,
     *   252340.55    ,  275239.84    ,  298154.77    ,  321087.84    ,
     *   344041.70    ,
     *   160894.71    ,  183755.88    ,  206622.34    ,  229497.02    ,
     *   252382.48    ,  275281.17    ,  298195.50    ,  321127.98    ,
     *   344081.24    ,
     *   160943.07    ,  183803.52    ,  206669.28    ,  229543.28    ,
     *   252428.08    ,  275326.12    ,  298239.80    ,  321171.62    ,
     *   344124.24    ,
     *   160995.56    ,  183855.22    ,  206720.22    ,  229593.48    ,
     *   252477.57    ,  275374.89    ,  298287.87    ,  321218.99    ,
     *   344170.90    ,
     *   161052.41    ,  183911.22    ,  206775.41    ,  229647.87    ,
     *   252531.17    ,  275427.73    ,  298339.94    ,  321270.31    ,
     *   344221.46    ,
     *   161113.89    ,  183971.78    ,  206835.08    ,  229706.68    ,
     *   252589.14    ,  275484.86    ,  298396.26    ,  321325.80    ,
     *   344276.12    ,
     *   161180.25    ,  184037.15    ,  206899.49    ,  229770.16    ,
     *   252651.71    ,  275546.54    ,  298457.04    ,  321385.70    ,
     *   344335.13    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   161251.77    ,  184107.59    ,  206968.90    ,  229838.57    ,
     *   252719.14    ,  275613.01    ,  298522.55    ,  321450.25    ,
     *   344398.73    ,
     *   161328.71    ,  184183.38    ,  207043.58    ,  229912.18    ,
     *   252791.70    ,  275684.52    ,  298593.03    ,  321519.71    ,
     *   344467.15    ,
     *   161411.36    ,  184264.79    ,  207123.81    ,  229991.25    ,
     *   252869.63    ,  275761.34    ,  298668.75    ,  321594.32    ,
     *   344540.66    ,
     *   161500.00    ,  184352.12    ,  207209.86    ,  230076.06    ,
     *   252953.23    ,  275843.75    ,  298749.97    ,  321674.35    ,
     *   344619.51    ,
     *   161594.95    ,  184445.65    ,  207302.02    ,  230166.89    ,
     *   253042.77    ,  275932.00    ,  298836.96    ,  321760.08    ,
     *   344703.96    ,
     *   161696.49    ,  184545.68    ,  207400.59    ,  230264.05    ,
     *   253138.53    ,  276026.40    ,  298930.00    ,  321851.76    ,
     *   344794.29    ,
     *   161804.95    ,  184652.51    ,  207505.87    ,  230367.81    ,
     *   253240.82    ,  276127.23    ,  299029.37    ,  321949.69    ,
     *   344890.77    ,
     *   161920.63    ,  184766.47    ,  207618.16    ,  230478.50    ,
     *   253349.92    ,  276234.77    ,  299135.38    ,  322054.16    ,
     *   344993.69    ,
     *   162043.85    ,  184887.86    ,  207737.79    ,  230596.41    ,
     *   253466.15    ,  276349.35    ,  299248.31    ,  322165.45    ,
     *   345103.34    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   162174.96    ,  185017.02    ,  207865.07    ,  230721.86    ,
     *   253589.82    ,  276471.25    ,  299368.47    ,  322283.86    ,
     *   345220.00    ,
     *   162314.29    ,  185154.28    ,  208000.33    ,  230855.18    ,
     *   253721.24    ,  276600.81    ,  299496.16    ,  322409.71    ,
     *   345344.00    ,
     *   162462.17    ,  185299.96    ,  208143.90    ,  230996.70    ,
     *   253860.75    ,  276738.33    ,  299631.72    ,  322543.30    ,
     *   345475.62    ,
     *   162618.96    ,  185454.43    ,  208296.13    ,  231146.75    ,
     *   254008.66    ,  276884.14    ,  299775.45    ,  322684.96    ,
     *   345615.19    ,
     *   162785.02    ,  185618.03    ,  208457.36    ,  231305.67    ,
     *   254165.33    ,  277038.59    ,  299927.69    ,  322834.99    ,
     *   345763.02    ,
     *   162960.71    ,  185791.11    ,  208627.94    ,  231473.81    ,
     *   254331.09    ,  277202.00    ,  300088.77    ,  322993.75    ,
     *   345919.44    ,
     *   163146.39    ,  185974.05    ,  208808.23    ,  231651.54    ,
     *   254506.30    ,  277374.72    ,  300259.03    ,  323161.56    ,
     *   346084.79    ,
     *   163342.45    ,  186167.21    ,  208998.60    ,  231839.20    ,
     *   254691.31    ,  277557.11    ,  300438.83    ,  323338.76    ,
     *   346259.40    ,
     *   163549.26    ,  186370.98    ,  209199.42    ,  232037.17    ,
     *   254886.48    ,  277749.53    ,  300628.51    ,  323525.71    ,
     *   346443.61    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   163767.22    ,  186585.72    ,  209411.08    ,  232245.81    ,
     *   255092.18    ,  277952.33    ,  300828.43    ,  323722.77    ,
     *   346637.78    ,
     *   163996.72    ,  186811.85    ,  209633.95    ,  232465.53    ,
     *   255308.80    ,  278165.89    ,  301038.97    ,  323930.28    ,
     *   346842.27    ,
     *   164238.17    ,  187049.75    ,  209868.44    ,  232696.69    ,
     *   255536.71    ,  278390.60    ,  301260.49    ,  324148.63    ,
     *   347057.44    ,
     *   164491.97    ,  187299.84    ,  210114.94    ,  232939.71    ,
     *   255776.31    ,  278626.84    ,  301493.39    ,  324378.20    ,
     *   347283.67    ,
     *   164758.56    ,  187562.53    ,  210373.86    ,  233194.97    ,
     *   256028.00    ,  278874.99    ,  301738.04    ,  324619.36    ,
     *   347521.32    ,
     *   165038.35    ,  187838.23    ,  210645.63    ,  233462.91    ,
     *   256292.18    ,  279135.47    ,  301994.86    ,  324872.51    ,
     *   347770.80    ,
     *   165407.33    ,  188201.83    ,  211004.04    ,  233816.28    ,
     *   256640.61    ,  279479.04    ,  302333.59    ,  325206.42    ,
     *   348099.88    ,
     *   165798.49    ,  188587.30    ,  211384.03    ,  234190.94    ,
     *   257010.05    ,  279843.32    ,  302692.76    ,  325560.50    ,
     *   348448.85    ,
     *   166212.75    ,  188995.55    ,  211786.48    ,  234587.75    ,
     *   257401.34    ,  280229.17    ,  303073.22    ,  325935.57    ,
     *   348818.52    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   166651.01    ,  189427.47    ,  212212.29    ,  235007.62    ,
     *   257815.38    ,  280637.47    ,  303475.82    ,  326332.48    ,
     *   349209.73    ,
     *   167114.24    ,  189884.02    ,  212662.39    ,  235451.45    ,
     *   258253.08    ,  281069.11    ,  303901.45    ,  326752.12    ,
     *   349623.36    ,
     *   167603.42    ,  190366.17    ,  213137.75    ,  235920.21    ,
     *   258715.37    ,  281525.03    ,  304351.04    ,  327195.40    ,
     *   350060.31    ,
     *   168119.57    ,  190874.92    ,  213639.37    ,  236414.89    ,
     *   259203.25    ,  282006.19    ,  304825.55    ,  327663.27    ,
     *   350521.51    ,
     *   168663.76    ,  191411.34    ,  214168.29    ,  236936.51    ,
     *   259717.72    ,  282513.61    ,  305325.97    ,  328156.71    ,
     *   351007.96    ,
     *   169237.10    ,  191976.52    ,  214725.60    ,  237486.16    ,
     *   260259.86    ,  283048.35    ,  305853.35    ,  328676.76    ,
     *   351520.65    ,
     *   169840.77    ,  192571.63    ,  215312.44    ,  238064.96    ,
     *   260830.79    ,  283611.50    ,  306408.79    ,  329224.51    ,
     *   352060.69    ,
     *   170475.99    ,  193197.88    ,  215930.04    ,  238674.13    ,
     *   261431.69    ,  284204.26    ,  306993.46    ,  329801.11    ,
     *   352629.20    ,
     *   171144.07    ,  193856.57    ,  216579.66    ,  239314.92    ,
     *   262063.83    ,  284827.86    ,  307608.59    ,  330407.78    ,
     *   353227.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   171846.44    ,  194549.11    ,  217262.70    ,  239988.72    ,
     *   262728.56    ,  285483.64    ,  308255.50    ,  331045.84    ,
     *   353856.57    ,
     *   172584.60    ,  195276.98    ,  217980.64    ,  240696.98    ,
     *   263427.34    ,  286173.07    ,  308935.63    ,  331716.70    ,
     *   354518.14    ,
     *   173360.21    ,  196041.84    ,  218735.11    ,  241441.34    ,
     *   264161.78    ,  286897.71    ,  309650.56    ,  332421.92    ,
     *   355213.65    ,
     *   174175.12    ,  196845.51    ,  219527.92    ,  242223.57    ,
     *   264933.63    ,  287659.32    ,  310402.00    ,  333163.22    ,
     *   355944.77    ,
     *   175031.38    ,  197690.02    ,  220361.07    ,  243045.66    ,
     *   265744.87    ,  288459.85    ,  311191.90    ,  333942.52    ,
     *   356713.43    ,
     *   175931.30    ,  198577.67    ,  221236.85    ,  243909.87    ,
     *   266597.74    ,  289301.52    ,  312022.45    ,  334761.97    ,
     *   357521.76    ,
     *   177184.94    ,  199814.34    ,  222457.10    ,  245114.12    ,
     *   267786.27    ,  290474.55    ,  313180.08    ,  335904.24    ,
     *   358648.62    ,
     *   178527.24    ,  201138.60    ,  223763.92    ,  246403.94    ,
     *   269059.40    ,  291731.19    ,  314420.36    ,  337128.18    ,
     *   359856.20    ,
     *   179976.08    ,  202568.17    ,  225174.83    ,  247796.64    ,
     *   270434.24    ,  293088.38    ,  315760.02    ,  338450.35    ,
     *   361160.82    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *   180315.91    ,  202903.50    ,  225505.80    ,  248123.37    ,
     *   270756.80    ,  293406.82    ,  316074.37    ,  338760.62    ,
     *   361467.00    ,
     *   180656.46    ,  203239.56    ,  225837.51    ,  248450.83    ,
     *   271080.08    ,  293725.99    ,  316389.44    ,  339071.61    ,
     *   361773.89    ,
     *   180997.73    ,  203576.34    ,  226169.93    ,  248779.01    ,
     *   271404.09    ,  294045.87    ,  316705.24    ,  339383.32    ,
     *   362081.51    ,
     *   181339.74    ,  203913.84    ,  226503.09    ,  249107.91    ,
     *   271728.83    ,  294366.49    ,  317021.76    ,  339695.75    ,
     *   362389.85    ,
     *   181682.47    ,  204252.08    ,  226836.97    ,  249437.55    ,
     *   272054.29    ,  294687.83    ,  317339.01    ,  340008.91    ,
     *   362698.91    ,
     *   182025.92    ,  204591.05    ,  227171.58    ,  249767.91    ,
     *   272380.49    ,  295009.90    ,  317656.98    ,  340322.80    ,
     *   363008.70    ,
     *   182370.11    ,  204930.74    ,  227506.93    ,  250099.01    ,
     *   272707.41    ,  295332.70    ,  317975.69    ,  340637.42    ,
     *   363319.22    ,
     *   182715.04    ,  205271.17    ,  227843.01    ,  250430.84    ,
     *   273035.07    ,  295656.23    ,  318295.12    ,  340952.76    ,
     *   363630.46    ,
     *   183060.69    ,  205612.34    ,  228179.82    ,  250763.41    ,
     *   273363.46    ,  295980.50    ,  318615.29    ,  341268.84    ,
     *   363942.44    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *   183407.08    ,  205954.24    ,  228517.37    ,  251096.70    ,
     *   273692.58    ,  296305.50    ,  318936.19    ,  341585.65    ,
     *   364255.15    ,
     *   183754.21    ,  206296.88    ,  228855.65    ,  251430.74    ,
     *   274022.44    ,  296631.24    ,  319257.83    ,  341903.20    ,
     *   364568.59    ,
     *   184102.08    ,  206640.25    ,  229194.68    ,  251765.52    ,
     *   274353.04    ,  296957.71    ,  319580.20    ,  342221.48    ,
     *   364882.77    ,
     *   184450.68    ,  206984.37    ,  229534.44    ,  252101.03    ,
     *   274684.38    ,  297284.92    ,  319903.32    ,  342540.50    ,
     *   365197.68    ,
     *   186874.87    ,  209377.63    ,  231897.71    ,  254435.00    ,
     *   276989.54    ,  299561.60    ,  322151.70    ,  344760.62    ,
     *   367389.48    ,
     *   189334.78    ,  211806.65    ,  234296.75    ,  256804.74    ,
     *   279330.47    ,  301874.03    ,  324435.79    ,  347016.43    ,
     *   369616.92    ,
     *   191830.88    ,  214271.92    ,  236732.07    ,  259210.77    ,
     *   281707.68    ,  304222.72    ,  326756.13    ,  349308.46    ,
     *   371880.55    ,
     *   194363.67    ,  216773.94    ,  239204.19    ,  261653.61    ,
     *   284121.70    ,  306608.21    ,  329113.25    ,  351637.23    ,
     *   374180.90    ,
     *   196933.64    ,  219313.22    ,  241713.60    ,  264133.78    ,
     *   286573.05    ,  309031.03    ,  331507.69    ,  354003.30    ,
     *   376518.52    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   199541.29    ,  221890.27    ,  244260.84    ,  266651.80    ,
     *   289062.27    ,  311491.73    ,  333939.98    ,  356407.23    ,
     *   378893.98    ,
     *   202187.15    ,  224505.61    ,  246846.43    ,  269208.21    ,
     *   291589.91    ,  313990.84    ,  336410.70    ,  358849.56    ,
     *   381307.83    ,
     *   204871.72    ,  227159.76    ,  249470.90    ,  271803.56    ,
     *   294156.51    ,  316528.93    ,  338920.40    ,  361330.87    ,
     *   383760.65    ,
     *   207595.52    ,  229853.25    ,  252134.81    ,  274438.39    ,
     *   296762.63    ,  319106.56    ,  341469.65    ,  363851.73    ,
     *   386253.02    ,
     *   210359.10    ,  232586.64    ,  254838.69    ,  277113.26    ,
     *   299408.83    ,  321724.31    ,  344059.02    ,  366412.72    ,
     *   388785.52    ,
     *   213162.98    ,  235360.46    ,  257583.10    ,  279828.74    ,
     *   302095.69    ,  324382.74    ,  346689.11    ,  369014.44    ,
     *   391358.76    ,
     *   216007.71    ,  238175.28    ,  260368.62    ,  282585.39    ,
     *   304823.78    ,  327082.45    ,  349360.50    ,  371657.48    ,
     *   393973.33    ,
     *   218893.85    ,  241031.65    ,  263195.80    ,  285383.81    ,
     *   307593.70    ,  329824.03    ,  352073.79    ,  374342.45    ,
     *   396629.84    ,
     *   221821.96    ,  243930.14    ,  266065.23    ,  288224.56    ,
     *   310406.04    ,  332608.08    ,  354829.60    ,  377069.96    ,
     *   399328.92    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   224792.60    ,  246871.34    ,  268977.50    ,  291108.26    ,
     *   313261.40    ,  335435.22    ,  357628.54    ,  379840.64    ,
     *   402071.19    ,
     *   227806.35    ,  249855.83    ,  271933.20    ,  294035.50    ,
     *   316160.39    ,  338306.06    ,  360471.23    ,  382655.11    ,
     *   404857.29    ,
     *   230863.81    ,  252884.20    ,  274932.94    ,  297006.90    ,
     *   319103.63    ,  341221.22    ,  363358.31    ,  385514.02    ,
     *   407687.87    ,
     *   233965.55    ,  255957.06    ,  277977.32    ,  300023.08    ,
     *   322091.75    ,  344181.35    ,  366290.42    ,  388418.01    ,
     *   410563.57    ,
     *   237112.19    ,  259075.03    ,  281066.98    ,  303084.67    ,
     *   325125.39    ,  347187.09    ,  369268.21    ,  391367.74    ,
     *   413485.07    ,
     *   240304.34    ,  262238.71    ,  284202.53    ,  306192.29    ,
     *   328205.20    ,  350239.08    ,  372292.35    ,  394363.88    ,
     *   416453.02    ,
     *   243542.61    ,  265448.75    ,  287384.63    ,  309346.61    ,
     *   331331.82    ,  353338.00    ,  375363.48    ,  397407.09    ,
     *   419468.11    ,
     *   246827.65    ,  268705.78    ,  290613.90    ,  312548.28    ,
     *   334505.92    ,  356484.51    ,  378482.31    ,  400498.07    ,
     *   422531.04    ,
     *   250160.07    ,  272010.44    ,  293891.02    ,  315797.96    ,
     *   337728.18    ,  359679.30    ,  381649.50    ,  403637.51    ,
     *   425642.49    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   253540.55    ,  275363.41    ,  297216.65    ,  319096.32    ,
     *   340999.27    ,  362923.04    ,  384865.76    ,  406826.10    ,
     *   428803.18    ,
     *   256969.72    ,  278765.33    ,  300591.46    ,  322444.06    ,
     *   344319.89    ,  366216.45    ,  388131.80    ,  410064.56    ,
     *   432013.82    ,
     *   260448.27    ,  282216.90    ,  304016.14    ,  325841.86    ,
     *   347690.74    ,  369560.22    ,  391448.32    ,  413353.62    ,
     *   435275.15    ,
     *   263976.87    ,  285718.79    ,  307491.39    ,  329290.42    ,
     *   351112.53    ,  372955.08    ,  394816.06    ,  416693.99    ,
     *   438587.89    ,
     *   267556.22    ,  289271.71    ,  311017.90    ,  332790.47    ,
     *   354585.98    ,  376401.76    ,  398235.74    ,  420086.43    ,
     *   441952.80    ,
     *   271187.00    ,  292876.37    ,  314596.41    ,  336342.72    ,
     *   358111.82    ,  379900.99    ,  401708.12    ,  423531.69    ,
     *   445370.63    ,
     *   274869.94    ,  296533.48    ,  318227.63    ,  339947.91    ,
     *   361690.80    ,  383453.52    ,  405233.94    ,  427030.52    ,
     *   448842.15    ,
     *   278605.75    ,  300243.77    ,  321912.29    ,  343606.79    ,
     *   365323.66    ,  387060.11    ,  408813.98    ,  430583.70    ,
     *   452368.14    ,
     *   282395.18    ,  304007.98    ,  325651.16    ,  347320.10    ,
     *   369011.17    ,  390721.53    ,  412449.02    ,  434192.01    ,
     *   455949.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   286238.96    ,  307826.88    ,  329444.99    ,  351088.63    ,
     *   372754.11    ,  394438.57    ,  416139.82    ,  437856.25    ,
     *   459586.69    ,
     *   290137.85    ,  311701.21    ,  333294.55    ,  354913.13    ,
     *   376553.25    ,  398212.01    ,  419887.21    ,  441577.21    ,
     *   463280.86    ,
     *   294092.62    ,  315631.76    ,  337200.62    ,  358794.41    ,
     *   380409.39    ,  402042.65    ,  423691.98    ,  445355.72    ,
     *   467032.72    ,
     *   298104.05    ,  319619.31    ,  341164.00    ,  362733.27    ,
     *   384323.35    ,  405931.32    ,  427554.96    ,  449192.60    ,
     *   470843.09    ,
     *   302172.94    ,  323664.67    ,  345185.49    ,  366730.51    ,
     *   388295.93    ,  409878.83    ,  431476.97    ,  453088.70    ,
     *   474712.84    ,
     *   306300.10    ,  327768.64    ,  349265.91    ,  370786.96    ,
     *   392327.98    ,  413886.03    ,  435458.87    ,  457044.85    ,
     *   478642.80    ,
     *   310486.34    ,  331932.05    ,  353406.09    ,  374903.47    ,
     *   396420.34    ,  417953.76    ,  439501.51    ,  461061.92    ,
     *   482633.85    ,
     *   314732.49    ,  336155.74    ,  357606.88    ,  379080.87    ,
     *   400573.85    ,  422082.89    ,  443605.75    ,  465140.80    ,
     *   486686.87    ,
     *   319039.41    ,  340440.56    ,  361869.13    ,  383320.03    ,
     *   404789.40    ,  426274.29    ,  447772.48    ,  469282.35    ,
     *   490802.75    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   323407.95    ,  344787.38    ,  366193.71    ,  387621.83    ,
     *   409067.85    ,  430528.84    ,  452002.59    ,  473487.48    ,
     *   494982.39    ,
     *   327838.99    ,  349197.06    ,  370581.50    ,  391987.15    ,
     *   413410.11    ,  434847.45    ,  456296.98    ,  477757.10    ,
     *   499226.71    ,
     *   332333.41    ,  353670.51    ,  375033.40    ,  396416.89    ,
     *   417817.07    ,  439231.03    ,  460656.57    ,  482092.14    ,
     *   503536.64    ,
     *   336892.12    ,  358208.62    ,  379550.32    ,  400911.97    ,
     *   422289.67    ,  443680.50    ,  465082.30    ,  486493.53    ,
     *   507913.13    ,
     *   341516.04    ,  362812.33    ,  384133.18    ,  405473.32    ,
     *   426828.83    ,  448196.80    ,  469575.10    ,  490962.22    ,
     *   512357.11    ,
     *   346206.09    ,  367482.55    ,  388782.92    ,  410101.88    ,
     *   431435.50    ,  452780.88    ,  474135.94    ,  495499.17    ,
     *   516869.57    ,
     *   350963.22    ,  372220.24    ,  393500.49    ,  414798.60    ,
     *   436110.63    ,  457433.72    ,  478765.78    ,  500105.37    ,
     *   521451.49    ,
     *   355788.39    ,  377026.37    ,  398286.86    ,  419564.46    ,
     *   440855.22    ,  462156.29    ,  483465.62    ,  504781.79    ,
     *   526103.86    ,
     *   360682.58    ,  381901.91    ,  403143.01    ,  424400.44    ,
     *   445670.24    ,  466949.58    ,  488236.44    ,  509529.45    ,
     *   530827.69    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   365646.79    ,  386847.86    ,  408069.94    ,  429307.53    ,
     *   450556.69    ,  471814.60    ,  493079.27    ,  514349.36    ,
     *   535624.01    ,
     *   370682.02    ,  391865.22    ,  413068.65    ,  434286.77    ,
     *   455515.61    ,  476752.38    ,  497995.13    ,  519242.56    ,
     *   540493.84    ,
     *   375789.30    ,  396955.02    ,  418140.18    ,  439339.16    ,
     *   460548.02    ,  481763.95    ,  502985.07    ,  524210.09    ,
     *   545438.25    ,
     *   380969.66    ,  402118.30    ,  423285.56    ,  444465.77    ,
     *   465654.96    ,  486850.37    ,  508050.13    ,  529253.02    ,
     *   550458.31    ,
     *   386224.17    ,  407356.12    ,  428505.86    ,  449667.65    ,
     *   470837.51    ,  492012.71    ,  513191.40    ,  534372.42    ,
     *   555555.08    ,
     *   391553.90    ,  412669.56    ,  433802.15    ,  454945.88    ,
     *   476096.75    ,  497252.05    ,  518409.97    ,  539569.39    ,
     *   560729.68    ,
     *   396959.94    ,  418059.70    ,  439175.53    ,  460301.55    ,
     *   481433.77    ,  502569.48    ,  523706.92    ,  544845.02    ,
     *   565983.20    ,
     *   402443.40    ,  423527.65    ,  444627.09    ,  465735.77    ,
     *   486849.68    ,  507966.13    ,  529083.40    ,  550200.46    ,
     *   571316.79    ,
     *   408005.40    ,  429074.54    ,  450157.97    ,  471249.67    ,
     *   492345.61    ,  513443.12    ,  534540.52    ,  555636.83    ,
     *   576731.58    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   413647.10    ,  434701.50    ,  455769.30    ,  476844.39    ,
     *   497922.71    ,  519001.61    ,  540079.45    ,  561155.29    ,
     *   582228.73    ,
     *   419369.64    ,  440409.70    ,  461462.25    ,  482521.09    ,
     *   503582.14    ,  524642.76    ,  545701.34    ,  566757.01    ,
     *   587809.42    ,
     *   425174.22    ,  446200.31    ,  467237.99    ,  488280.95    ,
     *   509325.08    ,  530367.75    ,  551407.39    ,  572443.19    ,
     *   593474.85    ,
     *   431062.02    ,  452074.53    ,  473097.71    ,  494125.16    ,
     *   515152.72    ,  536177.78    ,  557198.80    ,  578215.02    ,
     *   599226.21    ,
     *   437034.27    ,  458033.58    ,  479042.64    ,  500054.94    ,
     *   521066.28    ,  542074.06    ,  563076.79    ,  584073.74    ,
     *   605064.74    ,
     *   443092.19    ,  464078.68    ,  485073.99    ,  506071.51    ,
     *   527066.99    ,  548057.83    ,  569042.58    ,  590020.57    ,
     *   610991.68    ,
     *   449237.05    ,  470211.08    ,  491193.03    ,  512176.13    ,
     *   533156.10    ,  554130.35    ,  575097.44    ,  596056.78    ,
     *   617008.29    ,
     *   455470.11    ,  476432.06    ,  497401.01    ,  518370.06    ,
     *   539334.88    ,  560292.88    ,  581242.65    ,  602183.64    ,
     *   623115.85    ,
     *   461792.67    ,  482742.90    ,  503699.22    ,  524654.59    ,
     *   545604.62    ,  566546.70    ,  587479.48    ,  608402.44    ,
     *   629315.65    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   366670.28    ,  389679.95    ,  412719.69    ,  435793.08    ,
     *   458903.91    ,  482056.26    ,  505254.45    ,  528503.06    ,
     *   551806.96    ,
     *   366670.59    ,  389680.25    ,  412719.99    ,  435793.37    ,
     *   458904.20    ,  482056.55    ,  505254.73    ,  528503.33    ,
     *   551807.23    ,
     *   366670.63    ,  389680.29    ,  412720.03    ,  435793.41    ,
     *   458904.24    ,  482056.58    ,  505254.76    ,  528503.36    ,
     *   551807.26    ,
     *   366670.86    ,  389680.51    ,  412720.24    ,  435793.62    ,
     *   458904.45    ,  482056.79    ,  505254.96    ,  528503.56    ,
     *   551807.46    ,
     *   366671.17    ,  389680.82    ,  412720.55    ,  435793.92    ,
     *   458904.74    ,  482057.08    ,  505255.25    ,  528503.84    ,
     *   551807.73    ,
     *   366671.61    ,  389681.25    ,  412720.97    ,  435794.34    ,
     *   458905.15    ,  482057.48    ,  505255.64    ,  528504.23    ,
     *   551808.10    ,
     *   366672.20    ,  389681.83    ,  412721.55    ,  435794.90    ,
     *   458905.71    ,  482058.02    ,  505256.18    ,  528504.75    ,
     *   551808.62    ,
     *   366672.99    ,  389682.61    ,  412722.31    ,  435795.66    ,
     *   458906.45    ,  482058.75    ,  505256.89    ,  528505.45    ,
     *   551809.30    ,
     *   366674.04    ,  389683.64    ,  412723.33    ,  435796.65    ,
     *   458907.43    ,  482059.71    ,  505257.83    ,  528506.37    ,
     *   551810.20    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   366675.41    ,  389684.99    ,  412724.65    ,  435797.96    ,
     *   458908.71    ,  482060.97    ,  505259.06    ,  528507.58    ,
     *   551811.38    ,
     *   366677.17    ,  389686.73    ,  412726.36    ,  435799.64    ,
     *   458910.36    ,  482062.59    ,  505260.65    ,  528509.14    ,
     *   551812.91    ,
     *   366679.43    ,  389688.95    ,  412728.54    ,  435801.78    ,
     *   458912.46    ,  482064.66    ,  505262.68    ,  528511.12    ,
     *   551814.85    ,
     *   366682.27    ,  389691.75    ,  412731.30    ,  435804.49    ,
     *   458915.13    ,  482067.27    ,  505265.24    ,  528513.63    ,
     *   551817.31    ,
     *   366685.84    ,  389695.25    ,  412734.75    ,  435807.88    ,
     *   458918.46    ,  482070.54    ,  505268.45    ,  528516.78    ,
     *   551820.38    ,
     *   366690.25    ,  389699.60    ,  412739.03    ,  435812.09    ,
     *   458922.59    ,  482074.60    ,  505272.43    ,  528520.67    ,
     *   551824.19    ,
     *   366695.69    ,  389704.95    ,  412744.29    ,  435817.26    ,
     *   458927.67    ,  482079.59    ,  505277.32    ,  528525.46    ,
     *   551828.88    ,
     *   366702.31    ,  389711.47    ,  412750.70    ,  435823.57    ,
     *   458933.87    ,  482085.67    ,  505283.28    ,  528531.30    ,
     *   551834.59    ,
     *   366710.32    ,  389719.36    ,  412758.46    ,  435831.19    ,
     *   458941.36    ,  482093.02    ,  505290.50    ,  528538.37    ,
     *   551841.51    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   366719.94    ,  389728.83    ,  412767.78    ,  435840.36    ,
     *   458950.36    ,  482101.86    ,  505299.16    ,  528546.86    ,
     *   551849.81    ,
     *   366731.42    ,  389740.13    ,  412778.89    ,  435851.28    ,
     *   458961.10    ,  482112.40    ,  505309.50    ,  528556.98    ,
     *   551859.72    ,
     *   366745.02    ,  389753.51    ,  412792.06    ,  435864.23    ,
     *   458973.82    ,  482124.88    ,  505321.74    ,  528568.98    ,
     *   551871.45    ,
     *   366761.03    ,  389769.27    ,  412807.57    ,  435879.47    ,
     *   458988.79    ,  482139.58    ,  505336.16    ,  528583.10    ,
     *   551885.27    ,
     *   366779.77    ,  389787.72    ,  412825.71    ,  435897.32    ,
     *   459006.32    ,  482156.79    ,  505353.03    ,  528599.63    ,
     *   551901.44    ,
     *   366801.58    ,  389809.18    ,  412846.83    ,  435918.08    ,
     *   459026.72    ,  482176.82    ,  505372.67    ,  528618.87    ,
     *   551920.26    ,
     *   366826.82    ,  389834.03    ,  412871.28    ,  435942.11    ,
     *   459050.33    ,  482199.99    ,  505395.40    ,  528641.13    ,
     *   551942.04    ,
     *   366855.89    ,  389862.64    ,  412899.43    ,  435969.79    ,
     *   459077.53    ,  482226.69    ,  505421.58    ,  528666.78    ,
     *   551967.13    ,
     *   366889.21    ,  389895.44    ,  412931.69    ,  436001.51    ,
     *   459108.69    ,  482257.28    ,  505451.58    ,  528696.17    ,
     *   551995.88    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   366927.21    ,  389932.85    ,  412968.50    ,  436037.70    ,
     *   459144.24    ,  482292.18    ,  505485.81    ,  528729.70    ,
     *   552028.69    ,
     *   366970.38    ,  389975.34    ,  413010.30    ,  436078.79    ,
     *   459184.62    ,  482331.82    ,  505524.68    ,  528767.78    ,
     *   552065.94    ,
     *   367019.19    ,  390023.39    ,  413057.57    ,  436125.28    ,
     *   459230.29    ,  482376.65    ,  505568.65    ,  528810.85    ,
     *   552108.08    ,
     *   367058.14    ,  390061.72    ,  413095.28    ,  436162.36    ,
     *   459266.72    ,  482412.41    ,  505603.72    ,  528845.21    ,
     *   552141.70    ,
     *   367100.48    ,  390103.40    ,  413136.29    ,  436202.67    ,
     *   459306.33    ,  482451.30    ,  505641.86    ,  528882.57    ,
     *   552178.25    ,
     *   367146.43    ,  390148.64    ,  413180.80    ,  436246.43    ,
     *   459349.33    ,  482493.51    ,  505683.25    ,  528923.12    ,
     *   552217.93    ,
     *   367196.22    ,  390197.64    ,  413229.01    ,  436293.84    ,
     *   459395.90    ,  482539.23    ,  505728.10    ,  528967.05    ,
     *   552260.92    ,
     *   367250.05    ,  390250.64    ,  413281.15    ,  436345.10    ,
     *   459446.27    ,  482588.68    ,  505776.59    ,  529014.56    ,
     *   552307.40    ,
     *   367308.17    ,  390307.84    ,  413337.43    ,  436400.44    ,
     *   459500.65    ,  482642.06    ,  505828.94    ,  529065.85    ,
     *   552357.58    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   367370.80    ,  390369.49    ,  413398.09    ,  436460.08    ,
     *   459559.25    ,  482699.59    ,  505885.37    ,  529121.13    ,
     *   552411.67    ,
     *   367438.18    ,  390435.83    ,  413463.35    ,  436524.26    ,
     *   459622.30    ,  482761.49    ,  505946.08    ,  529180.61    ,
     *   552469.87    ,
     *   367510.57    ,  390507.09    ,  413533.46    ,  436593.20    ,
     *   459690.04    ,  482827.99    ,  506011.31    ,  529244.52    ,
     *   552532.40    ,
     *   367588.23    ,  390583.53    ,  413608.68    ,  436667.15    ,
     *   459762.71    ,  482899.33    ,  506081.28    ,  529313.07    ,
     *   552599.49    ,
     *   367671.40    ,  390665.41    ,  413689.23    ,  436746.37    ,
     *   459840.54    ,  482975.75    ,  506156.23    ,  529386.51    ,
     *   552671.34    ,
     *   367760.36    ,  390752.98    ,  413775.40    ,  436831.10    ,
     *   459923.80    ,  483057.49    ,  506236.41    ,  529465.06    ,
     *   552748.21    ,
     *   367855.38    ,  390846.53    ,  413867.44    ,  436921.60    ,
     *   460012.73    ,  483144.80    ,  506322.05    ,  529548.97    ,
     *   552830.33    ,
     *   367956.75    ,  390946.32    ,  413965.63    ,  437018.15    ,
     *   460107.60    ,  483237.95    ,  506413.42    ,  529638.50    ,
     *   552917.94    ,
     *   368064.73    ,  391052.63    ,  414070.24    ,  437121.02    ,
     *   460208.68    ,  483337.20    ,  506510.77    ,  529733.88    ,
     *   553011.28    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   368179.64    ,  391165.75    ,  414181.54    ,  437230.48    ,
     *   460316.24    ,  483442.81    ,  506614.37    ,  529835.39    ,
     *   553110.63    ,
     *   368301.76    ,  391285.98    ,  414299.85    ,  437346.81    ,
     *   460430.57    ,  483555.06    ,  506724.48    ,  529943.29    ,
     *   553216.22    ,
     *   368431.40    ,  391413.61    ,  414425.44    ,  437470.32    ,
     *   460551.94    ,  483674.23    ,  506841.38    ,  530057.85    ,
     *   553328.34    ,
     *   368568.87    ,  391548.95    ,  414558.61    ,  437601.29    ,
     *   460680.64    ,  483800.61    ,  506965.36    ,  530179.34    ,
     *   553447.24    ,
     *   368714.48    ,  391692.31    ,  414699.68    ,  437740.02    ,
     *   460816.98    ,  483934.48    ,  507096.70    ,  530308.04    ,
     *   553573.22    ,
     *   368868.55    ,  391844.00    ,  414848.96    ,  437886.83    ,
     *   460961.26    ,  484076.16    ,  507235.69    ,  530444.25    ,
     *   553706.54    ,
     *   369031.42    ,  392004.35    ,  415006.76    ,  438042.02    ,
     *   461113.78    ,  484225.94    ,  507382.63    ,  530588.26    ,
     *   553847.50    ,
     *   369203.41    ,  392173.70    ,  415173.41    ,  438205.92    ,
     *   461274.87    ,  484384.13    ,  507537.83    ,  530740.37    ,
     *   553996.40    ,
     *   369384.86    ,  392352.36    ,  415349.24    ,  438378.85    ,
     *   461444.83    ,  484551.04    ,  507701.60    ,  530900.88    ,
     *   554153.52    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   369576.13    ,  392540.70    ,  415534.58    ,  438561.15    ,
     *   461624.01    ,  484727.01    ,  507874.25    ,  531070.10    ,
     *   554319.18    ,
     *   369777.57    ,  392739.04    ,  415729.79    ,  438753.15    ,
     *   461812.73    ,  484912.35    ,  508056.11    ,  531248.36    ,
     *   554493.70    ,
     *   369989.53    ,  392947.76    ,  415935.21    ,  438955.21    ,
     *   462011.33    ,  485107.41    ,  508247.51    ,  531435.97    ,
     *   554677.38    ,
     *   370212.39    ,  393167.21    ,  416151.20    ,  439167.66    ,
     *   462220.17    ,  485312.52    ,  508448.79    ,  531633.28    ,
     *   554870.56    ,
     *   370446.52    ,  393397.77    ,  416378.12    ,  439390.88    ,
     *   462439.59    ,  485528.05    ,  508660.29    ,  531840.61    ,
     *   555073.57    ,
     *   370692.30    ,  393639.81    ,  416616.35    ,  439625.23    ,
     *   462669.97    ,  485754.33    ,  508882.36    ,  532058.32    ,
     *   555286.75    ,
     *   371016.51    ,  393959.09    ,  416930.63    ,  439934.40    ,
     *   462973.90    ,  486052.89    ,  509175.37    ,  532345.59    ,
     *   555568.06    ,
     *   371360.33    ,  394297.69    ,  417263.94    ,  440262.30    ,
     *   463296.27    ,  486369.57    ,  509486.18    ,  532650.33    ,
     *   555866.51    ,
     *   371724.55    ,  394656.41    ,  417617.06    ,  440609.71    ,
     *   463637.83    ,  486705.13    ,  509815.55    ,  532973.29    ,
     *   556182.82    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   372110.02    ,  395036.07    ,  417990.81    ,  440977.44    ,
     *   463999.40    ,  487060.35    ,  510164.24    ,  533315.23    ,
     *   556517.74    ,
     *   372517.60    ,  395437.52    ,  418386.04    ,  441366.32    ,
     *   464381.77    ,  487436.05    ,  510533.05    ,  533676.92    ,
     *   556872.04    ,
     *   372948.17    ,  395861.64    ,  418803.60    ,  441777.20    ,
     *   464785.81    ,  487833.05    ,  510922.81    ,  534059.18    ,
     *   557246.54    ,
     *   373402.67    ,  396309.35    ,  419244.42    ,  442210.98    ,
     *   465212.39    ,  488252.24    ,  511334.38    ,  534462.87    ,
     *   557642.06    ,
     *   373882.06    ,  396781.61    ,  419709.43    ,  442668.60    ,
     *   465662.44    ,  488694.53    ,  511768.66    ,  534888.88    ,
     *   558059.48    ,
     *   374387.35    ,  397279.41    ,  420199.62    ,  443151.03    ,
     *   466136.93    ,  489160.86    ,  512226.59    ,  535338.13    ,
     *   558499.72    ,
     *   374919.62    ,  397803.81    ,  420716.04    ,  443659.31    ,
     *   466636.88    ,  489652.26    ,  512709.17    ,  535811.60    ,
     *   558963.76    ,
     *   375479.98    ,  398355.93    ,  421259.78    ,  444194.52    ,
     *   467163.36    ,  490169.77    ,  513217.45    ,  536310.34    ,
     *   559452.62    ,
     *   376069.63    ,  398936.95    ,  421832.03    ,  444757.83    ,
     *   467717.52    ,  490714.54    ,  513752.56    ,  536835.46    ,
     *   559967.38    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   376689.87    ,  399548.14    ,  422434.04    ,  445350.48    ,
     *   468300.60    ,  491287.79    ,  514315.69    ,  537388.14    ,
     *   560509.24    ,
     *   377342.09    ,  400190.89    ,  423067.18    ,  445973.82    ,
     *   468913.92    ,  491890.84    ,  514908.15    ,  537969.67    ,
     *   561079.45    ,
     *   378027.79    ,  400866.70    ,  423732.93    ,  446629.33    ,
     *   469558.95    ,  492525.12    ,  515531.37    ,  538581.47    ,
     *   561679.42    ,
     *   378748.68    ,  401577.23    ,  424432.95    ,  447318.63    ,
     *   470237.30    ,  493192.23    ,  516186.92    ,  539225.08    ,
     *   562310.68    ,
     *   379506.63    ,  402324.34    ,  425169.07    ,  448043.55    ,
     *   470950.77    ,  493893.96    ,  516876.56    ,  539902.25    ,
     *   562974.94    ,
     *   380303.75    ,  403110.14    ,  425943.37    ,  448806.14    ,
     *   471701.40    ,  494632.31    ,  517602.28    ,  540614.95    ,
     *   563674.16    ,
     *   381415.11    ,  404205.81    ,  427023.13    ,  449869.69    ,
     *   472748.38    ,  495662.30    ,  518614.81    ,  541609.46    ,
     *   564650.03    ,
     *   382606.19    ,  405380.23    ,  428180.63    ,  451009.97    ,
     *   473871.06    ,  496766.95    ,  519700.91    ,  542676.44    ,
     *   565697.24    ,
     *   383893.16    ,  406649.35    ,  429431.64    ,  452242.54    ,
     *   475084.79    ,  497961.38    ,  520875.51    ,  543830.59    ,
     *   566830.24    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   384195.21    ,  406947.23    ,  429725.30    ,  452531.90    ,
     *   475369.76    ,  498241.85    ,  521151.35    ,  544101.66    ,
     *   567096.39    ,
     *   384497.98    ,  407245.84    ,  430019.68    ,  452821.98    ,
     *   475655.44    ,  498523.03    ,  521427.90    ,  544373.44    ,
     *   567363.25    ,
     *   384801.48    ,  407545.17    ,  430314.78    ,  453112.77    ,
     *   475941.84    ,  498804.93    ,  521705.17    ,  544645.95    ,
     *   567630.83    ,
     *   385105.69    ,  407845.21    ,  430610.60    ,  453404.29    ,
     *   476228.96    ,  499087.54    ,  521983.16    ,  544919.17    ,
     *   567899.13    ,
     *   385410.63    ,  408145.98    ,  430907.14    ,  453696.52    ,
     *   476516.80    ,  499370.88    ,  522261.88    ,  545193.12    ,
     *   568168.16    ,
     *   385716.29    ,  408447.48    ,  431204.40    ,  453989.48    ,
     *   476805.36    ,  499654.94    ,  522541.31    ,  545467.79    ,
     *   568437.90    ,
     *   386022.68    ,  408749.69    ,  431502.39    ,  454283.16    ,
     *   477094.65    ,  499939.72    ,  522821.47    ,  545743.19    ,
     *   568708.38    ,
     *   386329.80    ,  409052.64    ,  431801.10    ,  454577.57    ,
     *   477384.66    ,  500225.23    ,  523102.35    ,  546019.31    ,
     *   568979.58    ,
     *   386637.65    ,  409356.31    ,  432100.55    ,  454872.71    ,
     *   477675.40    ,  500511.47    ,  523383.97    ,  546296.16    ,
     *   569251.51    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   386946.23    ,  409660.72    ,  432400.72    ,  455168.57    ,
     *   477966.87    ,  500798.43    ,  523666.31    ,  546573.74    ,
     *   569524.17    ,
     *   387255.54    ,  409965.86    ,  432701.62    ,  455465.17    ,
     *   478259.07    ,  501086.13    ,  523949.38    ,  546852.05    ,
     *   569797.57    ,
     *   387565.58    ,  410271.73    ,  433003.26    ,  455762.49    ,
     *   478552.00    ,  501374.56    ,  524233.18    ,  547131.09    ,
     *   570071.69    ,
     *   387876.37    ,  410578.33    ,  433305.63    ,  456060.56    ,
     *   478845.66    ,  501663.72    ,  524517.72    ,  547410.87    ,
     *   570346.56    ,
     *   390039.65    ,  412712.80    ,  435410.87    ,  458136.07    ,
     *   480890.84    ,  503677.85    ,  526499.98    ,  549360.32    ,
     *   572262.15    ,
     *   392238.54    ,  414882.84    ,  437551.66    ,  460247.12    ,
     *   482971.54    ,  505727.50    ,  528517.77    ,  551345.34    ,
     *   574213.37    ,
     *   394473.57    ,  417089.00    ,  439728.55    ,  462394.24    ,
     *   485088.31    ,  507813.22    ,  530571.66    ,  553366.49    ,
     *   576200.78    ,
     *   396745.31    ,  419331.83    ,  441942.09    ,  464578.00    ,
     *   487241.71    ,  509935.58    ,  532662.20    ,  555424.34    ,
     *   578224.94    ,
     *   399054.30    ,  421611.89    ,  444192.84    ,  466798.96    ,
     *   489432.31    ,  512095.15    ,  534789.98    ,  557519.45    ,
     *   580286.43    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   401401.10    ,  423929.74    ,  446481.37    ,  469057.70    ,
     *   491660.68    ,  514292.51    ,  536955.57    ,  559652.43    ,
     *   582385.83    ,
     *   403786.28    ,  426285.96    ,  448808.26    ,  471354.78    ,
     *   493927.41    ,  516528.24    ,  539159.56    ,  561823.84    ,
     *   584523.75    ,
     *   406210.41    ,  428681.13    ,  451174.09    ,  473690.81    ,
     *   496233.09    ,  518802.94    ,  541402.54    ,  564034.30    ,
     *   586700.77    ,
     *   408674.09    ,  431115.84    ,  453579.45    ,  476066.38    ,
     *   498578.32    ,  521117.20    ,  543685.13    ,  566284.41    ,
     *   588917.50    ,
     *   411177.91    ,  433590.68    ,  456024.95    ,  478482.09    ,
     *   500963.70    ,  523471.64    ,  546007.93    ,  568574.79    ,
     *   591174.57    ,
     *   413722.46    ,  436106.26    ,  458511.19    ,  480938.55    ,
     *   503389.86    ,  525866.88    ,  548371.57    ,  570906.05    ,
     *   593472.60    ,
     *   416308.35    ,  438663.19    ,  461038.80    ,  483436.38    ,
     *   505857.40    ,  528303.54    ,  550776.67    ,  573278.83    ,
     *   595812.21    ,
     *   418936.20    ,  441262.09    ,  463608.38    ,  485976.21    ,
     *   508366.97    ,  530782.26    ,  553223.87    ,  575693.76    ,
     *   598194.06    ,
     *   421606.63    ,  443903.59    ,  466220.59    ,  488558.69    ,
     *   510919.21    ,  533303.68    ,  555713.82    ,  578151.51    ,
     *   600618.79    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   424320.28    ,  446588.33    ,  468876.05    ,  491184.45    ,
     *   513514.76    ,  535868.45    ,  558247.17    ,  580652.71    ,
     *   603087.05    ,
     *   427077.79    ,  449316.95    ,  471575.42    ,  493854.14    ,
     *   516154.28    ,  538477.24    ,  560824.58    ,  583198.05    ,
     *   605599.53    ,
     *   429879.81    ,  452090.10    ,  474319.36    ,  496568.44    ,
     *   518838.45    ,  541130.71    ,  563446.73    ,  585788.19    ,
     *   608156.89    ,
     *   432726.99    ,  454908.46    ,  477108.53    ,  499328.00    ,
     *   521567.92    ,  543829.54    ,  566114.30    ,  588423.82    ,
     *   610759.83    ,
     *   435620.00    ,  457772.69    ,  479943.62    ,  502133.52    ,
     *   524343.39    ,  546574.41    ,  568827.98    ,  591105.63    ,
     *   613409.02    ,
     *   438559.52    ,  460683.48    ,  482825.30    ,  504985.68    ,
     *   527165.55    ,  549366.04    ,  571588.47    ,  593834.31    ,
     *   616105.19    ,
     *   441546.24    ,  463641.50    ,  485754.27    ,  507885.18    ,
     *   530035.10    ,  552205.11    ,  574396.47    ,  596610.60    ,
     *   618849.04    ,
     *   444580.84    ,  466647.48    ,  488731.24    ,  510832.73    ,
     *   532952.75    ,  555092.34    ,  577252.70    ,  599435.19    ,
     *   621641.29    ,
     *   447664.04    ,  469702.10    ,  491756.92    ,  513829.04    ,
     *   535919.24    ,  558028.47    ,  580157.90    ,  602308.83    ,
     *   624482.69    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   450796.55    ,  472806.09    ,  494832.03    ,  516874.85    ,
     *   538935.27    ,  561014.22    ,  583112.80    ,  605232.26    ,
     *   627373.96    ,
     *   453979.08    ,  475960.18    ,  497957.31    ,  519970.89    ,
     *   542001.61    ,  564050.34    ,  586118.15    ,  608206.21    ,
     *   630315.87    ,
     *   457212.37    ,  479165.11    ,  501133.49    ,  523117.90    ,
     *   545118.99    ,  567137.58    ,  589174.69    ,  611231.47    ,
     *   633309.17    ,
     *   460497.17    ,  482421.62    ,  504361.32    ,  526316.64    ,
     *   548288.18    ,  570276.71    ,  592283.21    ,  614308.78    ,
     *   636354.64    ,
     *   463834.23    ,  485730.47    ,  507641.58    ,  529567.89    ,
     *   551509.94    ,  573468.50    ,  595444.48    ,  617438.94    ,
     *   639453.06    ,
     *   467224.31    ,  489092.44    ,  510975.04    ,  532872.41    ,
     *   554785.07    ,  576713.74    ,  598659.29    ,  620622.74    ,
     *   642605.22    ,
     *   470668.18    ,  492508.28    ,  514362.47    ,  536230.99    ,
     *   558114.35    ,  580013.21    ,  601928.43    ,  623860.97    ,
     *   645811.93    ,
     *   474166.62    ,  495978.81    ,  517804.67    ,  539644.44    ,
     *   561498.58    ,  583367.73    ,  605252.71    ,  627154.45    ,
     *   649074.01    ,
     *   477720.44    ,  499504.81    ,  521302.44    ,  543113.55    ,
     *   564938.57    ,  586778.11    ,  608632.96    ,  630504.00    ,
     *   652392.27    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   481330.43    ,  503087.09    ,  524856.61    ,  546639.16    ,
     *   568435.15    ,  590245.18    ,  612070.00    ,  633910.46    ,
     *   655767.55    ,
     *   484997.41    ,  506726.48    ,  528467.98    ,  550222.08    ,
     *   571989.16    ,  593769.78    ,  615564.67    ,  637374.66    ,
     *   659200.70    ,
     *   488722.21    ,  510423.81    ,  532137.41    ,  553863.17    ,
     *   575601.43    ,  597352.76    ,  619117.83    ,  640897.47    ,
     *   662692.58    ,
     *   492505.67    ,  514179.92    ,  535865.74    ,  557563.26    ,
     *   579272.83    ,  600994.97    ,  622730.35    ,  644479.75    ,
     *   666244.06    ,
     *   496348.63    ,  517995.67    ,  539653.83    ,  561323.24    ,
     *   583004.23    ,  604697.29    ,  626403.09    ,  648122.38    ,
     *   669856.02    ,
     *   500251.96    ,  521871.92    ,  543502.55    ,  565143.97    ,
     *   586796.49    ,  608460.61    ,  630136.95    ,  651826.26    ,
     *   673529.35    ,
     *   504216.54    ,  525809.56    ,  547412.79    ,  569026.34    ,
     *   590650.53    ,  612285.82    ,  633932.83    ,  655592.27    ,
     *   677264.96    ,
     *   508243.23    ,  529809.46    ,  551385.43    ,  572971.25    ,
     *   594567.23    ,  616173.82    ,  637791.62    ,  659421.35    ,
     *   681063.77    ,
     *   512332.95    ,  533872.54    ,  555421.39    ,  576979.62    ,
     *   598547.51    ,  620125.54    ,  641714.27    ,  663314.40    ,
     *   684926.70    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   516486.60    ,  537999.70    ,  559521.59    ,  581052.36    ,
     *   602592.32    ,  624141.90    ,  645701.70    ,  667272.38    ,
     *   688854.70    ,
     *   520705.10    ,  542191.88    ,  563686.95    ,  585190.41    ,
     *   606702.57    ,  628223.87    ,  649754.87    ,  671296.24    ,
     *   692848.72    ,
     *   524989.39    ,  546450.02    ,  567918.42    ,  589394.73    ,
     *   610879.23    ,  632372.38    ,  653874.73    ,  675386.93    ,
     *   696909.73    ,
     *   529340.42    ,  550775.06    ,  572216.97    ,  593666.27    ,
     *   615123.26    ,  636588.41    ,  658062.25    ,  679545.44    ,
     *   701038.70    ,
     *   533759.14    ,  555167.98    ,  576583.55    ,  598006.00    ,
     *   619435.65    ,  640872.94    ,  662318.43    ,  683772.76    ,
     *   705236.64    ,
     *   538246.53    ,  559629.74    ,  581019.15    ,  602414.92    ,
     *   623817.38    ,  645226.97    ,  666644.26    ,  688069.88    ,
     *   709504.54    ,
     *   542803.58    ,  564161.35    ,  585524.77    ,  606894.03    ,
     *   628269.46    ,  649651.51    ,  671040.75    ,  692437.83    ,
     *   713843.43    ,
     *   547431.28    ,  568763.80    ,  590101.43    ,  611444.34    ,
     *   632792.90    ,  654147.58    ,  675508.94    ,  696877.63    ,
     *   718254.33    ,
     *   552130.66    ,  573438.13    ,  594750.13    ,  616066.88    ,
     *   637388.75    ,  658716.22    ,  680049.86    ,  701390.33    ,
     *   722738.30    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   556902.73    ,  578185.35    ,  599471.92    ,  620762.69    ,
     *   642058.04    ,  663358.47    ,  684664.57    ,  705976.98    ,
     *   727296.40    ,
     *   561748.55    ,  583006.52    ,  604267.86    ,  625532.83    ,
     *   646801.84    ,  668075.41    ,  689354.13    ,  710638.66    ,
     *   731929.69    ,
     *   566669.16    ,  587902.70    ,  609139.01    ,  630378.37    ,
     *   651621.23    ,  672868.11    ,  694119.63    ,  715376.46    ,
     *   736639.28    ,
     *   571665.64    ,  592874.97    ,  614086.44    ,  635300.39    ,
     *   656517.28    ,  677737.66    ,  698962.17    ,  720191.46    ,
     *   741426.26    ,
     *   576739.09    ,  597924.41    ,  619111.26    ,  640300.00    ,
     *   661491.11    ,  682685.18    ,  703882.85    ,  725084.80    ,
     *   746291.75    ,
     *   581890.59    ,  603052.14    ,  624214.58    ,  645378.31    ,
     *   666543.84    ,  687711.78    ,  708882.80    ,  730057.59    ,
     *   751236.89    ,
     *   587121.26    ,  608259.27    ,  629397.52    ,  650536.44    ,
     *   671676.60    ,  692818.61    ,  713963.17    ,  735110.99    ,
     *   756262.82    ,
     *   592432.24    ,  613546.94    ,  634661.22    ,  655775.55    ,
     *   676890.53    ,  698006.81    ,  719125.10    ,  740246.15    ,
     *   761370.70    ,
     *   597824.68    ,  618916.31    ,  640006.84    ,  661096.80    ,
     *   682186.81    ,  703277.56    ,  724369.79    ,  745464.25    ,
     *   766561.72    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   603299.73    ,  624368.53    ,  645435.55    ,  666501.35    ,
     *   687566.61    ,  708632.03    ,  729698.40    ,  750766.48    ,
     *   771837.07    ,
     *   608858.59    ,  629904.80    ,  650948.54    ,  671990.41    ,
     *   693031.13    ,  714071.44    ,  735112.15    ,  756154.05    ,
     *   777197.96    ,
     *   614502.44    ,  635526.32    ,  656547.01    ,  677565.18    ,
     *   698581.58    ,  719596.99    ,  740612.25    ,  761628.19    ,
     *   782645.62    ,
     *   620232.50    ,  641234.30    ,  662232.19    ,  683226.89    ,
     *   704219.19    ,  725209.93    ,  746199.95    ,  767190.12    ,
     *   788181.29    ,
     *   626050.00    ,  647029.97    ,  668005.32    ,  688976.78    ,
     *   709945.22    ,  730911.49    ,  751876.49    ,  772841.11    ,
     *   793806.23    ,
     *   631956.18    ,  652914.60    ,  673867.64    ,  694816.11    ,
     *   715760.91    ,  736702.95    ,  757643.15    ,  778582.44    ,
     *   799521.72    ,
     *   637952.31    ,  658889.44    ,  679820.43    ,  700746.16    ,
     *   721667.55    ,  742585.58    ,  763501.21    ,  784415.39    ,
     *   805329.05    ,
     *   644039.68    ,  664955.78    ,  685864.98    ,  706768.21    ,
     *   727666.45    ,  748560.70    ,  769451.98    ,  790341.27    ,
     *   811229.53    ,
     *   650219.58    ,  671114.93    ,  692002.60    ,  712883.58    ,
     *   733758.90    ,  754629.62    ,  775496.78    ,  796361.41    ,
     *   817224.49    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   575171.31    ,  598601.56    ,  622103.52    ,  639072.75    ,
     *   656084.76    ,  673142.06    ,  690247.30    ,  707403.28    ,
     *   724612.90    ,
     *   575171.57    ,  598601.82    ,  622103.76    ,  639073.00    ,
     *   656085.00    ,  673142.29    ,  690247.53    ,  707403.50    ,
     *   724613.12    ,
     *   575171.60    ,  598601.85    ,  622103.79    ,  639073.03    ,
     *   656085.02    ,  673142.32    ,  690247.56    ,  707403.52    ,
     *   724613.14    ,
     *   575171.79    ,  598602.03    ,  622103.97    ,  639073.20    ,
     *   656085.20    ,  673142.49    ,  690247.72    ,  707403.69    ,
     *   724613.30    ,
     *   575172.06    ,  598602.29    ,  622104.23    ,  639073.45    ,
     *   656085.44    ,  673142.72    ,  690247.95    ,  707403.91    ,
     *   724613.52    ,
     *   575172.43    ,  598602.65    ,  622104.58    ,  639073.79    ,
     *   656085.78    ,  673143.05    ,  690248.27    ,  707404.22    ,
     *   724613.82    ,
     *   575172.92    ,  598603.14    ,  622105.05    ,  639074.26    ,
     *   656086.23    ,  673143.49    ,  690248.70    ,  707404.64    ,
     *   724614.23    ,
     *   575173.59    ,  598603.79    ,  622105.68    ,  639074.88    ,
     *   656086.84    ,  673144.09    ,  690249.28    ,  707405.20    ,
     *   724614.78    ,
     *   575174.48    ,  598604.65    ,  622106.52    ,  639075.70    ,
     *   656087.64    ,  673144.87    ,  690250.05    ,  707405.95    ,
     *   724615.50    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   575175.63    ,  598605.78    ,  622107.62    ,  639076.77    ,
     *   656088.69    ,  673145.90    ,  690251.05    ,  707406.92    ,
     *   724616.44    ,
     *   575177.12    ,  598607.23    ,  622109.03    ,  639078.15    ,
     *   656090.04    ,  673147.22    ,  690252.33    ,  707408.17    ,
     *   724617.66    ,
     *   575179.01    ,  598609.08    ,  622110.83    ,  639079.92    ,
     *   656091.77    ,  673148.90    ,  690253.98    ,  707409.78    ,
     *   724619.22    ,
     *   575181.41    ,  598611.42    ,  622113.11    ,  639082.15    ,
     *   656093.95    ,  673151.03    ,  690256.06    ,  707411.80    ,
     *   724621.18    ,
     *   575184.42    ,  598614.35    ,  622115.96    ,  639084.94    ,
     *   656096.68    ,  673153.70    ,  690258.66    ,  707414.33    ,
     *   724623.64    ,
     *   575188.14    ,  598617.98    ,  622119.49    ,  639088.40    ,
     *   656100.07    ,  673157.01    ,  690261.88    ,  707417.47    ,
     *   724626.69    ,
     *   575192.72    ,  598622.44    ,  622123.84    ,  639092.66    ,
     *   656104.23    ,  673161.08    ,  690265.85    ,  707421.33    ,
     *   724630.44    ,
     *   575198.30    ,  598627.89    ,  622129.14    ,  639097.85    ,
     *   656109.31    ,  673166.03    ,  690270.69    ,  707426.04    ,
     *   724635.01    ,
     *   575205.06    ,  598634.47    ,  622135.55    ,  639104.13    ,
     *   656115.45    ,  673172.03    ,  690276.54    ,  707431.73    ,
     *   724640.55    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   575213.17    ,  598642.39    ,  622143.25    ,  639111.67    ,
     *   656122.83    ,  673179.24    ,  690283.56    ,  707438.57    ,
     *   724647.19    ,
     *   575222.84    ,  598651.82    ,  622152.44    ,  639120.67    ,
     *   656131.62    ,  673187.83    ,  690291.94    ,  707446.73    ,
     *   724655.12    ,
     *   575234.31    ,  598663.00    ,  622163.32    ,  639131.32    ,
     *   656142.05    ,  673198.02    ,  690301.87    ,  707456.40    ,
     *   724664.51    ,
     *   575247.80    ,  598676.16    ,  622176.13    ,  639143.87    ,
     *   656154.32    ,  673210.01    ,  690313.57    ,  707467.78    ,
     *   724675.57    ,
     *   575263.60    ,  598691.57    ,  622191.13    ,  639158.56    ,
     *   656168.69    ,  673224.04    ,  690327.25    ,  707481.10    ,
     *   724688.51    ,
     *   575281.99    ,  598709.50    ,  622208.58    ,  639175.65    ,
     *   656185.41    ,  673240.37    ,  690343.18    ,  707496.61    ,
     *   724703.57    ,
     *   575303.27    ,  598730.26    ,  622228.78    ,  639195.44    ,
     *   656204.77    ,  673259.28    ,  690361.62    ,  707514.56    ,
     *   724721.01    ,
     *   575327.78    ,  598754.16    ,  622252.05    ,  639218.23    ,
     *   656227.06    ,  673281.05    ,  690382.85    ,  707535.23    ,
     *   724741.09    ,
     *   575355.87    ,  598781.56    ,  622278.72    ,  639244.35    ,
     *   656252.61    ,  673306.01    ,  690407.19    ,  707558.93    ,
     *   724764.12    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   575387.91    ,  598812.81    ,  622309.14    ,  639274.15    ,
     *   656281.76    ,  673334.49    ,  690434.96    ,  707585.96    ,
     *   724790.38    ,
     *   575424.31    ,  598848.31    ,  622343.70    ,  639308.00    ,
     *   656314.87    ,  673366.83    ,  690466.51    ,  707616.67    ,
     *   724820.22    ,
     *   575465.48    ,  598888.46    ,  622382.78    ,  639346.28    ,
     *   656352.32    ,  673403.41    ,  690502.19    ,  707651.41    ,
     *   724853.97    ,
     *   575498.32    ,  598920.49    ,  622413.97    ,  639376.83    ,
     *   656382.20    ,  673432.60    ,  690530.66    ,  707679.12    ,
     *   724880.90    ,
     *   575534.04    ,  598955.33    ,  622447.88    ,  639410.04    ,
     *   656414.70    ,  673464.34    ,  690561.62    ,  707709.27    ,
     *   724910.19    ,
     *   575572.80    ,  598993.14    ,  622484.68    ,  639446.09    ,
     *   656449.97    ,  673498.80    ,  690595.22    ,  707741.99    ,
     *   724941.98    ,
     *   575614.79    ,  599034.10    ,  622524.56    ,  639485.16    ,
     *   656488.18    ,  673536.13    ,  690631.63    ,  707777.44    ,
     *   724976.43    ,
     *   575660.21    ,  599078.40    ,  622567.69    ,  639527.40    ,
     *   656529.51    ,  673576.51    ,  690671.02    ,  707815.78    ,
     *   725013.69    ,
     *   575709.24    ,  599126.22    ,  622614.25    ,  639573.01    ,
     *   656574.13    ,  673620.10    ,  690713.54    ,  707857.19    ,
     *   725053.92    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   575762.09    ,  599177.77    ,  622664.43    ,  639622.17    ,
     *   656622.23    ,  673667.09    ,  690759.37    ,  707901.82    ,
     *   725097.30    ,
     *   575818.96    ,  599233.24    ,  622718.44    ,  639675.08    ,
     *   656673.99    ,  673717.66    ,  690808.70    ,  707949.85    ,
     *   725143.98    ,
     *   575880.05    ,  599292.84    ,  622776.47    ,  639731.92    ,
     *   656729.60    ,  673772.00    ,  690861.71    ,  708001.47    ,
     *   725194.14    ,
     *   575945.60    ,  599356.78    ,  622838.72    ,  639792.91    ,
     *   656789.27    ,  673830.30    ,  690918.59    ,  708056.85    ,
     *   725247.97    ,
     *   576015.81    ,  599425.28    ,  622905.41    ,  639858.25    ,
     *   656853.20    ,  673892.76    ,  690979.52    ,  708116.20    ,
     *   725305.65    ,
     *   576090.93    ,  599498.55    ,  622976.76    ,  639928.15    ,
     *   656921.60    ,  673959.59    ,  691044.72    ,  708179.69    ,
     *   725367.37    ,
     *   576171.17    ,  599576.83    ,  623052.99    ,  640002.83    ,
     *   656994.67    ,  674031.00    ,  691114.38    ,  708247.54    ,
     *   725433.32    ,
     *   576256.78    ,  599660.35    ,  623134.32    ,  640082.51    ,
     *   657072.65    ,  674107.19    ,  691188.72    ,  708319.95    ,
     *   725503.70    ,
     *   576348.00    ,  599749.35    ,  623220.99    ,  640167.42    ,
     *   657155.74    ,  674188.39    ,  691267.95    ,  708397.12    ,
     *   725578.72    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   576445.08    ,  599844.07    ,  623313.23    ,  640257.81    ,
     *   657244.19    ,  674274.82    ,  691352.29    ,  708479.27    ,
     *   725658.58    ,
     *   576548.28    ,  599944.76    ,  623411.29    ,  640353.89    ,
     *   657338.22    ,  674366.72    ,  691441.96    ,  708566.62    ,
     *   725743.51    ,
     *   576657.85    ,  600051.68    ,  623515.42    ,  640455.92    ,
     *   657438.07    ,  674464.31    ,  691537.20    ,  708659.39    ,
     *   725833.72    ,
     *   576774.07    ,  600165.08    ,  623625.86    ,  640564.15    ,
     *   657544.00    ,  674567.84    ,  691638.23    ,  708757.83    ,
     *   725929.43    ,
     *   576897.19    ,  600285.23    ,  623742.89    ,  640678.83    ,
     *   657656.24    ,  674677.56    ,  691745.30    ,  708862.15    ,
     *   726030.88    ,
     *   577027.51    ,  600412.39    ,  623866.76    ,  640800.23    ,
     *   657775.06    ,  674793.70    ,  691858.66    ,  708972.60    ,
     *   726138.29    ,
     *   577165.29    ,  600546.86    ,  623997.75    ,  640928.60    ,
     *   657900.72    ,  674916.54    ,  691978.56    ,  709089.43    ,
     *   726251.92    ,
     *   577310.84    ,  600688.91    ,  624136.13    ,  641064.22    ,
     *   658033.48    ,  675046.32    ,  692105.25    ,  709212.89    ,
     *   726372.01    ,
     *   577464.44    ,  600838.82    ,  624282.18    ,  641207.37    ,
     *   658173.62    ,  675183.33    ,  692238.99    ,  709343.23    ,
     *   726498.80    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   577626.39    ,  600996.90    ,  624436.20    ,  641358.33    ,
     *   658321.42    ,  675327.83    ,  692380.06    ,  709480.73    ,
     *   726632.56    ,
     *   577797.00    ,  601163.44    ,  624598.47    ,  641517.40    ,
     *   658477.15    ,  675480.10    ,  692528.74    ,  709625.65    ,
     *   726773.56    ,
     *   577976.59    ,  601338.75    ,  624769.30    ,  641684.86    ,
     *   658641.12    ,  675640.44    ,  692685.29    ,  709778.26    ,
     *   726922.06    ,
     *   578165.47    ,  601523.15    ,  624948.99    ,  641861.02    ,
     *   658813.62    ,  675809.13    ,  692850.02    ,  709938.86    ,
     *   727078.34    ,
     *   578363.98    ,  601716.95    ,  625137.87    ,  642046.20    ,
     *   658994.96    ,  675986.48    ,  693023.21    ,  710107.72    ,
     *   727242.69    ,
     *   578572.45    ,  601920.49    ,  625336.25    ,  642240.71    ,
     *   659185.44    ,  676172.79    ,  693205.18    ,  710285.16    ,
     *   727415.40    ,
     *   578847.55    ,  602189.12    ,  625598.10    ,  642497.46    ,
     *   659436.91    ,  676418.77    ,  693445.45    ,  710519.47    ,
     *   727643.50    ,
     *   579139.45    ,  602474.17    ,  625875.98    ,  642769.96    ,
     *   659703.83    ,  676679.89    ,  693700.53    ,  710768.27    ,
     *   727885.74    ,
     *   579448.84    ,  602776.33    ,  626170.58    ,  643058.88    ,
     *   659986.86    ,  676956.80    ,  693971.08    ,  711032.20    ,
     *   728142.75    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   579776.46    ,  603096.34    ,  626482.61    ,  643364.93    ,
     *   660286.71    ,  677250.20    ,  694257.78    ,  711311.91    ,
     *   728415.18    ,
     *   580123.08    ,  603434.93    ,  626812.81    ,  643688.83    ,
     *   660604.08    ,  677560.79    ,  694561.31    ,  711608.10    ,
     *   728703.72    ,
     *   580489.48    ,  603792.90    ,  627161.95    ,  644031.35    ,
     *   660939.72    ,  677889.31    ,  694882.42    ,  711921.49    ,
     *   729009.06    ,
     *   580876.50    ,  604171.06    ,  627530.83    ,  644393.27    ,
     *   661294.43    ,  678236.53    ,  695221.86    ,  712252.83    ,
     *   729331.95    ,
     *   581285.00    ,  604570.25    ,  627920.28    ,  644775.42    ,
     *   661669.02    ,  678603.26    ,  695580.43    ,  712602.90    ,
     *   729673.18    ,
     *   581715.89    ,  604991.37    ,  628331.20    ,  645178.68    ,
     *   662064.35    ,  678990.36    ,  695958.97    ,  712972.55    ,
     *   730033.55    ,
     *   582170.11    ,  605435.36    ,  628764.49    ,  645603.96    ,
     *   662481.32    ,  679398.71    ,  696358.38    ,  713362.64    ,
     *   730413.94    ,
     *   582648.69    ,  605903.23    ,  629221.17    ,  646052.24    ,
     *   662920.91    ,  679829.29    ,  696779.59    ,  713774.11    ,
     *   730815.27    ,
     *   583152.70    ,  606396.04    ,  629702.26    ,  646524.56    ,
     *   663384.14    ,  680283.10    ,  697223.61    ,  714207.96    ,
     *   731238.52    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   583683.31    ,  606914.93    ,  630208.91    ,  647022.04    ,
     *   663872.12    ,  680761.23    ,  697691.52    ,  714665.25    ,
     *   731684.75    ,
     *   584241.77    ,  607461.14    ,  630742.33    ,  647545.88    ,
     *   664386.05    ,  681264.88    ,  698184.51    ,  715147.15    ,
     *   732155.11    ,
     *   584829.45    ,  608036.03    ,  631303.87    ,  648097.42    ,
     *   664927.24    ,  681795.35    ,  698703.85    ,  715654.92    ,
     *   732650.86    ,
     *   585447.88    ,  608641.10    ,  631895.00    ,  648678.12    ,
     *   665497.14    ,  682354.07    ,  699250.96    ,  716189.98    ,
     *   733173.38    ,
     *   586098.75    ,  609278.03    ,  632517.38    ,  649289.61    ,
     *   666097.37    ,  682942.63    ,  699827.43    ,  716753.89    ,
     *   733724.23    ,
     *   586783.98    ,  609948.71    ,  633172.87    ,  649933.75    ,
     *   666729.77    ,  683562.86    ,  700435.05    ,  717348.42    ,
     *   734305.15    ,
     *   587740.52    ,  610885.14    ,  634088.35    ,  650833.54    ,
     *   667613.35    ,  684429.66    ,  701284.46    ,  718179.78    ,
     *   735117.76    ,
     *   588767.22    ,  611890.53    ,  635071.51    ,  651800.10    ,
     *   668562.74    ,  685361.30    ,  702197.70    ,  719073.93    ,
     *   735992.09    ,
     *   589878.32    ,  612978.86    ,  636136.13    ,  652846.99    ,
     *   669591.33    ,  686370.95    ,  703187.74    ,  720043.64    ,
     *   736940.69    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   590139.36    ,  613234.60    ,  636386.34    ,  653093.08    ,
     *   669833.15    ,  686608.37    ,  703420.59    ,  720271.76    ,
     *   737163.90    ,
     *   590401.12    ,  613491.05    ,  636637.28    ,  653339.89    ,
     *   670075.71    ,  686846.52    ,  703654.18    ,  720500.63    ,
     *   737387.87    ,
     *   590663.60    ,  613748.23    ,  636888.94    ,  653587.43    ,
     *   670318.99    ,  687085.40    ,  703888.51    ,  720730.24    ,
     *   737612.58    ,
     *   590926.80    ,  614006.14    ,  637141.33    ,  653835.70    ,
     *   670563.01    ,  687325.02    ,  704123.58    ,  720960.60    ,
     *   737838.05    ,
     *   591190.72    ,  614264.77    ,  637394.44    ,  654084.70    ,
     *   670807.76    ,  687565.38    ,  704359.40    ,  721191.70    ,
     *   738064.26    ,
     *   591455.37    ,  614524.12    ,  637648.29    ,  654334.44    ,
     *   671053.25    ,  687806.48    ,  704595.96    ,  721423.56    ,
     *   738291.24    ,
     *   591720.75    ,  614784.21    ,  637902.87    ,  654584.91    ,
     *   671299.48    ,  688048.33    ,  704833.26    ,  721656.16    ,
     *   738518.97    ,
     *   591986.86    ,  615045.03    ,  638158.19    ,  654836.12    ,
     *   671546.45    ,  688290.91    ,  705071.32    ,  721889.52    ,
     *   738747.46    ,
     *   592253.70    ,  615306.58    ,  638414.24    ,  655088.06    ,
     *   671794.16    ,  688534.24    ,  705310.12    ,  722123.63    ,
     *   738976.70    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   592521.27    ,  615568.87    ,  638671.03    ,  655340.75    ,
     *   672042.61    ,  688778.32    ,  705549.67    ,  722358.50    ,
     *   739206.71    ,
     *   592789.57    ,  615831.89    ,  638928.56    ,  655594.18    ,
     *   672291.81    ,  689023.15    ,  705789.98    ,  722594.12    ,
     *   739437.49    ,
     *   593058.61    ,  616095.65    ,  639186.83    ,  655848.35    ,
     *   672541.75    ,  689268.73    ,  706031.04    ,  722830.51    ,
     *   739669.02    ,
     *   593328.39    ,  616360.16    ,  639445.84    ,  656103.27    ,
     *   672792.44    ,  689515.05    ,  706272.85    ,  723067.65    ,
     *   739901.33    ,
     *   595208.96    ,  618204.39    ,  641252.31    ,  657881.57    ,
     *   674541.69    ,  691234.31    ,  707961.11    ,  724723.82    ,
     *   741524.25    ,
     *   597125.23    ,  620084.44    ,  643094.73    ,  659695.94    ,
     *   676327.16    ,  692989.95    ,  709685.93    ,  726416.78    ,
     *   743184.23    ,
     *   599077.77    ,  622000.86    ,  644973.66    ,  661546.95    ,
     *   678149.40    ,  694782.53    ,  711447.90    ,  728147.10    ,
     *   744881.81    ,
     *   601067.14    ,  623954.23    ,  646889.67    ,  663435.16    ,
     *   680008.99    ,  696612.63    ,  713247.56    ,  729915.33    ,
     *   746617.55    ,
     *   603093.92    ,  625945.11    ,  648843.34    ,  665361.15    ,
     *   681906.50    ,  698480.80    ,  715085.49    ,  731722.05    ,
     *   748392.01    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   605158.71    ,  627974.11    ,  650835.26    ,  667325.51    ,
     *   683842.52    ,  700387.64    ,  716962.27    ,  733567.82    ,
     *   750205.77    ,
     *   607262.08    ,  630041.80    ,  652866.02    ,  669328.83    ,
     *   685817.63    ,  702333.74    ,  718878.49    ,  735453.24    ,
     *   752059.42    ,
     *   609404.65    ,  632148.80    ,  654936.22    ,  671371.70    ,
     *   687832.45    ,  704319.70    ,  720834.75    ,  737378.90    ,
     *   753953.53    ,
     *   611587.02    ,  634295.71    ,  657046.47    ,  673454.75    ,
     *   689887.57    ,  706346.12    ,  722831.65    ,  739345.41    ,
     *   755888.72    ,
     *   613809.81    ,  636483.16    ,  659197.39    ,  675578.59    ,
     *   691983.62    ,  708413.63    ,  724869.80    ,  741353.37    ,
     *   757865.59    ,
     *   616073.65    ,  638711.76    ,  661389.61    ,  677743.85    ,
     *   694121.22    ,  710522.83    ,  726949.84    ,  743403.41    ,
     *   759884.75    ,
     *   618379.17    ,  640982.15    ,  663623.77    ,  679951.15    ,
     *   696301.00    ,  712674.38    ,  729072.39    ,  745496.16    ,
     *   761946.84    ,
     *   620727.01    ,  643294.99    ,  665900.50    ,  682201.15    ,
     *   698523.61    ,  714868.91    ,  731238.09    ,  747632.25    ,
     *   764052.49    ,
     *   623117.82    ,  645650.91    ,  668220.46    ,  684494.50    ,
     *   700789.71    ,  717107.07    ,  733447.59    ,  749812.33    ,
     *   766202.34    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   625552.28    ,  648050.59    ,  670584.31    ,  686831.86    ,
     *   703099.95    ,  719389.52    ,  735701.56    ,  752037.06    ,
     *   768397.05    ,
     *   628031.04    ,  650494.69    ,  672992.73    ,  689213.90    ,
     *   705455.00    ,  721716.93    ,  738000.65    ,  754307.10    ,
     *   770637.28    ,
     *   630554.78    ,  652983.89    ,  675446.38    ,  691641.30    ,
     *   707855.54    ,  724089.99    ,  740345.54    ,  756623.13    ,
     *   772923.70    ,
     *   633124.19    ,  655518.88    ,  677945.97    ,  694114.75    ,
     *   710302.26    ,  726509.37    ,  742736.93    ,  758985.84    ,
     *   775257.01    ,
     *   635739.97    ,  658100.36    ,  680492.19    ,  696634.94    ,
     *   712795.86    ,  728975.77    ,  745175.51    ,  761395.92    ,
     *   777637.88    ,
     *   638402.82    ,  660729.03    ,  683085.75    ,  699202.59    ,
     *   715337.05    ,  731489.91    ,  747661.98    ,  763854.07    ,
     *   780067.02    ,
     *   641113.46    ,  663405.62    ,  685727.36    ,  701818.41    ,
     *   717926.54    ,  734052.50    ,  750197.06    ,  766361.01    ,
     *   782545.15    ,
     *   643872.61    ,  666130.84    ,  688417.75    ,  704483.14    ,
     *   720565.06    ,  736664.26    ,  752781.47    ,  768917.45    ,
     *   785072.98    ,
     *   646681.01    ,  668905.43    ,  691157.66    ,  707197.49    ,
     *   723253.35    ,  739325.93    ,  755415.95    ,  771524.14    ,
     *   787651.24    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   649539.40    ,  671730.14    ,  693947.84    ,  709962.23    ,
     *   725992.15    ,  742038.26    ,  758101.25    ,  774181.82    ,
     *   790280.69    ,
     *   652448.53    ,  674605.72    ,  696789.03    ,  712778.11    ,
     *   728782.22    ,  744802.00    ,  760838.12    ,  776891.25    ,
     *   792962.07    ,
     *   655409.18    ,  677532.95    ,  699682.01    ,  715645.89    ,
     *   731624.32    ,  747617.92    ,  763627.33    ,  779653.18    ,
     *   795696.14    ,
     *   658422.11    ,  680512.59    ,  702627.56    ,  718566.36    ,
     *   734519.24    ,  750486.80    ,  766469.64    ,  782468.39    ,
     *   798483.68    ,
     *   661488.10    ,  683545.43    ,  705626.46    ,  721540.30    ,
     *   737467.76    ,  753409.42    ,  769365.86    ,  785337.68    ,
     *   801325.48    ,
     *   664607.97    ,  686632.27    ,  708679.51    ,  724568.51    ,
     *   740470.69    ,  756386.59    ,  772316.78    ,  788261.83    ,
     *   804222.32    ,
     *   667782.50    ,  689773.92    ,  711787.51    ,  727651.80    ,
     *   743528.82    ,  759419.11    ,  775323.20    ,  791241.65    ,
     *   807175.02    ,
     *   671012.51    ,  692971.18    ,  714951.29    ,  730790.99    ,
     *   746642.98    ,  762507.80    ,  778385.95    ,  794277.97    ,
     *   810184.39    ,
     *   674298.84    ,  696224.91    ,  718171.68    ,  733986.90    ,
     *   749814.01    ,  765653.49    ,  781505.86    ,  797371.61    ,
     *   813251.27    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   677642.33    ,  699535.92    ,  721449.52    ,  737240.39    ,
     *   753042.73    ,  768857.03    ,  784683.76    ,  800523.42    ,
     *   816376.49    ,
     *   681043.81    ,  702905.08    ,  724785.66    ,  740552.30    ,
     *   756330.02    ,  772119.27    ,  787920.52    ,  803734.24    ,
     *   819560.90    ,
     *   684504.16    ,  706333.25    ,  728180.97    ,  743923.50    ,
     *   759676.72    ,  775441.07    ,  791216.99    ,  807004.94    ,
     *   822805.38    ,
     *   688024.24    ,  709821.30    ,  731636.32    ,  747354.87    ,
     *   763083.73    ,  778823.31    ,  794574.06    ,  810336.41    ,
     *   826110.78    ,
     *   691604.93    ,  713370.11    ,  735152.60    ,  750847.29    ,
     *   766551.92    ,  782266.89    ,  797992.61    ,  813729.51    ,
     *   829478.01    ,
     *   695247.15    ,  716980.59    ,  738730.70    ,  754401.67    ,
     *   770082.20    ,  785772.69    ,  801473.55    ,  817185.17    ,
     *   832907.96    ,
     *   698951.78    ,  720653.65    ,  742371.54    ,  758018.91    ,
     *   773675.48    ,  789341.64    ,  805017.78    ,  820704.29    ,
     *   836401.54    ,
     *   702719.75    ,  724390.20    ,  746076.05    ,  761699.94    ,
     *   777332.69    ,  792974.66    ,  808626.24    ,  824287.78    ,
     *   839959.68    ,
     *   706552.00    ,  728191.18    ,  749845.15    ,  765445.70    ,
     *   781054.76    ,  796672.69    ,  812299.85    ,  827936.61    ,
     *   843583.32    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   710449.46    ,  732057.53    ,  753679.80    ,  769257.13    ,
     *   784842.64    ,  800436.67    ,  816039.57    ,  831651.70    ,
     *   847273.39    ,
     *   714413.10    ,  735990.22    ,  757580.95    ,  773135.20    ,
     *   788697.29    ,  804267.57    ,  819846.37    ,  835434.03    ,
     *   851030.88    ,
     *   718443.88    ,  739990.22    ,  761549.59    ,  777080.88    ,
     *   792619.70    ,  808166.37    ,  823721.21    ,  839284.57    ,
     *   854856.74    ,
     *   722542.79    ,  744058.51    ,  765586.68    ,  781095.16    ,
     *   796610.84    ,  812134.05    ,  827665.10    ,  843204.30    ,
     *   858751.98    ,
     *   726710.82    ,  748196.09    ,  769693.25    ,  785179.03    ,
     *   800671.72    ,  816171.61    ,  831679.02    ,  847194.24    ,
     *   862717.59    ,
     *   730948.97    ,  752403.96    ,  773870.29    ,  789333.53    ,
     *   804803.35    ,  820280.08    ,  835764.00    ,  851255.40    ,
     *   866754.59    ,
     *   735258.28    ,  756683.16    ,  778118.84    ,  793559.66    ,
     *   809006.77    ,  824460.48    ,  839921.06    ,  855388.81    ,
     *   870864.01    ,
     *   739639.78    ,  761034.72    ,  782439.93    ,  797858.47    ,
     *   813283.01    ,  828713.85    ,  844151.25    ,  859595.51    ,
     *   875046.89    ,
     *   744094.51    ,  765459.70    ,  786834.62    ,  802231.02    ,
     *   817633.13    ,  833041.25    ,  848455.63    ,  863876.56    ,
     *   879304.30    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   748623.54    ,  769959.16    ,  791303.98    ,  806678.37    ,
     *   822058.21    ,  837443.75    ,  852835.27    ,  868233.03    ,
     *   883637.29    ,
     *   753227.95    ,  774534.17    ,  795849.08    ,  811201.62    ,
     *   826559.31    ,  841922.44    ,  857291.25    ,  872666.00    ,
     *   888046.96    ,
     *   757908.83    ,  779185.84    ,  800471.03    ,  815801.85    ,
     *   831137.56    ,  846478.41    ,  861824.67    ,  877176.59    ,
     *   892534.41    ,
     *   762667.29    ,  783915.27    ,  805170.94    ,  820480.18    ,
     *   835794.04    ,  851112.78    ,  866436.65    ,  881765.90    ,
     *   897100.76    ,
     *   767504.44    ,  788723.59    ,  809949.92    ,  825237.74    ,
     *   840529.91    ,  855826.69    ,  871128.32    ,  886435.06    ,
     *   901747.13    ,
     *   772421.42    ,  793611.93    ,  814809.13    ,  830075.66    ,
     *   845346.29    ,  860621.26    ,  875900.83    ,  891185.22    ,
     *   906474.67    ,
     *   777419.39    ,  798581.45    ,  819749.72    ,  834995.11    ,
     *   850244.35    ,  865497.67    ,  880755.32    ,  896017.54    ,
     *   911284.55    ,
     *   782499.51    ,  803633.32    ,  824772.85    ,  839997.26    ,
     *   855225.26    ,  870457.09    ,  885692.99    ,  900933.20    ,
     *   916177.93    ,
     *   787662.96    ,  808768.72    ,  829879.72    ,  845083.30    ,
     *   860290.21    ,  875500.70    ,  890715.02    ,  905933.39    ,
     *   921156.02    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   792910.94    ,  813988.85    ,  835071.53    ,  850254.42    ,
     *   865440.40    ,  880629.73    ,  895822.62    ,  911019.32    ,
     *   926220.02    ,
     *   798244.66    ,  819294.93    ,  840349.50    ,  855511.86    ,
     *   870677.07    ,  885845.38    ,  901017.01    ,  916192.20    ,
     *   931371.16    ,
     *   803665.36    ,  824688.19    ,  845714.86    ,  860856.84    ,
     *   876001.44    ,  891148.89    ,  906299.44    ,  921453.30    ,
     *   936610.67    ,
     *   809174.28    ,  830169.89    ,  851168.87    ,  866290.63    ,
     *   881414.77    ,  896541.53    ,  911671.15    ,  926803.85    ,
     *   941939.82    ,
     *   814772.68    ,  835741.27    ,  856712.78    ,  871814.48    ,
     *   886918.33    ,  902024.57    ,  917133.43    ,  932245.13    ,
     *   947359.89    ,
     *   820461.84    ,  841403.64    ,  862347.89    ,  877429.70    ,
     *   892513.41    ,  907599.29    ,  922687.56    ,  937778.44    ,
     *   952872.15    ,
     *   826243.06    ,  847158.28    ,  868075.51    ,  883137.57    ,
     *   898201.31    ,  913267.00    ,  928334.85    ,  943405.09    ,
     *   958477.92    ,
     *   832117.66    ,  853006.52    ,  873896.94    ,  888939.42    ,
     *   903983.36    ,  919029.02    ,  934076.62    ,  949126.39    ,
     *   964178.54    ,
     *   838086.95    ,  858949.69    ,  879813.52    ,  894836.59    ,
     *   909860.90    ,  924886.70    ,  939914.23    ,  954943.70    ,
     *   969975.34    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   741879.26    ,  759205.59    ,  776595.32    ,  794052.10    ,
     *   811579.77    ,  829182.44    ,  846864.49    ,  864630.60    ,
     *   882485.78    ,
     *   741879.47    ,  759205.79    ,  776595.52    ,  794052.29    ,
     *   811579.95    ,  829182.61    ,  846864.65    ,  864630.75    ,
     *   882485.92    ,
     *   741879.49    ,  759205.81    ,  776595.54    ,  794052.31    ,
     *   811579.97    ,  829182.63    ,  846864.67    ,  864630.77    ,
     *   882485.94    ,
     *   741879.64    ,  759205.96    ,  776595.68    ,  794052.44    ,
     *   811580.10    ,  829182.76    ,  846864.79    ,  864630.88    ,
     *   882486.04    ,
     *   741879.85    ,  759206.16    ,  776595.88    ,  794052.63    ,
     *   811580.28    ,  829182.93    ,  846864.95    ,  864631.03    ,
     *   882486.18    ,
     *   741880.15    ,  759206.45    ,  776596.15    ,  794052.89    ,
     *   811580.53    ,  829183.17    ,  846865.18    ,  864631.24    ,
     *   882486.38    ,
     *   741880.54    ,  759206.83    ,  776596.52    ,  794053.25    ,
     *   811580.87    ,  829183.49    ,  846865.48    ,  864631.53    ,
     *   882486.65    ,
     *   741881.07    ,  759207.34    ,  776597.01    ,  794053.72    ,
     *   811581.33    ,  829183.92    ,  846865.89    ,  864631.91    ,
     *   882487.01    ,
     *   741881.77    ,  759208.02    ,  776597.67    ,  794054.35    ,
     *   811581.92    ,  829184.49    ,  846866.43    ,  864632.42    ,
     *   882487.48    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   741882.69    ,  759208.90    ,  776598.52    ,  794055.17    ,
     *   811582.71    ,  829185.24    ,  846867.14    ,  864633.09    ,
     *   882488.10    ,
     *   741883.87    ,  759210.05    ,  776599.62    ,  794056.23    ,
     *   811583.72    ,  829186.20    ,  846868.05    ,  864633.94    ,
     *   882488.90    ,
     *   741885.38    ,  759211.50    ,  776601.02    ,  794057.57    ,
     *   811585.01    ,  829187.43    ,  846869.21    ,  864635.04    ,
     *   882489.92    ,
     *   741887.28    ,  759213.34    ,  776602.80    ,  794059.28    ,
     *   811586.64    ,  829188.98    ,  846870.68    ,  864636.42    ,
     *   882491.21    ,
     *   741889.67    ,  759215.65    ,  776605.02    ,  794061.41    ,
     *   811588.68    ,  829190.93    ,  846872.52    ,  864638.15    ,
     *   882492.82    ,
     *   741892.62    ,  759218.51    ,  776607.77    ,  794064.06    ,
     *   811591.21    ,  829193.34    ,  846874.80    ,  864640.30    ,
     *   882494.83    ,
     *   741896.26    ,  759222.02    ,  776611.16    ,  794067.31    ,
     *   811594.32    ,  829196.30    ,  846877.61    ,  864642.93    ,
     *   882497.29    ,
     *   741900.69    ,  759226.30    ,  776615.29    ,  794071.28    ,
     *   811598.12    ,  829199.91    ,  846881.03    ,  864646.15    ,
     *   882500.29    ,
     *   741906.05    ,  759231.49    ,  776620.29    ,  794076.08    ,
     *   811602.71    ,  829204.28    ,  846885.17    ,  864650.04    ,
     *   882503.92    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   741912.49    ,  759237.71    ,  776626.29    ,  794081.84    ,
     *   811608.22    ,  829209.53    ,  846890.14    ,  864654.72    ,
     *   882508.28    ,
     *   741920.17    ,  759245.14    ,  776633.45    ,  794088.71    ,
     *   811614.80    ,  829215.79    ,  846896.07    ,  864660.29    ,
     *   882513.48    ,
     *   741929.27    ,  759253.94    ,  776641.93    ,  794096.86    ,
     *   811622.59    ,  829223.21    ,  846903.09    ,  864666.90    ,
     *   882519.65    ,
     *   741939.99    ,  759264.30    ,  776651.91    ,  794106.45    ,
     *   811631.77    ,  829231.95    ,  846911.37    ,  864674.69    ,
     *   882526.91    ,
     *   741952.54    ,  759276.43    ,  776663.60    ,  794117.68    ,
     *   811642.51    ,  829242.18    ,  846921.05    ,  864683.80    ,
     *   882535.41    ,
     *   741967.14    ,  759290.54    ,  776677.21    ,  794130.75    ,
     *   811655.01    ,  829254.09    ,  846932.33    ,  864694.40    ,
     *   882545.30    ,
     *   741984.04    ,  759306.89    ,  776692.96    ,  794145.88    ,
     *   811669.49    ,  829267.87    ,  846945.38    ,  864706.68    ,
     *   882556.76    ,
     *   742003.51    ,  759325.71    ,  776711.10    ,  794163.31    ,
     *   811686.17    ,  829283.75    ,  846960.42    ,  864720.83    ,
     *   882569.96    ,
     *   742025.82    ,  759347.28    ,  776731.90    ,  794183.29    ,
     *   811705.28    ,  829301.96    ,  846977.66    ,  864737.05    ,
     *   882585.10    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   742051.29    ,  759371.90    ,  776755.63    ,  794206.08    ,
     *   811727.09    ,  829322.73    ,  846997.34    ,  864755.56    ,
     *   882602.37    ,
     *   742080.21    ,  759399.86    ,  776782.59    ,  794231.98    ,
     *   811751.88    ,  829346.34    ,  847019.70    ,  864776.60    ,
     *   882622.01    ,
     *   742112.93    ,  759431.50    ,  776813.09    ,  794261.29    ,
     *   811779.92    ,  829373.05    ,  847045.00    ,  864800.41    ,
     *   882644.23    ,
     *   742139.03    ,  759456.74    ,  776837.42    ,  794284.67    ,
     *   811802.29    ,  829394.36    ,  847065.19    ,  864819.41    ,
     *   882661.97    ,
     *   742167.43    ,  759484.20    ,  776863.89    ,  794310.10    ,
     *   811826.63    ,  829417.55    ,  847087.16    ,  864840.08    ,
     *   882681.28    ,
     *   742198.25    ,  759514.00    ,  776892.63    ,  794337.71    ,
     *   811853.06    ,  829442.72    ,  847111.01    ,  864862.54    ,
     *   882702.24    ,
     *   742231.65    ,  759546.30    ,  776923.77    ,  794367.64    ,
     *   811881.70    ,  829470.01    ,  847136.87    ,  864886.88    ,
     *   882724.97    ,
     *   742267.78    ,  759581.24    ,  776957.45    ,  794400.01    ,
     *   811912.69    ,  829499.53    ,  847164.84    ,  864913.21    ,
     *   882749.57    ,
     *   742306.79    ,  759618.96    ,  776993.83    ,  794434.97    ,
     *   811946.15    ,  829531.42    ,  847195.06    ,  864941.67    ,
     *   882776.15    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   742348.84    ,  759659.63    ,  777033.05    ,  794472.66    ,
     *   811982.24    ,  829565.81    ,  847227.65    ,  864972.35    ,
     *   882804.82    ,
     *   742394.10    ,  759703.41    ,  777075.27    ,  794513.24    ,
     *   812021.08    ,  829602.83    ,  847262.75    ,  865005.40    ,
     *   882835.70    ,
     *   742442.75    ,  759750.46    ,  777120.65    ,  794556.85    ,
     *   812062.84    ,  829642.63    ,  847300.48    ,  865040.94    ,
     *   882868.91    ,
     *   742494.95    ,  759800.95    ,  777169.34    ,  794603.66    ,
     *   812107.67    ,  829685.35    ,  847340.98    ,  865079.10    ,
     *   882904.57    ,
     *   742550.88    ,  759855.06    ,  777221.53    ,  794653.83    ,
     *   812155.71    ,  829731.15    ,  847384.41    ,  865120.02    ,
     *   882942.83    ,
     *   742610.74    ,  759912.96    ,  777277.38    ,  794707.53    ,
     *   812207.14    ,  829780.18    ,  847430.91    ,  865163.83    ,
     *   882983.80    ,
     *   742674.70    ,  759974.84    ,  777337.08    ,  794764.92    ,
     *   812262.11    ,  829832.60    ,  847480.63    ,  865210.69    ,
     *   883027.62    ,
     *   742742.97    ,  760040.89    ,  777400.80    ,  794826.19    ,
     *   812320.80    ,  829888.57    ,  847533.72    ,  865260.74    ,
     *   883074.44    ,
     *   742815.73    ,  760111.30    ,  777468.73    ,  794891.52    ,
     *   812383.39    ,  829948.26    ,  847590.35    ,  865314.13    ,
     *   883124.40    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   742893.21    ,  760186.27    ,  777541.07    ,  794961.09    ,
     *   812450.04    ,  830011.85    ,  847650.69    ,  865371.03    ,
     *   883177.66    ,
     *   742975.60    ,  760266.00    ,  777618.01    ,  795035.10    ,
     *   812520.96    ,  830079.50    ,  847714.90    ,  865431.60    ,
     *   883234.36    ,
     *   743063.12    ,  760350.70    ,  777699.75    ,  795113.73    ,
     *   812596.32    ,  830151.41    ,  847783.17    ,  865496.00    ,
     *   883294.67    ,
     *   743155.98    ,  760440.59    ,  777786.51    ,  795197.20    ,
     *   812676.32    ,  830227.77    ,  847855.66    ,  865564.41    ,
     *   883358.75    ,
     *   743254.42    ,  760535.87    ,  777878.49    ,  795285.70    ,
     *   812761.17    ,  830308.75    ,  847932.57    ,  865637.01    ,
     *   883426.77    ,
     *   743358.66    ,  760636.79    ,  777975.91    ,  795379.46    ,
     *   812851.06    ,  830394.57    ,  848014.08    ,  865713.97    ,
     *   883498.91    ,
     *   743468.94    ,  760743.56    ,  778079.00    ,  795478.68    ,
     *   812946.20    ,  830485.42    ,  848100.40    ,  865795.50    ,
     *   883575.35    ,
     *   743585.50    ,  760856.42    ,  778187.98    ,  795583.58    ,
     *   813046.82    ,  830581.52    ,  848191.73    ,  865881.77    ,
     *   883656.28    ,
     *   743708.58    ,  760975.61    ,  778303.09    ,  795694.41    ,
     *   813153.14    ,  830683.08    ,  848288.26    ,  865973.00    ,
     *   883741.88    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   743838.44    ,  761101.38    ,  778424.57    ,  795811.38    ,
     *   813265.37    ,  830790.31    ,  848390.23    ,  866069.38    ,
     *   883832.36    ,
     *   743975.33    ,  761233.98    ,  778552.67    ,  795934.75    ,
     *   813383.76    ,  830903.46    ,  848497.84    ,  866171.14    ,
     *   883927.92    ,
     *   744119.53    ,  761373.67    ,  778687.64    ,  796064.76    ,
     *   813508.55    ,  831022.75    ,  848611.32    ,  866278.50    ,
     *   884028.77    ,
     *   744271.30    ,  761520.72    ,  778829.74    ,  796201.66    ,
     *   813639.98    ,  831148.42    ,  848730.92    ,  866391.67    ,
     *   884135.14    ,
     *   744430.93    ,  761675.41    ,  778979.24    ,  796345.72    ,
     *   813778.32    ,  831280.73    ,  848856.87    ,  866510.90    ,
     *   884247.26    ,
     *   744598.70    ,  761838.01    ,  779136.42    ,  796497.20    ,
     *   813923.82    ,  831419.93    ,  848989.42    ,  866636.42    ,
     *   884365.35    ,
     *   744820.31    ,  762052.82    ,  779344.11    ,  796697.43    ,
     *   814116.19    ,  831604.02    ,  849164.79    ,  866802.57    ,
     *   884521.74    ,
     *   745055.70    ,  762281.04    ,  779564.82    ,  796910.25    ,
     *   814320.72    ,  831799.83    ,  849351.40    ,  866979.47    ,
     *   884688.36    ,
     *   745305.49    ,  762523.27    ,  779799.13    ,  797136.25    ,
     *   814537.99    ,  832007.92    ,  849549.80    ,  867167.64    ,
     *   884865.72    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   745570.31    ,  762780.14    ,  780047.67    ,  797376.05    ,
     *   814768.61    ,  832228.87    ,  849760.56    ,  867367.65    ,
     *   885054.37    ,
     *   745850.85    ,  763052.31    ,  780311.08    ,  797630.27    ,
     *   815013.18    ,  832463.29    ,  849984.29    ,  867580.10    ,
     *   885254.88    ,
     *   746147.79    ,  763340.47    ,  780590.04    ,  797899.59    ,
     *   815272.37    ,  832711.83    ,  850221.61    ,  867805.58    ,
     *   885467.86    ,
     *   746461.87    ,  763645.34    ,  780885.26    ,  798184.70    ,
     *   815546.86    ,  832975.16    ,  850473.19    ,  868044.77    ,
     *   885693.96    ,
     *   746793.85    ,  763967.66    ,  781197.49    ,  798486.33    ,
     *   815837.38    ,  833254.00    ,  850739.73    ,  868298.34    ,
     *   885933.84    ,
     *   747144.55    ,  764308.26    ,  781527.50    ,  798805.27    ,
     *   816144.69    ,  833549.09    ,  851021.96    ,  868567.03    ,
     *   886188.22    ,
     *   747514.82    ,  764667.96    ,  781876.14    ,  799142.33    ,
     *   816469.60    ,  833861.24    ,  851320.69    ,  868851.60    ,
     *   886457.87    ,
     *   747905.57    ,  765047.66    ,  782244.30    ,  799498.38    ,
     *   816812.98    ,  834191.29    ,  851636.73    ,  869152.90    ,
     *   886743.61    ,
     *   748317.78    ,  765448.33    ,  782632.91    ,  799874.38    ,
     *   817175.74    ,  834540.17    ,  851971.01    ,  869471.80    ,
     *   887046.30    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   748752.48    ,  765871.01    ,  783043.01    ,  800271.32    ,
     *   817558.89    ,  834908.85    ,  852324.48    ,  869809.27    ,
     *   887366.90    ,
     *   749210.82    ,  766316.80    ,  783475.70    ,  800690.30    ,
     *   817963.51    ,  835298.40    ,  852698.20    ,  870166.34    ,
     *   887706.43    ,
     *   749694.04    ,  766786.95    ,  783932.20    ,  801132.52    ,
     *   818390.77    ,  835709.99    ,  853093.33    ,  870544.16    ,
     *   888066.02    ,
     *   750203.51    ,  767282.80    ,  784413.84    ,  801599.30    ,
     *   818842.00    ,  836144.91    ,  853511.13    ,  870943.97    ,
     *   888446.90    ,
     *   750740.76    ,  767805.88    ,  784922.12    ,  802092.12    ,
     *   819318.64    ,  836604.59    ,  853953.04    ,  871367.19    ,
     *   888850.45    ,
     *   751307.52    ,  768357.88    ,  785458.73    ,  802612.64    ,
     *   819822.34    ,  837090.67    ,  854420.63    ,  871815.37    ,
     *   889278.23    ,
     *   752100.62    ,  769130.66    ,  786210.31    ,  803342.10    ,
     *   820528.66    ,  837772.76    ,  855077.33    ,  872445.43    ,
     *   889880.28    ,
     *   752954.33    ,  769962.91    ,  787020.19    ,  804128.63    ,
     *   821290.79    ,  838509.37    ,  855787.21    ,  873127.26    ,
     *   890532.65    ,
     *   753880.99    ,  770866.74    ,  787900.24    ,  804983.87    ,
     *   822120.12    ,  839311.62    ,  856561.09    ,  873871.41    ,
     *   891245.61    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   754099.11    ,  771079.56    ,  788107.53    ,  805185.39    ,
     *   822315.63    ,  839500.84    ,  856743.73    ,  874047.17    ,
     *   891414.13    ,
     *   754317.98    ,  771293.13    ,  788315.58    ,  805387.70    ,
     *   822511.93    ,  839690.87    ,  856927.20    ,  874223.75    ,
     *   891583.51    ,
     *   754537.60    ,  771507.46    ,  788524.41    ,  805590.78    ,
     *   822709.03    ,  839881.70    ,  857111.48    ,  874401.17    ,
     *   891753.73    ,
     *   754757.99    ,  771722.57    ,  788734.01    ,  805794.65    ,
     *   822906.91    ,  840073.33    ,  857296.58    ,  874579.42    ,
     *   891924.81    ,
     *   754979.13    ,  771938.44    ,  788944.39    ,  805999.30    ,
     *   823105.59    ,  840265.78    ,  857482.50    ,  874758.51    ,
     *   892096.73    ,
     *   755201.04    ,  772155.07    ,  789155.54    ,  806204.74    ,
     *   823305.07    ,  840459.03    ,  857669.24    ,  874938.44    ,
     *   892269.52    ,
     *   755423.71    ,  772372.48    ,  789367.47    ,  806410.97    ,
     *   823505.35    ,  840653.09    ,  857856.80    ,  875119.20    ,
     *   892443.15    ,
     *   755647.14    ,  772590.66    ,  789580.19    ,  806617.99    ,
     *   823706.42    ,  840847.96    ,  858045.19    ,  875300.80    ,
     *   892617.64    ,
     *   755871.34    ,  772809.61    ,  789793.68    ,  806825.79    ,
     *   823908.30    ,  841043.65    ,  858234.40    ,  875483.25    ,
     *   892792.99    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   756096.31    ,  773029.34    ,  790007.95    ,  807034.39    ,
     *   824110.98    ,  841240.15    ,  858424.45    ,  875666.53    ,
     *   892969.20    ,
     *   756322.04    ,  773249.84    ,  790223.01    ,  807243.78    ,
     *   824314.46    ,  841437.46    ,  858615.32    ,  875850.66    ,
     *   893146.27    ,
     *   756548.55    ,  773471.12    ,  790438.86    ,  807453.97    ,
     *   824518.75    ,  841635.59    ,  858807.02    ,  876035.63    ,
     *   893324.20    ,
     *   756775.83    ,  773693.18    ,  790655.49    ,  807664.95    ,
     *   824723.84    ,  841834.54    ,  858999.55    ,  876221.45    ,
     *   893502.99    ,
     *   758364.27    ,  775245.83    ,  792170.93    ,  809141.67    ,
     *   826160.23    ,  843228.87    ,  860349.96    ,  877525.98    ,
     *   894759.49    ,
     *   759990.07    ,  776836.15    ,  793724.42    ,  810656.86    ,
     *   827635.55    ,  844662.66    ,  861740.44    ,  878871.23    ,
     *   896057.48    ,
     *   761653.74    ,  778464.68    ,  795316.47    ,  812211.02    ,
     *   829150.31    ,  846136.41    ,  863171.45    ,  880257.66    ,
     *   897397.37    ,
     *   763355.86    ,  780131.96    ,  796947.63    ,  813804.69    ,
     *   830705.03    ,  847650.62    ,  864643.48    ,  881685.74    ,
     *   898779.61    ,
     *   765096.97    ,  781838.55    ,  798618.45    ,  815438.41    ,
     *   832300.23    ,  849205.79    ,  866157.03    ,  883155.96    ,
     *   900204.66    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   766877.65    ,  783585.01    ,  800329.48    ,  817112.71    ,
     *   833936.45    ,  850802.46    ,  867712.61    ,  884668.79    ,
     *   901672.99    ,
     *   768698.47    ,  785371.91    ,  802081.28    ,  818828.17    ,
     *   835614.23    ,  852441.17    ,  869310.73    ,  886224.74    ,
     *   903185.08    ,
     *   770560.03    ,  787199.84    ,  803874.43    ,  820585.34    ,
     *   837334.14    ,  854122.44    ,  870951.93    ,  887824.33    ,
     *   904741.43    ,
     *   772462.92    ,  789069.38    ,  805709.52    ,  822384.80    ,
     *   839096.73    ,  855846.85    ,  872636.75    ,  889468.09    ,
     *   906342.55    ,
     *   774407.73    ,  790981.13    ,  807587.13    ,  824227.14    ,
     *   840902.59    ,  857614.95    ,  874365.75    ,  891156.54    ,
     *   907988.95    ,
     *   776395.09    ,  792935.70    ,  809507.87    ,  826112.95    ,
     *   842752.30    ,  859427.33    ,  876139.48    ,  892890.25    ,
     *   909681.18    ,
     *   778425.62    ,  794933.71    ,  811472.36    ,  828042.84    ,
     *   844646.46    ,  861284.56    ,  877958.53    ,  894669.78    ,
     *   911419.77    ,
     *   780499.95    ,  796975.79    ,  813481.20    ,  830017.42    ,
     *   846585.67    ,  863187.26    ,  879823.48    ,  896495.70    ,
     *   913205.29    ,
     *   782618.71    ,  799062.57    ,  815535.05    ,  832037.31    ,
     *   848570.56    ,  865136.02    ,  881734.93    ,  898368.59    ,
     *   915038.31    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   784782.57    ,  801194.70    ,  817634.52    ,  834103.16    ,
     *   850601.75    ,  867131.47    ,  883693.49    ,  900289.06    ,
     *   916919.42    ,
     *   786992.18    ,  803372.84    ,  819780.29    ,  836215.61    ,
     *   852679.88    ,  869174.23    ,  885699.78    ,  902257.71    ,
     *   918849.20    ,
     *   789248.22    ,  805597.65    ,  821973.01    ,  838375.31    ,
     *   854805.61    ,  871264.95    ,  887754.43    ,  904275.16    ,
     *   920828.27    ,
     *   791551.35    ,  807869.81    ,  824213.34    ,  840582.93    ,
     *   856979.57    ,  873404.28    ,  889858.09    ,  906342.05    ,
     *   922857.25    ,
     *   793902.27    ,  810190.00    ,  826501.98    ,  842839.15    ,
     *   859202.46    ,  875592.89    ,  892011.40    ,  908459.02    ,
     *   924936.77    ,
     *   796301.68    ,  812558.92    ,  828839.61    ,  845144.65    ,
     *   861474.95    ,  877831.43    ,  894215.04    ,  910626.73    ,
     *   927067.47    ,
     *   798750.29    ,  814977.28    ,  831226.94    ,  847500.13    ,
     *   863797.73    ,  880120.61    ,  896469.68    ,  912845.84    ,
     *   929250.02    ,
     *   801248.82    ,  817445.78    ,  833664.67    ,  849906.30    ,
     *   866171.50    ,  882461.12    ,  898776.01    ,  915117.04    ,
     *   931485.09    ,
     *   803798.00    ,  819965.17    ,  836153.53    ,  852363.87    ,
     *   868596.98    ,  884853.66    ,  901134.73    ,  917441.01    ,
     *   933773.34    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   806398.56    ,  822536.17    ,  838694.26    ,  854873.58    ,
     *   871074.89    ,  887298.95    ,  903546.54    ,  919818.46    ,
     *   936115.49    ,
     *   809051.26    ,  825159.54    ,  841287.60    ,  857436.17    ,
     *   873605.97    ,  889797.72    ,  906012.19    ,  922250.10    ,
     *   938512.23    ,
     *   811756.86    ,  827836.03    ,  843934.30    ,  860052.38    ,
     *   876190.95    ,  892350.72    ,  908532.39    ,  924736.67    ,
     *   940964.28    ,
     *   814516.14    ,  830566.40    ,  846635.14    ,  862722.99    ,
     *   878830.61    ,  894958.69    ,  911107.89    ,  927278.89    ,
     *   943472.38    ,
     *   817329.86    ,  833351.46    ,  849390.88    ,  865448.75    ,
     *   881525.71    ,  897622.40    ,  913739.46    ,  929877.53    ,
     *   946037.27    ,
     *   820198.84    ,  836191.97    ,  852202.31    ,  868230.47    ,
     *   884277.04    ,  900342.63    ,  916427.86    ,  932533.35    ,
     *   948659.71    ,
     *   823123.86    ,  839088.75    ,  855070.24    ,  871068.93    ,
     *   887085.37    ,  903120.16    ,  919173.88    ,  935247.12    ,
     *   951340.46    ,
     *   826105.76    ,  842042.61    ,  857995.48    ,  873964.94    ,
     *   889951.53    ,  905955.80    ,  921978.31    ,  938019.63    ,
     *   954080.31    ,
     *   829145.35    ,  845054.37    ,  860978.86    ,  876919.33    ,
     *   892876.32    ,  908850.35    ,  924841.96    ,  940851.68    ,
     *   956880.05    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   832243.48    ,  848124.88    ,  864021.19    ,  879932.92    ,
     *   895860.57    ,  911804.64    ,  927765.65    ,  943744.09    ,
     *   959740.48    ,
     *   835400.99    ,  851254.98    ,  867123.34    ,  883006.56    ,
     *   898905.12    ,  914819.51    ,  930750.20    ,  946697.68    ,
     *   962662.44    ,
     *   838618.75    ,  854445.52    ,  870286.16    ,  886141.11    ,
     *   902010.84    ,  917895.80    ,  933796.47    ,  949713.30    ,
     *   965646.74    ,
     *   841897.63    ,  857697.40    ,  873510.52    ,  889337.43    ,
     *   905178.57    ,  921034.39    ,  936905.31    ,  952791.79    ,
     *   968694.25    ,
     *   845238.53    ,  861011.48    ,  876797.30    ,  892596.40    ,
     *   908409.20    ,  924236.13    ,  940077.59    ,  955934.02    ,
     *   971805.81    ,
     *   848642.33    ,  864388.67    ,  880147.40    ,  895918.91    ,
     *   911703.62    ,  927501.91    ,  943314.20    ,  959140.86    ,
     *   974982.31    ,
     *   852109.94    ,  867829.87    ,  883561.73    ,  899305.88    ,
     *   915062.73    ,  930832.65    ,  946616.02    ,  962413.22    ,
     *   978224.62    ,
     *   855642.30    ,  871336.02    ,  887041.20    ,  902758.22    ,
     *   918487.45    ,  934229.25    ,  949983.97    ,  965751.99    ,
     *   981533.66    ,
     *   859240.34    ,  874908.03    ,  890586.76    ,  906276.87    ,
     *   921978.71    ,  937692.63    ,  953418.98    ,  969158.10    ,
     *   984910.32    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   862905.00    ,  878546.87    ,  894199.34    ,  909862.75    ,
     *   925537.44    ,  941223.74    ,  956921.97    ,  972632.47    ,
     *   988355.55    ,
     *   866637.25    ,  882253.49    ,  897879.91    ,  913516.84    ,
     *   929164.61    ,  944823.52    ,  960493.90    ,  976176.05    ,
     *   991870.28    ,
     *   870438.07    ,  886028.86    ,  901629.44    ,  917240.11    ,
     *   932861.18    ,  948492.95    ,  964135.73    ,  979789.80    ,
     *   995455.47    ,
     *   874308.44    ,  889873.98    ,  905448.91    ,  921033.53    ,
     *   936628.13    ,  952233.01    ,  967848.44    ,  983474.70    ,
     *   999112.08    ,
     *   878249.36    ,  893789.84    ,  909339.33    ,  924898.12    ,
     *   940466.47    ,  956044.68    ,  971633.01    ,  987231.73    ,
     *   1002841.1    ,
     *   882261.85    ,  897777.46    ,  913301.71    ,  928834.87    ,
     *   944377.20    ,  959928.98    ,  975490.46    ,  991061.90    ,
     *   1006643.5    ,
     *   886346.94    ,  901837.87    ,  917337.08    ,  932844.82    ,
     *   948361.35    ,  963886.93    ,  979421.81    ,  994966.22    ,
     *   1010520.4    ,
     *   890505.67    ,  905972.11    ,  921446.47    ,  936929.00    ,
     *   952419.95    ,  967919.57    ,  983428.08    ,  998945.73    ,
     *   1014472.7    ,
     *   894739.10    ,  910181.24    ,  925630.95    ,  941088.48    ,
     *   956554.06    ,  972027.94    ,  987510.34    ,  1003001.5    ,
     *   1018501.5    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   899048.30    ,  914466.32    ,  929891.58    ,  945324.31    ,
     *   960764.75    ,  976213.12    ,  991669.63    ,  1007134.5    ,
     *   1022607.9    ,
     *   903434.36    ,  918828.45    ,  934229.45    ,  949637.59    ,
     *   965053.10    ,  980476.18    ,  995907.05    ,  1011345.9    ,
     *   1026792.9    ,
     *   907898.38    ,  923268.72    ,  938645.66    ,  954029.42    ,
     *   969420.21    ,  984818.23    ,  1000223.7    ,  1015636.8    ,
     *   1031057.6    ,
     *   912441.47    ,  927788.25    ,  943141.32    ,  958500.90    ,
     *   973867.18    ,  989240.37    ,  1004620.6    ,  1020008.2    ,
     *   1035403.2    ,
     *   917064.76    ,  932388.17    ,  947717.57    ,  963053.17    ,
     *   978395.16    ,  993743.72    ,  1009099.0    ,  1024461.3    ,
     *   1039830.7    ,
     *   921769.40    ,  937069.63    ,  952375.55    ,  967687.37    ,
     *   983005.27    ,  998329.44    ,  1013660.0    ,  1028997.3    ,
     *   1044341.2    ,
     *   926556.56    ,  941833.78    ,  957116.42    ,  972404.66    ,
     *   987698.69    ,  1002998.7    ,  1018304.8    ,  1033617.2    ,
     *   1048936.0    ,
     *   931427.40    ,  946681.81    ,  961941.36    ,  977206.22    ,
     *   992476.58    ,  1007752.6    ,  1023034.5    ,  1038322.3    ,
     *   1053616.3    ,
     *   936383.13    ,  951614.91    ,  966851.56    ,  982093.25    ,
     *   997340.15    ,  1012592.4    ,  1027850.2    ,  1043113.7    ,
     *   1058383.0    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   941424.95    ,  956634.29    ,  971848.22    ,  987066.94    ,
     *   1002290.6    ,  1017519.3    ,  1032753.3    ,  1047992.7    ,
     *   1063237.6    ,
     *   946554.08    ,  961741.16    ,  976932.59    ,  992128.52    ,
     *   1007329.1    ,  1022534.6    ,  1037745.0    ,  1052960.5    ,
     *   1068181.2    ,
     *   951771.78    ,  966936.79    ,  982105.89    ,  997279.24    ,
     *   1012457.0    ,  1027639.3    ,  1042826.4    ,  1058018.2    ,
     *   1073215.1    ,
     *   957079.28    ,  972222.41    ,  987369.38    ,  1002520.4    ,
     *   1017675.5    ,  1032834.9    ,  1047998.8    ,  1063167.3    ,
     *   1078340.4    ,
     *   962477.88    ,  977599.31    ,  992724.35    ,  1007853.1    ,
     *   1022985.9    ,  1038122.6    ,  1053263.6    ,  1068408.8    ,
     *   1083558.5    ,
     *   967968.87    ,  983068.79    ,  998172.08    ,  1013278.9    ,
     *   1028389.4    ,  1043503.7    ,  1058621.9    ,  1073744.2    ,
     *   1088870.7    ,
     *   973553.55    ,  988632.15    ,  1003713.9    ,  1018798.9    ,
     *   1033887.4    ,  1048979.4    ,  1064075.2    ,  1079174.7    ,
     *   1094278.2    ,
     *   979233.25    ,  994290.71    ,  1009351.1    ,  1024414.5    ,
     *   1039481.2    ,  1054551.2    ,  1069624.7    ,  1084701.7    ,
     *   1099782.4    ,
     *   985009.32    ,  1000045.8    ,  1015085.0    ,  1030127.1    ,
     *   1045172.2    ,  1060220.3    ,  1075271.7    ,  1090326.5    ,
     *   1105384.7    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   900435.44    ,  918485.40    ,  936641.97    ,  954911.99    ,
     *   973302.94    ,  991822.99    ,  1010481.1    ,  1029287.3    ,
     *   1048252.5    ,
     *   900435.57    ,  918485.52    ,  936642.08    ,  954912.09    ,
     *   973303.02    ,  991823.06    ,  1010481.2    ,  1029287.3    ,
     *   1048252.5    ,
     *   900435.59    ,  918485.53    ,  936642.09    ,  954912.10    ,
     *   973303.03    ,  991823.06    ,  1010481.2    ,  1029287.3    ,
     *   1048252.5    ,
     *   900435.68    ,  918485.62    ,  936642.17    ,  954912.17    ,
     *   973303.09    ,  991823.11    ,  1010481.2    ,  1029287.3    ,
     *   1048252.5    ,
     *   900435.81    ,  918485.74    ,  936642.27    ,  954912.26    ,
     *   973303.17    ,  991823.18    ,  1010481.3    ,  1029287.4    ,
     *   1048252.5    ,
     *   900436.00    ,  918485.91    ,  936642.42    ,  954912.39    ,
     *   973303.28    ,  991823.27    ,  1010481.3    ,  1029287.4    ,
     *   1048252.5    ,
     *   900436.24    ,  918486.13    ,  936642.62    ,  954912.57    ,
     *   973303.43    ,  991823.39    ,  1010481.4    ,  1029287.5    ,
     *   1048252.5    ,
     *   900436.57    ,  918486.43    ,  936642.90    ,  954912.80    ,
     *   973303.63    ,  991823.55    ,  1010481.5    ,  1029287.5    ,
     *   1048252.6    ,
     *   900437.01    ,  918486.83    ,  936643.25    ,  954913.12    ,
     *   973303.90    ,  991823.76    ,  1010481.7    ,  1029287.6    ,
     *   1048252.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   900437.58    ,  918487.35    ,  936643.72    ,  954913.53    ,
     *   973304.24    ,  991824.04    ,  1010481.9    ,  1029287.8    ,
     *   1048252.6    ,
     *   900438.32    ,  918488.03    ,  936644.32    ,  954914.05    ,
     *   973304.69    ,  991824.40    ,  1010482.2    ,  1029287.9    ,
     *   1048252.7    ,
     *   900439.26    ,  918488.89    ,  936645.09    ,  954914.73    ,
     *   973305.26    ,  991824.86    ,  1010482.5    ,  1029288.1    ,
     *   1048252.8    ,
     *   900440.45    ,  918489.97    ,  936646.06    ,  954915.58    ,
     *   973305.98    ,  991825.45    ,  1010483.0    ,  1029288.4    ,
     *   1048252.9    ,
     *   900441.94    ,  918491.33    ,  936647.28    ,  954916.65    ,
     *   973306.89    ,  991826.18    ,  1010483.5    ,  1029288.8    ,
     *   1048253.0    ,
     *   900443.79    ,  918493.01    ,  936648.79    ,  954917.97    ,
     *   973308.01    ,  991827.08    ,  1010484.2    ,  1029289.2    ,
     *   1048253.1    ,
     *   900446.06    ,  918495.08    ,  936650.65    ,  954919.59    ,
     *   973309.39    ,  991828.19    ,  1010485.0    ,  1029289.7    ,
     *   1048253.3    ,
     *   900448.83    ,  918497.61    ,  936652.91    ,  954921.58    ,
     *   973311.07    ,  991829.55    ,  1010486.0    ,  1029290.3    ,
     *   1048253.5    ,
     *   900452.19    ,  918500.66    ,  936655.65    ,  954923.97    ,
     *   973313.10    ,  991831.19    ,  1010487.2    ,  1029291.1    ,
     *   1048253.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   900456.21    ,  918504.33    ,  936658.94    ,  954926.86    ,
     *   973315.55    ,  991833.16    ,  1010488.7    ,  1029292.0    ,
     *   1048254.1    ,
     *   900461.02    ,  918508.71    ,  936662.86    ,  954930.30    ,
     *   973318.46    ,  991835.52    ,  1010490.4    ,  1029293.1    ,
     *   1048254.5    ,
     *   900466.71    ,  918513.90    ,  936667.51    ,  954934.37    ,
     *   973321.92    ,  991838.31    ,  1010492.5    ,  1029294.4    ,
     *   1048254.9    ,
     *   900473.41    ,  918520.02    ,  936672.99    ,  954939.17    ,
     *   973326.00    ,  991841.60    ,  1010494.9    ,  1029295.9    ,
     *   1048255.4    ,
     *   900481.26    ,  918527.17    ,  936679.41    ,  954944.80    ,
     *   973330.77    ,  991845.46    ,  1010497.8    ,  1029297.7    ,
     *   1048256.1    ,
     *   900490.40    ,  918535.51    ,  936686.88    ,  954951.35    ,
     *   973336.33    ,  991849.95    ,  1010501.2    ,  1029299.8    ,
     *   1048256.8    ,
     *   900500.99    ,  918545.16    ,  936695.54    ,  954958.94    ,
     *   973342.77    ,  991855.16    ,  1010505.0    ,  1029302.2    ,
     *   1048257.7    ,
     *   900513.18    ,  918556.28    ,  936705.51    ,  954967.68    ,
     *   973350.20    ,  991861.17    ,  1010509.5    ,  1029305.1    ,
     *   1048258.7    ,
     *   900527.17    ,  918569.03    ,  936716.95    ,  954977.72    ,
     *   973358.73    ,  991868.07    ,  1010514.7    ,  1029308.3    ,
     *   1048259.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   900543.13    ,  918583.60    ,  936730.02    ,  954989.18    ,
     *   973368.47    ,  991875.97    ,  1010520.6    ,  1029312.0    ,
     *   1048261.3    ,
     *   900561.27    ,  918600.15    ,  936744.88    ,  955002.22    ,
     *   973379.56    ,  991884.95    ,  1010527.3    ,  1029316.3    ,
     *   1048262.9    ,
     *   900581.81    ,  918618.89    ,  936761.70    ,  955016.99    ,
     *   973392.12    ,  991895.14    ,  1010534.9    ,  1029321.2    ,
     *   1048264.7    ,
     *   900598.21    ,  918633.86    ,  936775.14    ,  955028.79    ,
     *   973402.16    ,  991903.30    ,  1010541.0    ,  1029325.1    ,
     *   1048266.2    ,
     *   900616.05    ,  918650.15    ,  936789.77    ,  955041.64    ,
     *   973413.11    ,  991912.19    ,  1010547.7    ,  1029329.3    ,
     *   1048267.9    ,
     *   900635.44    ,  918667.84    ,  936805.66    ,  955055.61    ,
     *   973425.01    ,  991921.86    ,  1010555.0    ,  1029334.0    ,
     *   1048269.8    ,
     *   900656.45    ,  918687.04    ,  936822.91    ,  955070.77    ,
     *   973437.93    ,  991932.37    ,  1010562.9    ,  1029339.1    ,
     *   1048271.8    ,
     *   900679.20    ,  918707.82    ,  936841.58    ,  955087.19    ,
     *   973451.93    ,  991943.78    ,  1010571.5    ,  1029344.7    ,
     *   1048274.1    ,
     *   900703.78    ,  918730.27    ,  936861.77    ,  955104.95    ,
     *   973467.09    ,  991956.13    ,  1010580.8    ,  1029350.7    ,
     *   1048276.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   900730.31    ,  918754.51    ,  936883.57    ,  955124.13    ,
     *   973483.47    ,  991969.49    ,  1010590.9    ,  1029357.3    ,
     *   1048279.4    ,
     *   900758.88    ,  918780.63    ,  936907.06    ,  955144.82    ,
     *   973501.14    ,  991983.93    ,  1010601.9    ,  1029364.5    ,
     *   1048282.4    ,
     *   900789.62    ,  918808.73    ,  936932.35    ,  955167.10    ,
     *   973520.19    ,  991999.50    ,  1010613.7    ,  1029372.3    ,
     *   1048285.8    ,
     *   900822.64    ,  918838.93    ,  936959.53    ,  955191.06    ,
     *   973540.69    ,  992016.29    ,  1010626.5    ,  1029380.7    ,
     *   1048289.5    ,
     *   900858.06    ,  918871.33    ,  936988.71    ,  955216.79    ,
     *   973562.73    ,  992034.35    ,  1010640.2    ,  1029389.9    ,
     *   1048293.6    ,
     *   900896.00    ,  918906.05    ,  937020.00    ,  955244.40    ,
     *   973586.39    ,  992053.77    ,  1010655.1    ,  1029399.8    ,
     *   1048298.2    ,
     *   900936.60    ,  918943.22    ,  937053.50    ,  955273.98    ,
     *   973611.77    ,  992074.63    ,  1010671.1    ,  1029410.5    ,
     *   1048303.2    ,
     *   900979.99    ,  918982.95    ,  937089.33    ,  955305.64    ,
     *   973638.96    ,  992097.01    ,  1010688.3    ,  1029422.1    ,
     *   1048308.7    ,
     *   901026.30    ,  919025.38    ,  937127.61    ,  955339.49    ,
     *   973668.05    ,  992121.00    ,  1010706.8    ,  1029434.6    ,
     *   1048314.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   901075.69    ,  919070.64    ,  937168.47    ,  955375.64    ,
     *   973699.16    ,  992146.69    ,  1010726.6    ,  1029448.2    ,
     *   1048321.5    ,
     *   901128.28    ,  919118.86    ,  937212.03    ,  955414.22    ,
     *   973732.39    ,  992174.18    ,  1010747.9    ,  1029462.8    ,
     *   1048328.9    ,
     *   901184.24    ,  919170.19    ,  937258.43    ,  955455.33    ,
     *   973767.86    ,  992203.57    ,  1010770.8    ,  1029478.6    ,
     *   1048337.0    ,
     *   901243.73    ,  919224.78    ,  937307.80    ,  955499.13    ,
     *   973805.67    ,  992234.97    ,  1010795.2    ,  1029495.6    ,
     *   1048346.0    ,
     *   901306.89    ,  919282.78    ,  937360.29    ,  955545.73    ,
     *   973845.96    ,  992268.48    ,  1010821.5    ,  1029513.9    ,
     *   1048355.8    ,
     *   901373.91    ,  919344.35    ,  937416.05    ,  955595.27    ,
     *   973888.86    ,  992304.24    ,  1010849.5    ,  1029533.7    ,
     *   1048366.6    ,
     *   901444.95    ,  919409.65    ,  937475.22    ,  955647.91    ,
     *   973934.50    ,  992342.36    ,  1010879.6    ,  1029555.0    ,
     *   1048378.4    ,
     *   901520.20    ,  919478.85    ,  937537.99    ,  955703.80    ,
     *   973983.02    ,  992382.98    ,  1010911.7    ,  1029578.0    ,
     *   1048391.4    ,
     *   901599.83    ,  919552.13    ,  937604.50    ,  955763.08    ,
     *   974034.57    ,  992426.23    ,  1010946.0    ,  1029602.6    ,
     *   1048405.7    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   901684.03    ,  919629.67    ,  937674.94    ,  955825.93    ,
     *   974089.30    ,  992472.26    ,  1010982.7    ,  1029629.2    ,
     *   1048421.4    ,
     *   901773.02    ,  919711.66    ,  937749.48    ,  955892.53    ,
     *   974147.39    ,  992521.22    ,  1011021.8    ,  1029657.8    ,
     *   1048438.5    ,
     *   901866.98    ,  919798.30    ,  937828.31    ,  955963.03    ,
     *   974208.99    ,  992573.27    ,  1011063.6    ,  1029688.5    ,
     *   1048457.3    ,
     *   901966.14    ,  919889.79    ,  937911.64    ,  956037.65    ,
     *   974274.29    ,  992628.58    ,  1011108.2    ,  1029721.5    ,
     *   1048477.8    ,
     *   902070.71    ,  919986.34    ,  937999.65    ,  956116.56    ,
     *   974343.47    ,  992687.33    ,  1011155.7    ,  1029757.0    ,
     *   1048500.3    ,
     *   902180.91    ,  920088.18    ,  938092.58    ,  956199.98    ,
     *   974416.73    ,  992749.71    ,  1011206.4    ,  1029795.1    ,
     *   1048524.8    ,
     *   902326.97    ,  920223.26    ,  938215.97    ,  956310.91    ,
     *   974514.35    ,  992833.08    ,  1011274.5    ,  1029846.7    ,
     *   1048558.6    ,
     *   902482.70    ,  920367.42    ,  938347.83    ,  956429.66    ,
     *   974619.10    ,  992922.84    ,  1011348.2    ,  1029903.1    ,
     *   1048596.3    ,
     *   902648.60    ,  920521.15    ,  938488.64    ,  956556.69    ,
     *   974731.42    ,  993019.42    ,  1011427.9    ,  1029964.6    ,
     *   1048638.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   902825.21    ,  920684.99    ,  938638.90    ,  956692.49    ,
     *   974851.78    ,  993123.28    ,  1011514.0    ,  1030031.8    ,
     *   1048685.0    ,
     *   903013.09    ,  920859.48    ,  938799.15    ,  956837.59    ,
     *   974980.71    ,  993234.92    ,  1011607.2    ,  1030105.0    ,
     *   1048736.8    ,
     *   903212.84    ,  921045.19    ,  938969.96    ,  956992.53    ,
     *   975118.74    ,  993354.87    ,  1011707.8    ,  1030184.8    ,
     *   1048794.2    ,
     *   903425.08    ,  921242.75    ,  939151.93    ,  957157.92    ,
     *   975266.45    ,  993483.71    ,  1011816.4    ,  1030271.8    ,
     *   1048857.8    ,
     *   903650.48    ,  921452.81    ,  939345.70    ,  957334.38    ,
     *   975424.46    ,  993622.02    ,  1011933.6    ,  1030366.4    ,
     *   1048928.2    ,
     *   903889.74    ,  921676.05    ,  939551.96    ,  957522.57    ,
     *   975593.43    ,  993770.47    ,  1012060.1    ,  1030469.4    ,
     *   1049006.0    ,
     *   904143.61    ,  921913.23    ,  939771.42    ,  957723.23    ,
     *   975774.06    ,  993929.75    ,  1012196.6    ,  1030581.5    ,
     *   1049091.8    ,
     *   904412.91    ,  922165.13    ,  940004.89    ,  957937.12    ,
     *   975967.12    ,  994100.62    ,  1012343.8    ,  1030703.2    ,
     *   1049186.3    ,
     *   904698.49    ,  922432.61    ,  940253.18    ,  958165.06    ,
     *   976173.42    ,  994283.87    ,  1012502.4    ,  1030835.6    ,
     *   1049290.5    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   905001.29    ,  922716.58    ,  940517.22    ,  958407.96    ,
     *   976393.86    ,  994480.38    ,  1012673.4    ,  1030979.3    ,
     *   1049405.0    ,
     *   905322.31    ,  923018.05    ,  940797.99    ,  958666.78    ,
     *   976629.38    ,  994691.11    ,  1012857.7    ,  1031135.4    ,
     *   1049530.8    ,
     *   905662.67    ,  923338.10    ,  941096.57    ,  958942.60    ,
     *   976881.04    ,  994917.09    ,  1013056.3    ,  1031304.8    ,
     *   1049669.0    ,
     *   906023.59    ,  923677.95    ,  941414.14    ,  959236.58    ,
     *   977150.00    ,  995159.46    ,  1013270.4    ,  1031488.7    ,
     *   1049820.7    ,
     *   906406.43    ,  924038.94    ,  941752.03    ,  959550.03    ,
     *   977437.54    ,  995419.50    ,  1013501.2    ,  1031688.3    ,
     *   1049987.0    ,
     *   906812.72    ,  924422.57    ,  942111.73    ,  959884.41    ,
     *   977745.10    ,  995698.60    ,  1013750.0    ,  1031904.9    ,
     *   1050169.3    ,
     *   907385.30    ,  924964.08    ,  942620.46    ,  960358.50    ,
     *   978182.52    ,  996097.13    ,  1014107.3    ,  1032218.3    ,
     *   1050435.7    ,
     *   908006.69    ,  925552.86    ,  943174.84    ,  960876.55    ,
     *   978662.15    ,  996536.08    ,  1014503.1    ,  1032568.1    ,
     *   1050736.8    ,
     *   908686.87    ,  926198.54    ,  943784.18    ,  961447.54    ,
     *   979192.62    ,  997023.67    ,  1014945.2    ,  1032962.1    ,
     *   1051079.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   908847.80    ,  926351.48    ,  943928.71    ,  961583.21    ,
     *   979318.92    ,  997140.07    ,  1015051.1    ,  1033056.9    ,
     *   1051162.4    ,
     *   909009.60    ,  926505.32    ,  944074.16    ,  961719.81    ,
     *   979446.20    ,  997257.48    ,  1015158.1    ,  1033152.7    ,
     *   1051246.5    ,
     *   909172.26    ,  926660.04    ,  944220.52    ,  961857.37    ,
     *   979574.45    ,  997375.89    ,  1015266.1    ,  1033249.7    ,
     *   1051331.8    ,
     *   909335.80    ,  926815.66    ,  944367.81    ,  961995.87    ,
     *   979703.68    ,  997495.32    ,  1015375.1    ,  1033347.8    ,
     *   1051418.2    ,
     *   909500.22    ,  926972.17    ,  944516.01    ,  962135.31    ,
     *   979833.88    ,  997615.76    ,  1015485.3    ,  1033446.9    ,
     *   1051505.7    ,
     *   909665.50    ,  927129.58    ,  944665.13    ,  962275.70    ,
     *   979965.06    ,  997737.22    ,  1015596.4    ,  1033547.2    ,
     *   1051594.4    ,
     *   909831.66    ,  927287.88    ,  944815.17    ,  962417.03    ,
     *   980097.22    ,  997859.68    ,  1015708.6    ,  1033648.6    ,
     *   1051684.3    ,
     *   909998.69    ,  927447.08    ,  944966.13    ,  962559.32    ,
     *   980230.35    ,  997983.16    ,  1015821.9    ,  1033751.0    ,
     *   1051775.2    ,
     *   910166.60    ,  927607.18    ,  945118.01    ,  962702.55    ,
     *   980364.47    ,  998107.65    ,  1015936.2    ,  1033854.6    ,
     *   1051867.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   910335.39    ,  927768.17    ,  945270.81    ,  962846.73    ,
     *   980499.56    ,  998233.15    ,  1016051.6    ,  1033959.2    ,
     *   1051960.6    ,
     *   910505.05    ,  927930.07    ,  945424.53    ,  962991.86    ,
     *   980635.63    ,  998359.66    ,  1016168.0    ,  1034064.9    ,
     *   1052055.0    ,
     *   910675.60    ,  928092.86    ,  945579.18    ,  963137.94    ,
     *   980772.68    ,  998487.19    ,  1016285.5    ,  1034171.7    ,
     *   1052150.6    ,
     *   910847.02    ,  928256.56    ,  945734.76    ,  963284.97    ,
     *   980910.71    ,  998615.73    ,  1016404.0    ,  1034279.7    ,
     *   1052247.3    ,
     *   912053.23    ,  929410.01    ,  946832.83    ,  964324.82    ,
     *   981889.29    ,  999529.74    ,  1017249.9    ,  1035053.6    ,
     *   1052945.0    ,
     *   913301.75    ,  930606.72    ,  947975.21    ,  965410.17    ,
     *   982914.70    ,  1000492.1    ,  1018145.7    ,  1035879.3    ,
     *   1053696.7    ,
     *   914592.99    ,  931847.07    ,  949162.25    ,  966541.30    ,
     *   983987.16    ,  1001502.9    ,  1019091.7    ,  1036756.9    ,
     *   1054502.3    ,
     *   915927.37    ,  933131.42    ,  950394.27    ,  967718.52    ,
     *   985106.91    ,  1002562.3    ,  1020087.8    ,  1037686.4    ,
     *   1055361.6    ,
     *   917305.32    ,  934460.19    ,  951671.64    ,  968942.13    ,
     *   986274.23    ,  1003670.6    ,  1021134.2    ,  1038667.8    ,
     *   1056274.7    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   918727.28    ,  935833.79    ,  952994.75    ,  970212.49    ,
     *   987489.42    ,  1004828.1    ,  1022231.1    ,  1039701.3    ,
     *   1057241.5    ,
     *   920193.71    ,  937252.64    ,  954363.99    ,  971529.94    ,
     *   988752.77    ,  1006034.9    ,  1023378.7    ,  1040786.8    ,
     *   1058262.0    ,
     *   921705.08    ,  938717.20    ,  955779.78    ,  972894.88    ,
     *   990064.65    ,  1007291.3    ,  1024577.2    ,  1041924.7    ,
     *   1059336.5    ,
     *   923261.89    ,  940227.94    ,  957242.56    ,  974307.71    ,
     *   991425.40    ,  1008597.7    ,  1025826.9    ,  1043115.2    ,
     *   1060464.9    ,
     *   924864.63    ,  941785.31    ,  958752.77    ,  975768.83    ,
     *   992835.41    ,  1009954.5    ,  1027128.1    ,  1044358.4    ,
     *   1061647.5    ,
     *   926513.83    ,  943389.83    ,  960310.88    ,  977278.70    ,
     *   994295.09    ,  1011361.9    ,  1028481.1    ,  1045654.6    ,
     *   1062884.5    ,
     *   928209.99    ,  945042.00    ,  961917.37    ,  978837.75    ,
     *   995804.84    ,  1012820.4    ,  1029886.2    ,  1047004.1    ,
     *   1064176.1    ,
     *   929953.68    ,  946742.33    ,  963572.75    ,  980446.47    ,
     *   997365.11    ,  1014330.3    ,  1031343.8    ,  1048407.2    ,
     *   1065522.5    ,
     *   931745.44    ,  948491.37    ,  965277.51    ,  982105.35    ,
     *   998976.37    ,  1015892.1    ,  1032854.2    ,  1049864.3    ,
     *   1066924.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   933585.84    ,  950289.66    ,  967032.21    ,  983814.87    ,
     *   1000639.1    ,  1017506.3    ,  1034418.0    ,  1051375.8    ,
     *   1068381.2    ,
     *   935475.47    ,  952137.76    ,  968837.36    ,  985575.57    ,
     *   1002353.7    ,  1019173.2    ,  1036035.5    ,  1052941.9    ,
     *   1069894.1    ,
     *   937414.91    ,  954036.27    ,  970693.55    ,  987387.99    ,
     *   1004120.9    ,  1020893.5    ,  1037707.1    ,  1054563.2    ,
     *   1071463.1    ,
     *   939404.77    ,  955985.75    ,  972601.32    ,  989252.67    ,
     *   1005941.0    ,  1022667.5    ,  1039433.4    ,  1056240.1    ,
     *   1073088.8    ,
     *   941445.68    ,  957986.83    ,  974561.29    ,  991170.17    ,
     *   1007814.6    ,  1024495.8    ,  1041214.8    ,  1057972.9    ,
     *   1074771.4    ,
     *   943538.26    ,  960040.11    ,  976574.04    ,  993141.09    ,
     *   1009742.4    ,  1026378.9    ,  1043051.8    ,  1059762.3    ,
     *   1076511.5    ,
     *   945683.17    ,  962146.23    ,  978640.19    ,  995166.03    ,
     *   1011724.8    ,  1028317.4    ,  1044945.0    ,  1061608.7    ,
     *   1078309.5    ,
     *   947881.05    ,  964305.83    ,  980760.37    ,  997245.58    ,
     *   1013762.4    ,  1030311.9    ,  1046895.0    ,  1063512.6    ,
     *   1080165.9    ,
     *   950132.58    ,  966519.58    ,  982935.22    ,  999380.39    ,
     *   1015856.0    ,  1032362.9    ,  1048902.1    ,  1065474.6    ,
     *   1082081.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   952438.44    ,  968788.14    ,  985165.41    ,  1001571.1    ,
     *   1018006.0    ,  1034471.1    ,  1050967.2    ,  1067495.1    ,
     *   1084055.9    ,
     *   954799.34    ,  971112.20    ,  987451.60    ,  1003818.3    ,
     *   1020213.2    ,  1036637.0    ,  1053090.7    ,  1069574.9    ,
     *   1086090.6    ,
     *   957215.97    ,  973492.45    ,  989794.48    ,  1006122.8    ,
     *   1022478.2    ,  1038861.4    ,  1055273.2    ,  1071714.4    ,
     *   1088185.9    ,
     *   959689.06    ,  975929.61    ,  992194.74    ,  1008485.2    ,
     *   1024801.6    ,  1041144.8    ,  1057515.5    ,  1073914.4    ,
     *   1090342.2    ,
     *   962219.34    ,  978424.40    ,  994653.11    ,  1010906.2    ,
     *   1027184.2    ,  1043488.0    ,  1059818.1    ,  1076175.3    ,
     *   1092560.4    ,
     *   964807.57    ,  980977.56    ,  997170.31    ,  1013386.5    ,
     *   1029626.7    ,  1045891.5    ,  1062181.8    ,  1078498.0    ,
     *   1094840.9    ,
     *   967454.50    ,  983589.84    ,  999747.08    ,  1015926.8    ,
     *   1032129.7    ,  1048356.2    ,  1064607.1    ,  1080883.0    ,
     *   1097184.4    ,
     *   970160.91    ,  986262.01    ,  1002384.2    ,  1018528.0    ,
     *   1034694.0    ,  1050882.7    ,  1067094.9    ,  1083331.0    ,
     *   1099591.6    ,
     *   972927.59    ,  988994.85    ,  1005082.4    ,  1021190.7    ,
     *   1037320.3    ,  1053471.8    ,  1069645.8    ,  1085842.7    ,
     *   1102063.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   975755.33    ,  991789.13    ,  1007842.4    ,  1023915.7    ,
     *   1040009.5    ,  1056124.2    ,  1072260.5    ,  1088418.9    ,
     *   1104599.7    ,
     *   978644.94    ,  994645.69    ,  1010665.2    ,  1026703.8    ,
     *   1042762.2    ,  1058840.7    ,  1074939.9    ,  1091060.2    ,
     *   1107202.1    ,
     *   981597.26    ,  997565.32    ,  1013551.4    ,  1029555.9    ,
     *   1045579.3    ,  1061622.0    ,  1077684.6    ,  1093767.4    ,
     *   1109871.0    ,
     *   984613.13    ,  1000548.9    ,  1016501.9    ,  1032472.6    ,
     *   1048461.5    ,  1064469.0    ,  1080495.5    ,  1096541.4    ,
     *   1112607.2    ,
     *   987693.40    ,  1003597.2    ,  1019517.6    ,  1035455.0    ,
     *   1051409.8    ,  1067382.4    ,  1083373.3    ,  1099382.8    ,
     *   1115411.4    ,
     *   990838.93    ,  1006711.1    ,  1022599.2    ,  1038503.7    ,
     *   1054424.9    ,  1070363.1    ,  1086318.9    ,  1102292.5    ,
     *   1118284.3    ,
     *   994050.60    ,  1009891.5    ,  1025747.8    ,  1041619.7    ,
     *   1057507.6    ,  1073412.0    ,  1089333.1    ,  1105271.3    ,
     *   1121227.0    ,
     *   997329.32    ,  1013139.3    ,  1028964.1    ,  1044803.8    ,
     *   1060658.9    ,  1076529.8    ,  1092416.7    ,  1108320.0    ,
     *   1124240.0    ,
     *   1000676.0    ,  1016455.4    ,  1032249.0    ,  1048057.0    ,
     *   1063879.7    ,  1079717.5    ,  1095570.6    ,  1111439.5    ,
     *   1127324.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   1004091.5    ,  1019840.7    ,  1035603.5    ,  1051380.0    ,
     *   1067170.7    ,  1082975.9    ,  1098795.7    ,  1114630.6    ,
     *   1130480.8    ,
     *   1007576.9    ,  1023296.2    ,  1039028.4    ,  1054774.0    ,
     *   1070533.0    ,  1086305.9    ,  1102092.9    ,  1117894.3    ,
     *   1133710.3    ,
     *   1011133.0    ,  1026822.7    ,  1042524.8    ,  1058239.7    ,
     *   1073967.5    ,  1089708.5    ,  1105463.0    ,  1121231.3    ,
     *   1137013.6    ,
     *   1014760.8    ,  1030421.3    ,  1046093.6    ,  1061778.1    ,
     *   1077475.0    ,  1093184.6    ,  1108907.1    ,  1124642.7    ,
     *   1140391.8    ,
     *   1018461.4    ,  1034092.8    ,  1049735.7    ,  1065390.2    ,
     *   1081056.6    ,  1096735.1    ,  1112426.0    ,  1128129.4    ,
     *   1143845.7    ,
     *   1022235.6    ,  1037838.4    ,  1053452.1    ,  1069077.0    ,
     *   1084713.2    ,  1100361.1    ,  1116020.7    ,  1131692.3    ,
     *   1147376.2    ,
     *   1026084.6    ,  1041659.0    ,  1057243.9    ,  1072839.5    ,
     *   1088445.9    ,  1104063.4    ,  1119692.2    ,  1135332.4    ,
     *   1150984.3    ,
     *   1030009.3    ,  1045555.7    ,  1061112.0    ,  1076678.6    ,
     *   1092255.6    ,  1107843.1    ,  1123441.4    ,  1139050.7    ,
     *   1154671.1    ,
     *   1034010.8    ,  1049529.4    ,  1065057.5    ,  1080595.4    ,
     *   1096143.3    ,  1111701.2    ,  1127269.4    ,  1142848.1    ,
     *   1158437.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   1038090.1    ,  1053581.2    ,  1069081.5    ,  1084591.0    ,
     *   1100110.1    ,  1115638.7    ,  1131177.2    ,  1146725.7    ,
     *   1162284.3    ,
     *   1042248.3    ,  1057712.2    ,  1073184.9    ,  1088666.4    ,
     *   1104157.0    ,  1119656.8    ,  1135165.9    ,  1150684.5    ,
     *   1166212.8    ,
     *   1046486.5    ,  1061923.5    ,  1077368.9    ,  1092822.7    ,
     *   1108285.1    ,  1123756.3    ,  1139236.5    ,  1154725.6    ,
     *   1170224.0    ,
     *   1050805.8    ,  1066216.2    ,  1081634.5    ,  1097060.9    ,
     *   1112495.5    ,  1127938.5    ,  1143390.0    ,  1158850.1    ,
     *   1174318.9    ,
     *   1055207.3    ,  1070591.3    ,  1085982.9    ,  1101382.2    ,
     *   1116789.3    ,  1132204.4    ,  1147627.6    ,  1163058.9    ,
     *   1178498.6    ,
     *   1059692.1    ,  1075050.1    ,  1090415.2    ,  1105787.7    ,
     *   1121167.7    ,  1136555.2    ,  1151950.3    ,  1167353.3    ,
     *   1182764.2    ,
     *   1064261.5    ,  1079593.6    ,  1094932.6    ,  1110278.6    ,
     *   1125631.6    ,  1140991.9    ,  1156359.4    ,  1171734.3    ,
     *   1187116.8    ,
     *   1068916.5    ,  1084223.1    ,  1099536.2    ,  1114855.9    ,
     *   1130182.4    ,  1145515.7    ,  1160855.9    ,  1176203.1    ,
     *   1191557.5    ,
     *   1073658.3    ,  1088939.6    ,  1104227.1    ,  1119520.9    ,
     *   1134821.1    ,  1150127.8    ,  1165441.0    ,  1180760.9    ,
     *   1196087.5    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   1078488.2    ,  1093744.5    ,  1109006.6    ,  1124274.8    ,
     *   1139549.0    ,  1154829.3    ,  1170115.9    ,  1185408.8    ,
     *   1200708.0    ,
     *   1083407.3    ,  1098638.8    ,  1113876.0    ,  1129118.7    ,
     *   1144367.2    ,  1159621.5    ,  1174881.7    ,  1190147.9    ,
     *   1205420.1    ,
     *   1088416.9    ,  1103624.0    ,  1118836.3    ,  1134053.9    ,
     *   1149277.0    ,  1164505.6    ,  1179739.8    ,  1194979.6    ,
     *   1210225.1    ,
     *   1093518.3    ,  1108701.1    ,  1123888.9    ,  1139081.7    ,
     *   1154279.7    ,  1169482.8    ,  1184691.3    ,  1199905.0    ,
     *   1215124.2    ,
     *   1098712.7    ,  1113871.5    ,  1129035.0    ,  1144203.3    ,
     *   1159376.4    ,  1174554.4    ,  1189737.4    ,  1204925.4    ,
     *   1220118.5    ,
     *   1104001.4    ,  1119136.4    ,  1134275.9    ,  1149419.9    ,
     *   1164568.5    ,  1179721.7    ,  1194879.5    ,  1210042.1    ,
     *   1225209.5    ,
     *   1109385.7    ,  1124497.2    ,  1139613.0    ,  1154733.0    ,
     *   1169857.2    ,  1184985.9    ,  1200118.9    ,  1215256.3    ,
     *   1230398.3    ,
     *   1114866.9    ,  1129955.2    ,  1145047.5    ,  1160143.7    ,
     *   1175243.9    ,  1190348.3    ,  1205456.8    ,  1220569.4    ,
     *   1235686.3    ,
     *   1120446.4    ,  1135511.7    ,  1150580.7    ,  1165653.4    ,
     *   1180730.0    ,  1195810.3    ,  1210894.5    ,  1225982.7    ,
     *   1241074.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   1067389.0    ,  1086710.7    ,  1106233.1    ,  1125974.0    ,
     *   1145953.7    ,  1166195.9    ,  1191910.1    ,  1218142.9    ,
     *   1244976.5    ,
     *   1067389.0    ,  1086710.6    ,  1106233.0    ,  1125973.9    ,
     *   1145953.6    ,  1166195.7    ,  1191909.9    ,  1218142.6    ,
     *   1244976.1    ,
     *   1067389.0    ,  1086710.6    ,  1106233.0    ,  1125973.9    ,
     *   1145953.6    ,  1166195.7    ,  1191909.8    ,  1218142.6    ,
     *   1244976.1    ,
     *   1067389.0    ,  1086710.6    ,  1106233.0    ,  1125973.8    ,
     *   1145953.5    ,  1166195.6    ,  1191909.7    ,  1218142.4    ,
     *   1244975.9    ,
     *   1067389.0    ,  1086710.6    ,  1106232.9    ,  1125973.7    ,
     *   1145953.4    ,  1166195.4    ,  1191909.5    ,  1218142.1    ,
     *   1244975.5    ,
     *   1067389.0    ,  1086710.5    ,  1106232.8    ,  1125973.6    ,
     *   1145953.2    ,  1166195.2    ,  1191909.2    ,  1218141.8    ,
     *   1244975.1    ,
     *   1067388.9    ,  1086710.4    ,  1106232.7    ,  1125973.4    ,
     *   1145953.0    ,  1166194.9    ,  1191908.8    ,  1218141.3    ,
     *   1244974.4    ,
     *   1067388.9    ,  1086710.4    ,  1106232.5    ,  1125973.2    ,
     *   1145952.7    ,  1166194.5    ,  1191908.3    ,  1218140.6    ,
     *   1244973.6    ,
     *   1067388.9    ,  1086710.2    ,  1106232.3    ,  1125972.9    ,
     *   1145952.3    ,  1166194.0    ,  1191907.6    ,  1218139.7    ,
     *   1244972.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   1067388.8    ,  1086710.1    ,  1106232.1    ,  1125972.5    ,
     *   1145951.7    ,  1166193.3    ,  1191906.7    ,  1218138.6    ,
     *   1244971.0    ,
     *   1067388.8    ,  1086709.9    ,  1106231.7    ,  1125972.0    ,
     *   1145951.1    ,  1166192.5    ,  1191905.5    ,  1218137.1    ,
     *   1244969.1    ,
     *   1067388.7    ,  1086709.7    ,  1106231.3    ,  1125971.4    ,
     *   1145950.2    ,  1166191.4    ,  1191904.1    ,  1218135.2    ,
     *   1244966.7    ,
     *   1067388.6    ,  1086709.3    ,  1106230.8    ,  1125970.6    ,
     *   1145949.1    ,  1166189.9    ,  1191902.2    ,  1218132.8    ,
     *   1244963.6    ,
     *   1067388.4    ,  1086708.9    ,  1106230.1    ,  1125969.6    ,
     *   1145947.7    ,  1166188.2    ,  1191899.9    ,  1218129.8    ,
     *   1244959.8    ,
     *   1067388.3    ,  1086708.5    ,  1106229.2    ,  1125968.3    ,
     *   1145946.1    ,  1166186.0    ,  1191897.0    ,  1218126.0    ,
     *   1244955.1    ,
     *   1067388.1    ,  1086707.9    ,  1106228.2    ,  1125966.8    ,
     *   1145944.0    ,  1166183.3    ,  1191893.4    ,  1218121.4    ,
     *   1244949.3    ,
     *   1067387.9    ,  1086707.1    ,  1106226.9    ,  1125964.9    ,
     *   1145941.4    ,  1166180.0    ,  1191889.1    ,  1218115.8    ,
     *   1244942.2    ,
     *   1067387.6    ,  1086706.3    ,  1106225.4    ,  1125962.7    ,
     *   1145938.4    ,  1166176.1    ,  1191883.8    ,  1218109.1    ,
     *   1244933.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   1067387.2    ,  1086705.2    ,  1106223.5    ,  1125959.9    ,
     *   1145934.7    ,  1166171.3    ,  1191877.5    ,  1218101.0    ,
     *   1244923.4    ,
     *   1067386.8    ,  1086703.9    ,  1106221.3    ,  1125956.7    ,
     *   1145930.3    ,  1166165.6    ,  1191870.0    ,  1218091.3    ,
     *   1244911.1    ,
     *   1067386.4    ,  1086702.5    ,  1106218.8    ,  1125952.9    ,
     *   1145925.1    ,  1166158.9    ,  1191861.1    ,  1218079.9    ,
     *   1244896.6    ,
     *   1067385.8    ,  1086700.7    ,  1106215.7    ,  1125948.4    ,
     *   1145919.1    ,  1166151.0    ,  1191850.7    ,  1218066.4    ,
     *   1244879.5    ,
     *   1067385.2    ,  1086698.7    ,  1106212.2    ,  1125943.2    ,
     *   1145911.9    ,  1166141.8    ,  1191838.5    ,  1218050.7    ,
     *   1244859.6    ,
     *   1067384.4    ,  1086696.4    ,  1106208.0    ,  1125937.1    ,
     *   1145903.7    ,  1166131.1    ,  1191824.3    ,  1218032.4    ,
     *   1244836.4    ,
     *   1067383.6    ,  1086693.6    ,  1106203.3    ,  1125930.0    ,
     *   1145894.1    ,  1166118.8    ,  1191807.9    ,  1218011.2    ,
     *   1244809.7    ,
     *   1067382.7    ,  1086690.6    ,  1106197.8    ,  1125922.0    ,
     *   1145883.1    ,  1166104.5    ,  1191789.0    ,  1217986.9    ,
     *   1244778.9    ,
     *   1067381.6    ,  1086687.0    ,  1106191.6    ,  1125912.8    ,
     *   1145870.6    ,  1166088.3    ,  1191767.5    ,  1217959.2    ,
     *   1244743.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   1067380.4    ,  1086683.0    ,  1106184.5    ,  1125902.3    ,
     *   1145856.3    ,  1166069.8    ,  1191742.9    ,  1217927.6    ,
     *   1244703.7    ,
     *   1067379.1    ,  1086678.6    ,  1106176.5    ,  1125890.4    ,
     *   1145840.2    ,  1166048.9    ,  1191715.2    ,  1217891.8    ,
     *   1244658.3    ,
     *   1067377.7    ,  1086673.5    ,  1106167.6    ,  1125877.1    ,
     *   1145822.1    ,  1166025.3    ,  1191683.9    ,  1217851.4    ,
     *   1244607.2    ,
     *   1067376.6    ,  1086669.6    ,  1106160.5    ,  1125866.5    ,
     *   1145807.6    ,  1166006.6    ,  1191659.0    ,  1217819.4    ,
     *   1244566.5    ,
     *   1067375.4    ,  1086665.3    ,  1106152.8    ,  1125855.1    ,
     *   1145792.0    ,  1165986.3    ,  1191632.0    ,  1217784.6    ,
     *   1244522.4    ,
     *   1067374.2    ,  1086660.7    ,  1106144.5    ,  1125842.7    ,
     *   1145775.1    ,  1165964.3    ,  1191602.9    ,  1217746.9    ,
     *   1244474.8    ,
     *   1067372.9    ,  1086655.8    ,  1106135.6    ,  1125829.4    ,
     *   1145756.9    ,  1165940.6    ,  1191571.4    ,  1217706.3    ,
     *   1244423.3    ,
     *   1067371.6    ,  1086650.5    ,  1106126.0    ,  1125815.1    ,
     *   1145737.3    ,  1165915.1    ,  1191537.5    ,  1217662.6    ,
     *   1244367.8    ,
     *   1067370.2    ,  1086644.9    ,  1106115.8    ,  1125799.7    ,
     *   1145716.2    ,  1165887.7    ,  1191501.0    ,  1217615.5    ,
     *   1244308.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   1067368.8    ,  1086639.0    ,  1106104.8    ,  1125783.3    ,
     *   1145693.7    ,  1165858.4    ,  1191461.9    ,  1217565.0    ,
     *   1244244.1    ,
     *   1067367.4    ,  1086632.7    ,  1106093.2    ,  1125765.7    ,
     *   1145669.5    ,  1165826.9    ,  1191420.0    ,  1217510.9    ,
     *   1244175.6    ,
     *   1067366.0    ,  1086626.1    ,  1106080.8    ,  1125747.0    ,
     *   1145643.8    ,  1165793.3    ,  1191375.3    ,  1217453.1    ,
     *   1244102.3    ,
     *   1067364.6    ,  1086619.1    ,  1106067.7    ,  1125727.1    ,
     *   1145616.4    ,  1165757.5    ,  1191327.6    ,  1217391.5    ,
     *   1244024.1    ,
     *   1067363.3    ,  1086611.8    ,  1106053.8    ,  1125705.9    ,
     *   1145587.2    ,  1165719.5    ,  1191276.8    ,  1217325.8    ,
     *   1243940.8    ,
     *   1067362.0    ,  1086604.1    ,  1106039.1    ,  1125683.6    ,
     *   1145556.3    ,  1165679.0    ,  1191222.8    ,  1217256.0    ,
     *   1243852.3    ,
     *   1067360.8    ,  1086596.1    ,  1106023.7    ,  1125659.9    ,
     *   1145523.6    ,  1165636.2    ,  1191165.5    ,  1217181.9    ,
     *   1243758.3    ,
     *   1067359.7    ,  1086587.8    ,  1106007.5    ,  1125635.0    ,
     *   1145489.0    ,  1165590.8    ,  1191104.9    ,  1217103.5    ,
     *   1243658.7    ,
     *   1067358.8    ,  1086579.2    ,  1105990.5    ,  1125608.7    ,
     *   1145452.5    ,  1165543.0    ,  1191040.8    ,  1217020.5    ,
     *   1243553.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   1067358.0    ,  1086570.4    ,  1105972.7    ,  1125581.2    ,
     *   1145414.1    ,  1165492.5    ,  1190973.2    ,  1216932.9    ,
     *   1243442.3    ,
     *   1067357.5    ,  1086561.3    ,  1105954.2    ,  1125552.3    ,
     *   1145373.8    ,  1165439.4    ,  1190902.0    ,  1216840.7    ,
     *   1243325.1    ,
     *   1067357.3    ,  1086552.0    ,  1105935.0    ,  1125522.1    ,
     *   1145331.5    ,  1165383.7    ,  1190827.2    ,  1216743.6    ,
     *   1243201.9    ,
     *   1067357.5    ,  1086542.5    ,  1105915.0    ,  1125490.7    ,
     *   1145287.2    ,  1165325.3    ,  1190748.6    ,  1216641.6    ,
     *   1243072.4    ,
     *   1067358.0    ,  1086533.0    ,  1105894.4    ,  1125457.9    ,
     *   1145241.0    ,  1165264.1    ,  1190666.3    ,  1216534.8    ,
     *   1242936.5    ,
     *   1067359.1    ,  1086523.4    ,  1105873.2    ,  1125423.9    ,
     *   1145192.9    ,  1165200.3    ,  1190580.3    ,  1216422.9    ,
     *   1242794.3    ,
     *   1067360.7    ,  1086513.8    ,  1105851.4    ,  1125388.6    ,
     *   1145142.8    ,  1165133.7    ,  1190490.4    ,  1216305.9    ,
     *   1242645.6    ,
     *   1067362.9    ,  1086504.3    ,  1105829.0    ,  1125352.1    ,
     *   1145090.8    ,  1165064.4    ,  1190396.7    ,  1216183.9    ,
     *   1242490.4    ,
     *   1067365.9    ,  1086495.0    ,  1105806.2    ,  1125314.6    ,
     *   1145036.9    ,  1164992.5    ,  1190299.2    ,  1216056.9    ,
     *   1242328.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   1067369.7    ,  1086485.9    ,  1105783.0    ,  1125275.9    ,
     *   1144981.2    ,  1164917.9    ,  1190197.9    ,  1215924.7    ,
     *   1242160.4    ,
     *   1067374.4    ,  1086477.1    ,  1105759.5    ,  1125236.3    ,
     *   1144923.7    ,  1164840.7    ,  1190092.9    ,  1215787.5    ,
     *   1241985.6    ,
     *   1067380.2    ,  1086468.8    ,  1105735.9    ,  1125195.7    ,
     *   1144864.6    ,  1164761.0    ,  1189984.2    ,  1215645.3    ,
     *   1241804.2    ,
     *   1067387.2    ,  1086461.1    ,  1105712.1    ,  1125154.3    ,
     *   1144803.8    ,  1164678.8    ,  1189871.8    ,  1215498.1    ,
     *   1241616.4    ,
     *   1067395.6    ,  1086454.1    ,  1105688.3    ,  1125112.2    ,
     *   1144741.6    ,  1164594.3    ,  1189755.9    ,  1215346.1    ,
     *   1241422.3    ,
     *   1067405.4    ,  1086447.9    ,  1105664.7    ,  1125069.6    ,
     *   1144677.9    ,  1164507.5    ,  1189636.5    ,  1215189.2    ,
     *   1241221.8    ,
     *   1067420.0    ,  1086441.6    ,  1105635.7    ,  1125015.6    ,
     *   1144596.7    ,  1164396.1    ,  1189482.6    ,  1214986.6    ,
     *   1240962.6    ,
     *   1067437.5    ,  1086437.3    ,  1105607.4    ,  1124961.3    ,
     *   1144513.7    ,  1164281.5    ,  1189323.8    ,  1214776.9    ,
     *   1240694.0    ,
     *   1067458.3    ,  1086435.1    ,  1105580.3    ,  1124906.9    ,
     *   1144429.4    ,  1164164.3    ,  1189160.4    ,  1214560.6    ,
     *   1240416.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   1067482.8    ,  1086435.6    ,  1105554.8    ,  1124852.9    ,
     *   1144344.2    ,  1164044.7    ,  1188992.7    ,  1214337.9    ,
     *   1240130.2    ,
     *   1067511.5    ,  1086439.3    ,  1105531.1    ,  1124799.6    ,
     *   1144258.4    ,  1163923.2    ,  1188821.2    ,  1214109.4    ,
     *   1239835.9    ,
     *   1067544.8    ,  1086446.4    ,  1105510.0    ,  1124747.5    ,
     *   1144172.5    ,  1163800.2    ,  1188646.4    ,  1213875.4    ,
     *   1239534.0    ,
     *   1067583.3    ,  1086457.7    ,  1105491.7    ,  1124697.1    ,
     *   1144087.0    ,  1163676.3    ,  1188468.7    ,  1213636.7    ,
     *   1239225.1    ,
     *   1067627.5    ,  1086473.6    ,  1105477.0    ,  1124649.0    ,
     *   1144002.6    ,  1163551.9    ,  1188288.8    ,  1213393.7    ,
     *   1238909.9    ,
     *   1067678.0    ,  1086494.8    ,  1105466.4    ,  1124603.9    ,
     *   1143919.7    ,  1163427.8    ,  1188107.4    ,  1213147.2    ,
     *   1238589.0    ,
     *   1067735.6    ,  1086521.9    ,  1105460.5    ,  1124562.2    ,
     *   1143839.1    ,  1163304.6    ,  1187925.0    ,  1212897.9    ,
     *   1238263.3    ,
     *   1067800.9    ,  1086555.7    ,  1105460.2    ,  1124524.9    ,
     *   1143761.5    ,  1163183.1    ,  1187742.5    ,  1212646.6    ,
     *   1237933.7    ,
     *   1067874.7    ,  1086596.8    ,  1105466.1    ,  1124492.6    ,
     *   1143687.7    ,  1163064.0    ,  1187560.7    ,  1212394.1    ,
     *   1237601.0    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   1067957.9    ,  1086646.3    ,  1105479.1    ,  1124466.2    ,
     *   1143618.5    ,  1162948.2    ,  1187380.5    ,  1212141.4    ,
     *   1237266.2    ,
     *   1068051.4    ,  1086704.9    ,  1105500.1    ,  1124446.6    ,
     *   1143554.9    ,  1162836.7    ,  1187202.8    ,  1211889.5    ,
     *   1236930.4    ,
     *   1068156.1    ,  1086773.7    ,  1105530.1    ,  1124434.8    ,
     *   1143497.8    ,  1162730.4    ,  1187028.8    ,  1211639.5    ,
     *   1236594.6    ,
     *   1068273.2    ,  1086853.7    ,  1105570.3    ,  1124431.9    ,
     *   1143448.4    ,  1162630.4    ,  1186859.3    ,  1211392.4    ,
     *   1236260.1    ,
     *   1068403.8    ,  1086946.1    ,  1105621.7    ,  1124439.1    ,
     *   1143407.7    ,  1162538.0    ,  1186695.7    ,  1211149.4    ,
     *   1235928.1    ,
     *   1068549.4    ,  1087052.3    ,  1105685.6    ,  1124457.5    ,
     *   1143377.1    ,  1162454.3    ,  1186539.3    ,  1210911.9    ,
     *   1235599.8    ,
     *   1068765.9    ,  1087215.3    ,  1105791.2    ,  1124501.5    ,
     *   1143354.6    ,  1162360.0    ,  1186346.8    ,  1210610.3    ,
     *   1235176.3    ,
     *   1069014.9    ,  1087408.6    ,  1105924.9    ,  1124571.2    ,
     *   1143355.6    ,  1162286.8    ,  1186172.2    ,  1210323.5    ,
     *   1234764.7    ,
     *   1069302.9    ,  1087638.3    ,  1106092.3    ,  1124671.8    ,
     *   1143384.5    ,  1162238.5    ,  1186018.8    ,  1210054.0    ,
     *   1234366.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   1069373.2    ,  1087695.3    ,  1106135.0    ,  1124699.1    ,
     *   1143395.3    ,  1162231.7    ,  1185987.9    ,  1209996.5    ,
     *   1234279.4    ,
     *   1069444.8    ,  1087753.5    ,  1106179.0    ,  1124727.9    ,
     *   1143407.7    ,  1162226.5    ,  1185958.8    ,  1209941.1    ,
     *   1234194.9    ,
     *   1069517.6    ,  1087813.1    ,  1106224.3    ,  1124758.0    ,
     *   1143421.6    ,  1162222.9    ,  1185931.6    ,  1209887.7    ,
     *   1234112.6    ,
     *   1069591.6    ,  1087873.8    ,  1106271.0    ,  1124789.7    ,
     *   1143437.1    ,  1162221.0    ,  1185906.1    ,  1209836.3    ,
     *   1234032.6    ,
     *   1069666.8    ,  1087935.9    ,  1106319.0    ,  1124822.7    ,
     *   1143454.0    ,  1162220.8    ,  1185882.4    ,  1209787.0    ,
     *   1233954.8    ,
     *   1069743.2    ,  1087999.2    ,  1106368.4    ,  1124857.1    ,
     *   1143472.5    ,  1162222.1    ,  1185860.6    ,  1209739.6    ,
     *   1233879.2    ,
     *   1069820.8    ,  1088063.8    ,  1106419.1    ,  1124893.0    ,
     *   1143492.5    ,  1162225.1    ,  1185840.5    ,  1209694.1    ,
     *   1233805.8    ,
     *   1069899.6    ,  1088129.6    ,  1106471.1    ,  1124930.3    ,
     *   1143514.1    ,  1162229.8    ,  1185822.2    ,  1209650.7    ,
     *   1233734.6    ,
     *   1069979.6    ,  1088196.8    ,  1106524.5    ,  1124969.0    ,
     *   1143537.1    ,  1162236.0    ,  1185805.6    ,  1209609.2    ,
     *   1233665.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   1070060.8    ,  1088265.1    ,  1106579.2    ,  1125009.1    ,
     *   1143561.6    ,  1162243.8    ,  1185790.9    ,  1209569.6    ,
     *   1233598.7    ,
     *   1070143.2    ,  1088334.7    ,  1106635.2    ,  1125050.7    ,
     *   1143587.6    ,  1162253.2    ,  1185777.8    ,  1209531.9    ,
     *   1233534.0    ,
     *   1070226.8    ,  1088405.6    ,  1106692.6    ,  1125093.6    ,
     *   1143615.2    ,  1162264.3    ,  1185766.6    ,  1209496.2    ,
     *   1233471.4    ,
     *   1070311.6    ,  1088477.8    ,  1106751.2    ,  1125137.9    ,
     *   1143644.2    ,  1162276.9    ,  1185757.0    ,  1209462.4    ,
     *   1233411.0    ,
     *   1070928.7    ,  1089009.2    ,  1107191.7    ,  1125481.5    ,
     *   1143884.4    ,  1162406.8    ,  1185737.9    ,  1209280.6    ,
     *   1233050.8    ,
     *   1071602.1    ,  1089599.6    ,  1107694.1    ,  1125890.5    ,
     *   1144194.0    ,  1162610.4    ,  1185798.9    ,  1209186.4    ,
     *   1232787.2    ,
     *   1072331.6    ,  1090248.7    ,  1108258.1    ,  1126364.2    ,
     *   1144571.9    ,  1162886.3    ,  1185938.2    ,  1209177.3    ,
     *   1232616.7    ,
     *   1073116.9    ,  1090956.0    ,  1108882.9    ,  1126901.7    ,
     *   1145017.0    ,  1163233.3    ,  1186153.8    ,  1209251.0    ,
     *   1232536.4    ,
     *   1073958.0    ,  1091721.3    ,  1109568.2    ,  1127502.6    ,
     *   1145528.5    ,  1163650.3    ,  1186444.5    ,  1209405.5    ,
     *   1232543.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   1074854.8    ,  1092544.4    ,  1110313.6    ,  1128166.2    ,
     *   1146105.7    ,  1164136.2    ,  1186808.8    ,  1209639.1    ,
     *   1232636.5    ,
     *   1075807.1    ,  1093425.0    ,  1111118.9    ,  1128892.1    ,
     *   1146748.0    ,  1164690.3    ,  1187245.7    ,  1209950.2    ,
     *   1232812.4    ,
     *   1076815.0    ,  1094363.1    ,  1111983.8    ,  1129679.9    ,
     *   1147454.9    ,  1165311.9    ,  1187754.0    ,  1210337.4    ,
     *   1233069.9    ,
     *   1077878.6    ,  1095358.7    ,  1112908.1    ,  1130529.4    ,
     *   1148225.8    ,  1166000.2    ,  1188333.0    ,  1210799.7    ,
     *   1233407.3    ,
     *   1078997.8    ,  1096411.7    ,  1113891.7    ,  1131440.4    ,
     *   1149060.5    ,  1166754.9    ,  1188981.9    ,  1211335.8    ,
     *   1233823.3    ,
     *   1080173.0    ,  1097522.3    ,  1114934.7    ,  1132412.6    ,
     *   1149958.6    ,  1167575.4    ,  1189700.0    ,  1211945.0    ,
     *   1234316.6    ,
     *   1081404.1    ,  1098690.3    ,  1116036.9    ,  1133446.0    ,
     *   1150920.0    ,  1168461.4    ,  1190486.7    ,  1212626.4    ,
     *   1234886.1    ,
     *   1082691.5    ,  1099916.1    ,  1117198.4    ,  1134540.5    ,
     *   1151944.5    ,  1169412.6    ,  1191341.7    ,  1213379.4    ,
     *   1235531.0    ,
     *   1084035.3    ,  1101199.8    ,  1118419.4    ,  1135696.1    ,
     *   1153031.9    ,  1170428.9    ,  1192264.5    ,  1214203.4    ,
     *   1236250.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   1085435.9    ,  1102541.6    ,  1119700.0    ,  1136912.9    ,
     *   1154182.3    ,  1171510.0    ,  1193254.8    ,  1215097.9    ,
     *   1237043.7    ,
     *   1086893.4    ,  1103941.6    ,  1121040.2    ,  1138191.0    ,
     *   1155395.6    ,  1172655.9    ,  1194312.4    ,  1216062.5    ,
     *   1237910.2    ,
     *   1088408.3    ,  1105400.2    ,  1122440.4    ,  1139530.5    ,
     *   1156672.0    ,  1173866.6    ,  1195437.2    ,  1217097.0    ,
     *   1238849.5    ,
     *   1089980.9    ,  1106917.7    ,  1123900.8    ,  1140931.6    ,
     *   1158011.4    ,  1175142.1    ,  1196629.0    ,  1218201.0    ,
     *   1239861.1    ,
     *   1091611.5    ,  1108494.4    ,  1125421.6    ,  1142394.4    ,
     *   1159414.2    ,  1176482.3    ,  1197887.9    ,  1219374.4    ,
     *   1240944.8    ,
     *   1093300.6    ,  1110130.7    ,  1127003.2    ,  1143919.3    ,
     *   1160880.3    ,  1177887.6    ,  1199213.7    ,  1220617.0    ,
     *   1242100.3    ,
     *   1095048.5    ,  1111826.9    ,  1128645.9    ,  1145506.5    ,
     *   1162410.1    ,  1179357.9    ,  1200606.7    ,  1221929.0    ,
     *   1243327.4    ,
     *   1096855.8    ,  1113583.5    ,  1130350.0    ,  1147156.4    ,
     *   1164003.9    ,  1180893.5    ,  1202066.8    ,  1223310.1    ,
     *   1244626.0    ,
     *   1098723.0    ,  1115400.9    ,  1132116.0    ,  1148869.3    ,
     *   1165661.8    ,  1182494.7    ,  1203594.2    ,  1224760.6    ,
     *   1245996.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   1100650.4    ,  1117279.5    ,  1133944.2    ,  1150645.5    ,
     *   1167384.3    ,  1184161.7    ,  1205189.2    ,  1226280.4    ,
     *   1247437.6    ,
     *   1102638.6    ,  1119219.9    ,  1135835.2    ,  1152485.5    ,
     *   1169171.8    ,  1185894.8    ,  1206851.9    ,  1227869.9    ,
     *   1248950.7    ,
     *   1104688.3    ,  1121222.5    ,  1137789.4    ,  1154389.8    ,
     *   1171024.5    ,  1187694.4    ,  1208582.7    ,  1229529.1    ,
     *   1250535.3    ,
     *   1106799.8    ,  1123287.9    ,  1139807.3    ,  1156358.7    ,
     *   1172942.9    ,  1189560.8    ,  1210381.8    ,  1231258.2    ,
     *   1252191.8    ,
     *   1108973.9    ,  1125416.6    ,  1141889.3    ,  1158392.7    ,
     *   1174927.5    ,  1191494.5    ,  1212249.6    ,  1233057.7    ,
     *   1253920.2    ,
     *   1111211.1    ,  1127609.3    ,  1144036.2    ,  1160492.4    ,
     *   1176978.8    ,  1193495.8    ,  1214186.5    ,  1234927.7    ,
     *   1255720.9    ,
     *   1113512.0    ,  1129866.5    ,  1146248.4    ,  1162658.4    ,
     *   1179097.2    ,  1195565.3    ,  1216192.9    ,  1236868.7    ,
     *   1257594.0    ,
     *   1115877.3    ,  1132188.7    ,  1148526.5    ,  1164891.1    ,
     *   1181283.2    ,  1197703.4    ,  1218269.2    ,  1238881.0    ,
     *   1259540.0    ,
     *   1118307.6    ,  1134576.8    ,  1150871.1    ,  1167191.2    ,
     *   1183537.5    ,  1199910.7    ,  1220415.9    ,  1240965.0    ,
     *   1261559.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   1120803.7    ,  1137031.2    ,  1153282.9    ,  1169559.2    ,
     *   1185860.6    ,  1202187.7    ,  1222633.5    ,  1243121.2    ,
     *   1263652.0    ,
     *   1123366.2    ,  1139552.8    ,  1155762.5    ,  1171995.8    ,
     *   1188253.1    ,  1204535.0    ,  1224922.5    ,  1245350.1    ,
     *   1265818.8    ,
     *   1125995.8    ,  1142142.1    ,  1158310.6    ,  1174501.6    ,
     *   1190715.6    ,  1206953.1    ,  1227283.5    ,  1247652.2    ,
     *   1268060.0    ,
     *   1128693.2    ,  1144800.0    ,  1160927.9    ,  1177077.4    ,
     *   1193248.8    ,  1209442.7    ,  1229717.1    ,  1250028.0    ,
     *   1270376.2    ,
     *   1131459.3    ,  1147527.1    ,  1163615.1    ,  1179723.7    ,
     *   1195853.4    ,  1212004.4    ,  1232223.9    ,  1252478.1    ,
     *   1272767.9    ,
     *   1134294.8    ,  1150324.2    ,  1166373.0    ,  1182441.4    ,
     *   1198530.0    ,  1214638.9    ,  1234804.4    ,  1255003.1    ,
     *   1275235.7    ,
     *   1137200.4    ,  1153192.1    ,  1169202.2    ,  1185231.2    ,
     *   1201279.3    ,  1217346.9    ,  1237459.5    ,  1257603.6    ,
     *   1277780.1    ,
     *   1140177.1    ,  1156131.5    ,  1172103.6    ,  1188093.7    ,
     *   1204102.1    ,  1220129.2    ,  1240189.6    ,  1260280.3    ,
     *   1280401.7    ,
     *   1143225.5    ,  1159143.3    ,  1175078.0    ,  1191029.8    ,
     *   1206999.2    ,  1222986.3    ,  1242995.7    ,  1263033.8    ,
     *   1283101.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   1146346.6    ,  1162228.3    ,  1178126.1    ,  1194040.3    ,
     *   1209971.3    ,  1225919.2    ,  1245878.3    ,  1265864.8    ,
     *   1285879.3    ,
     *   1149541.2    ,  1165387.3    ,  1181248.8    ,  1197126.0    ,
     *   1213019.2    ,  1228928.5    ,  1248838.2    ,  1268774.1    ,
     *   1288736.6    ,
     *   1152810.2    ,  1168621.2    ,  1184447.0    ,  1200287.7    ,
     *   1216143.7    ,  1232015.0    ,  1251876.3    ,  1271762.4    ,
     *   1291673.8    ,
     *   1156154.4    ,  1171930.9    ,  1187721.5    ,  1203526.3    ,
     *   1219345.7    ,  1235179.7    ,  1254993.2    ,  1274830.4    ,
     *   1294691.7    ,
     *   1159574.9    ,  1175317.3    ,  1191073.2    ,  1206842.7    ,
     *   1222626.0    ,  1238423.3    ,  1258189.9    ,  1277979.1    ,
     *   1297791.1    ,
     *   1163072.5    ,  1178781.3    ,  1194503.0    ,  1210237.7    ,
     *   1225985.5    ,  1241746.7    ,  1261467.2    ,  1281209.1    ,
     *   1300972.7    ,
     *   1166648.1    ,  1182323.9    ,  1198011.9    ,  1213712.2    ,
     *   1229425.1    ,  1245150.7    ,  1264825.8    ,  1284521.3    ,
     *   1304237.4    ,
     *   1170302.8    ,  1185945.9    ,  1201600.7    ,  1217267.3    ,
     *   1232945.8    ,  1248636.3    ,  1268266.8    ,  1287916.6    ,
     *   1307586.0    ,
     *   1174037.4    ,  1189648.4    ,  1205270.5    ,  1220903.7    ,
     *   1236548.4    ,  1252204.5    ,  1271791.0    ,  1291395.8    ,
     *   1311019.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   1177853.1    ,  1193432.4    ,  1209022.2    ,  1224622.6    ,
     *   1240233.9    ,  1255856.0    ,  1275399.3    ,  1294960.0    ,
     *   1314538.3    ,
     *   1181750.8    ,  1197298.8    ,  1212856.8    ,  1228424.9    ,
     *   1244003.3    ,  1259592.0    ,  1279092.7    ,  1298609.9    ,
     *   1318143.9    ,
     *   1185731.6    ,  1201248.7    ,  1216775.3    ,  1232311.5    ,
     *   1247857.5    ,  1263413.4    ,  1282872.1    ,  1302346.6    ,
     *   1321836.9    ,
     *   1189796.5    ,  1205283.1    ,  1220778.8    ,  1236283.6    ,
     *   1251797.7    ,  1267321.1    ,  1286738.6    ,  1306171.0    ,
     *   1325618.3    ,
     *   1193946.6    ,  1209403.2    ,  1224868.3    ,  1240342.2    ,
     *   1255824.8    ,  1271316.2    ,  1290693.1    ,  1310084.1    ,
     *   1329489.2    ,
     *   1198183.0    ,  1213609.9    ,  1229045.0    ,  1244488.3    ,
     *   1259939.9    ,  1275399.9    ,  1294736.7    ,  1314086.9    ,
     *   1333450.5    ,
     *   1202506.8    ,  1217904.4    ,  1233309.8    ,  1248723.0    ,
     *   1264144.0    ,  1279573.0    ,  1298870.4    ,  1318180.5    ,
     *   1337503.1    ,
     *   1206919.0    ,  1222287.8    ,  1237663.9    ,  1253047.4    ,
     *   1268438.3    ,  1283836.7    ,  1303095.4    ,  1322365.8    ,
     *   1341648.3    ,
     *   1211420.9    ,  1226761.2    ,  1242108.4    ,  1257462.6    ,
     *   1272823.9    ,  1288192.2    ,  1307412.6    ,  1326644.1    ,
     *   1345886.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   1216013.7    ,  1231325.9    ,  1246644.6    ,  1261969.9    ,
     *   1277301.8    ,  1292640.4    ,  1311823.2    ,  1331016.4    ,
     *   1350220.2    ,
     *   1220698.4    ,  1235982.8    ,  1251273.4    ,  1266570.3    ,
     *   1281873.3    ,  1297182.7    ,  1316328.3    ,  1335483.8    ,
     *   1354649.2    ,
     *   1225476.3    ,  1240733.4    ,  1255996.2    ,  1271265.0    ,
     *   1286539.6    ,  1301820.1    ,  1320929.1    ,  1340047.4    ,
     *   1359175.0    ,
     *   1230348.7    ,  1245578.7    ,  1260814.2    ,  1276055.2    ,
     *   1291301.7    ,  1306553.8    ,  1325626.8    ,  1344708.4    ,
     *   1363798.9    ,
     *   1235316.7    ,  1250520.0    ,  1265728.5    ,  1280942.1    ,
     *   1296161.0    ,  1311385.1    ,  1330422.5    ,  1349468.1    ,
     *   1368521.8    ,
     *   1240381.6    ,  1255558.6    ,  1270740.4    ,  1285927.1    ,
     *   1301118.6    ,  1316315.1    ,  1335317.5    ,  1354327.5    ,
     *   1373345.2    ,
     *   1245544.7    ,  1260695.7    ,  1275851.2    ,  1291011.3    ,
     *   1306175.9    ,  1321345.1    ,  1340313.0    ,  1359288.0    ,
     *   1378270.1    ,
     *   1250807.3    ,  1265932.6    ,  1281062.2    ,  1296196.0    ,
     *   1311334.0    ,  1326476.3    ,  1345410.2    ,  1364350.7    ,
     *   1383297.8    ,
     *   1256170.7    ,  1271270.7    ,  1286374.6    ,  1301482.5    ,
     *   1316594.3    ,  1331710.2    ,  1350610.5    ,  1369517.0    ,
     *   1388429.6    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   1272516.8    ,  1300905.1    ,  1330337.4    ,  1361100.6    ,
     *   1393648.8    ,  1428794.8    ,  1468375.7    ,  1522887.9    ,
     *   1678544.4    ,
     *   1272516.4    ,  1300904.6    ,  1330336.8    ,  1361099.8    ,
     *   1393647.7    ,  1428793.3    ,  1468373.3    ,  1522875.7    ,
     *   1678544.4    ,
     *   1272516.3    ,  1300904.6    ,  1330336.7    ,  1361099.7    ,
     *   1393647.6    ,  1428793.1    ,  1468373.0    ,  1522874.3    ,
     *   1678544.4    ,
     *   1272516.0    ,  1300904.2    ,  1330336.2    ,  1361099.0    ,
     *   1393646.8    ,  1428792.0    ,  1468371.3    ,  1522865.4    ,
     *   1678544.4    ,
     *   1272515.6    ,  1300903.6    ,  1330335.5    ,  1361098.2    ,
     *   1393645.7    ,  1428790.4    ,  1468368.8    ,  1522853.1    ,
     *   1678544.4    ,
     *   1272515.0    ,  1300902.9    ,  1330334.6    ,  1361097.0    ,
     *   1393644.1    ,  1428788.2    ,  1468365.5    ,  1522836.0    ,
     *   1678544.4    ,
     *   1272514.2    ,  1300901.9    ,  1330333.3    ,  1361095.4    ,
     *   1393642.0    ,  1428785.3    ,  1468360.9    ,  1522813.0    ,
     *   1678544.4    ,
     *   1272513.2    ,  1300900.6    ,  1330331.6    ,  1361093.2    ,
     *   1393639.1    ,  1428781.4    ,  1468354.8    ,  1522782.4    ,
     *   1678444.4    ,
     *   1272511.7    ,  1300898.8    ,  1330329.4    ,  1361090.4    ,
     *   1393635.4    ,  1428776.2    ,  1468346.7    ,  1522742.1    ,
     *   1678444.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   1272509.9    ,  1300896.5    ,  1330326.5    ,  1361086.7    ,
     *   1393630.5    ,  1428769.5    ,  1468336.1    ,  1522689.9    ,
     *   1678344.4    ,
     *   1272507.5    ,  1300893.5    ,  1330322.8    ,  1361081.9    ,
     *   1393624.2    ,  1428760.8    ,  1468322.5    ,  1522623.1    ,
     *   1678344.4    ,
     *   1272504.5    ,  1300889.7    ,  1330318.0    ,  1361075.7    ,
     *   1393616.2    ,  1428749.6    ,  1468305.2    ,  1522538.8    ,
     *   1678244.4    ,
     *   1272500.7    ,  1300884.9    ,  1330311.9    ,  1361068.0    ,
     *   1393606.0    ,  1428735.6    ,  1468283.2    ,  1522433.9    ,
     *   1678144.4    ,
     *   1272495.9    ,  1300878.9    ,  1330304.3    ,  1361058.3    ,
     *   1393593.3    ,  1428718.0    ,  1468255.8    ,  1522304.8    ,
     *   1678044.4    ,
     *   1272489.9    ,  1300871.4    ,  1330294.9    ,  1361046.3    ,
     *   1393577.5    ,  1428696.2    ,  1468221.8    ,  1522148.1    ,
     *   1677844.4    ,
     *   1272482.6    ,  1300862.3    ,  1330283.4    ,  1361031.5    ,
     *   1393558.2    ,  1428669.5    ,  1468180.1    ,  1521960.1    ,
     *   1677644.4    ,
     *   1272473.7    ,  1300851.1    ,  1330269.3    ,  1361013.6    ,
     *   1393534.6    ,  1428636.9    ,  1468129.3    ,  1521737.2    ,
     *   1677444.4    ,
     *   1272463.0    ,  1300837.6    ,  1330252.3    ,  1360991.8    ,
     *   1393506.0    ,  1428597.5    ,  1468067.9    ,  1521476.0    ,
     *   1677244.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   1272450.1    ,  1300821.4    ,  1330231.9    ,  1360965.7    ,
     *   1393471.8    ,  1428550.3    ,  1467994.4    ,  1521173.4    ,
     *   1676944.4    ,
     *   1272434.7    ,  1300802.1    ,  1330207.6    ,  1360934.6    ,
     *   1393431.0    ,  1428494.0    ,  1467906.9    ,  1520826.4    ,
     *   1676644.4    ,
     *   1272416.5    ,  1300779.3    ,  1330178.8    ,  1360897.9    ,
     *   1393382.8    ,  1428427.5    ,  1467803.6    ,  1520432.4    ,
     *   1676244.4    ,
     *   1272395.0    ,  1300752.4    ,  1330144.9    ,  1360854.6    ,
     *   1393326.1    ,  1428349.3    ,  1467682.5    ,  1519989.3    ,
     *   1675744.4    ,
     *   1272370.0    ,  1300721.0    ,  1330105.3    ,  1360804.1    ,
     *   1393259.9    ,  1428258.1    ,  1467541.3    ,  1519495.2    ,
     *   1675344.4    ,
     *   1272340.9    ,  1300684.5    ,  1330059.4    ,  1360745.4    ,
     *   1393183.0    ,  1428152.2    ,  1467377.7    ,  1518948.4    ,
     *   1674744.4    ,
     *   1272307.3    ,  1300642.4    ,  1330006.2    ,  1360677.6    ,
     *   1393094.2    ,  1428030.1    ,  1467189.5    ,  1518347.6    ,
     *   1674144.4    ,
     *   1272268.6    ,  1300593.9    ,  1329945.2    ,  1360599.7    ,
     *   1392992.2    ,  1427890.0    ,  1466974.2    ,  1517691.8    ,
     *   1673544.4    ,
     *   1272224.4    ,  1300538.5    ,  1329875.4    ,  1360510.7    ,
     *   1392875.8    ,  1427730.2    ,  1466729.3    ,  1516980.2    ,
     *   1672844.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   1272174.1    ,  1300475.5    ,  1329796.1    ,  1360409.5    ,
     *   1392743.5    ,  1427548.9    ,  1466452.2    ,  1516212.0    ,
     *   1672044.4    ,
     *   1272117.2    ,  1300404.1    ,  1329706.3    ,  1360295.0    ,
     *   1392594.0    ,  1427344.1    ,  1466140.4    ,  1515386.8    ,
     *   1671244.4    ,
     *   1272053.0    ,  1300323.7    ,  1329605.0    ,  1360166.0    ,
     *   1392425.7    ,  1427114.0    ,  1465791.6    ,  1514504.1    ,
     *   1670244.4    ,
     *   1272001.9    ,  1300259.8    ,  1329524.6    ,  1360063.6    ,
     *   1392292.0    ,  1426931.7    ,  1465516.0    ,  1513832.8    ,
     *   1669644.4    ,
     *   1271946.6    ,  1300190.4    ,  1329437.4    ,  1359952.6    ,
     *   1392147.4    ,  1426734.5    ,  1465219.1    ,  1513131.7    ,
     *   1668844.4    ,
     *   1271886.7    ,  1300115.4    ,  1329343.1    ,  1359832.6    ,
     *   1391991.2    ,  1426521.8    ,  1464900.0    ,  1512400.5    ,
     *   1668144.4    ,
     *   1271822.1    ,  1300034.5    ,  1329241.4    ,  1359703.2    ,
     *   1391822.8    ,  1426293.0    ,  1464557.9    ,  1511639.5    ,
     *   1667344.4    ,
     *   1271752.4    ,  1299947.3    ,  1329131.8    ,  1359564.0    ,
     *   1391641.7    ,  1426047.2    ,  1464191.9    ,  1510848.7    ,
     *   1666444.4    ,
     *   1271677.5    ,  1299853.6    ,  1329014.1    ,  1359414.4    ,
     *   1391447.4    ,  1425784.0    ,  1463801.6    ,  1510028.1    ,
     *   1665644.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   1271597.2    ,  1299753.0    ,  1328887.8    ,  1359254.0    ,
     *   1391239.3    ,  1425502.7    ,  1463386.1    ,  1509178.0    ,
     *   1664744.4    ,
     *   1271511.1    ,  1299645.3    ,  1328752.6    ,  1359082.5    ,
     *   1391017.0    ,  1425202.6    ,  1462944.9    ,  1508298.5    ,
     *   1663744.4    ,
     *   1271419.1    ,  1299530.3    ,  1328608.2    ,  1358899.4    ,
     *   1390779.9    ,  1424883.2    ,  1462477.5    ,  1507389.9    ,
     *   1662744.4    ,
     *   1271321.0    ,  1299407.5    ,  1328454.2    ,  1358704.3    ,
     *   1390527.5    ,  1424544.0    ,  1461983.5    ,  1506452.4    ,
     *   1661744.4    ,
     *   1271216.4    ,  1299276.8    ,  1328290.4    ,  1358496.8    ,
     *   1390259.4    ,  1424184.5    ,  1461462.4    ,  1505486.5    ,
     *   1660644.4    ,
     *   1271105.3    ,  1299137.9    ,  1328116.3    ,  1358276.5    ,
     *   1389975.3    ,  1423804.2    ,  1460914.0    ,  1504492.5    ,
     *   1659344.4    ,
     *   1270987.4    ,  1298990.5    ,  1327931.7    ,  1358043.2    ,
     *   1389674.5    ,  1423402.7    ,  1460338.1    ,  1503470.9    ,
     *   1657944.4    ,
     *   1270862.5    ,  1298834.4    ,  1327736.3    ,  1357796.3    ,
     *   1389356.9    ,  1422979.8    ,  1459734.5    ,  1502422.0    ,
     *   1655944.4    ,
     *   1270730.4    ,  1298669.4    ,  1327529.8    ,  1357535.7    ,
     *   1389022.1    ,  1422535.0    ,  1459103.2    ,  1501346.6    ,
     *   1653044.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   1270590.9    ,  1298495.2    ,  1327312.0    ,  1357261.0    ,
     *   1388669.7    ,  1422068.1    ,  1458444.2    ,  1500245.0    ,
     *   1648144.4    ,
     *   1270443.9    ,  1298311.7    ,  1327082.6    ,  1356972.1    ,
     *   1388299.5    ,  1421579.0    ,  1457757.6    ,  1499118.1    ,
     *   1638344.4    ,
     *   1270289.2    ,  1298118.6    ,  1326841.4    ,  1356668.6    ,
     *   1387911.4    ,  1421067.6    ,  1457043.5    ,  1497966.4    ,
     *   1616044.4    ,
     *   1270126.7    ,  1297915.9    ,  1326588.3    ,  1356350.3    ,
     *   1387505.0    ,  1420533.7    ,  1456302.3    ,  1496790.6    ,
     *   1555416.3    ,
     *   1269956.3    ,  1297703.3    ,  1326323.1    ,  1356017.2    ,
     *   1387080.4    ,  1419977.4    ,  1455534.3    ,  1495591.6    ,
     *   1549180.8    ,
     *   1269777.8    ,  1297480.8    ,  1326045.6    ,  1355669.1    ,
     *   1386637.4    ,  1419398.7    ,  1454739.9    ,  1494370.0    ,
     *   1545416.3    ,
     *   1269591.3    ,  1297248.2    ,  1325755.8    ,  1355305.9    ,
     *   1386176.1    ,  1418797.7    ,  1453919.5    ,  1493126.8    ,
     *   1542282.6    ,
     *   1269396.5    ,  1297005.5    ,  1325453.6    ,  1354927.5    ,
     *   1385696.3    ,  1418174.7    ,  1453073.8    ,  1491862.9    ,
     *   1539470.9    ,
     *   1269193.6    ,  1296752.6    ,  1325138.8    ,  1354534.0    ,
     *   1385198.2    ,  1417529.9    ,  1452203.3    ,  1490579.0    ,
     *   1536858.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1268982.4    ,  1296489.5    ,  1324811.7    ,  1354125.3    ,
     *   1384682.0    ,  1416863.5    ,  1451308.6    ,  1489276.1    ,
     *   1534382.0    ,
     *   1268762.9    ,  1296216.3    ,  1324472.1    ,  1353701.6    ,
     *   1384147.7    ,  1416176.0    ,  1450390.6    ,  1487955.2    ,
     *   1532004.8    ,
     *   1268535.3    ,  1295932.8    ,  1324120.1    ,  1353263.0    ,
     *   1383595.7    ,  1415467.8    ,  1449450.0    ,  1486617.3    ,
     *   1529703.0    ,
     *   1268299.5    ,  1295639.3    ,  1323755.8    ,  1352809.6    ,
     *   1383026.1    ,  1414739.3    ,  1448487.5    ,  1485263.2    ,
     *   1527460.6    ,
     *   1268055.6    ,  1295335.8    ,  1323379.3    ,  1352341.6    ,
     *   1382439.2    ,  1413991.0    ,  1447504.1    ,  1483894.2    ,
     *   1525266.2    ,
     *   1267803.8    ,  1295022.5    ,  1322990.9    ,  1351859.2    ,
     *   1381835.6    ,  1413223.6    ,  1446500.7    ,  1482511.1    ,
     *   1523111.6    ,
     *   1267477.9    ,  1294617.1    ,  1322488.7    ,  1351236.5    ,
     *   1381058.0    ,  1412238.4    ,  1445219.7    ,  1480764.1    ,
     *   1520465.0    ,
     *   1267140.2    ,  1294197.0    ,  1321968.7    ,  1350592.5    ,
     *   1380255.6    ,  1411225.6    ,  1443910.8    ,  1478998.9    ,
     *   1517862.3    ,
     *   1266790.9    ,  1293762.5    ,  1321431.2    ,  1349927.8    ,
     *   1379429.4    ,  1410186.5    ,  1442575.8    ,  1477217.4    ,
     *   1515297.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1266430.5    ,  1293314.2    ,  1320877.0    ,  1349243.4    ,
     *   1378580.6    ,  1409122.7    ,  1441216.9    ,  1475421.9    ,
     *   1512765.0    ,
     *   1266059.5    ,  1292852.7    ,  1320306.8    ,  1348540.2    ,
     *   1377710.4    ,  1408035.9    ,  1439836.1    ,  1473614.2    ,
     *   1510262.6    ,
     *   1265678.6    ,  1292378.6    ,  1319721.4    ,  1347819.1    ,
     *   1376819.9    ,  1406927.6    ,  1438435.4    ,  1471796.5    ,
     *   1507787.7    ,
     *   1265288.3    ,  1291892.8    ,  1319121.7    ,  1347081.3    ,
     *   1375910.7    ,  1405799.5    ,  1437017.0    ,  1469970.8    ,
     *   1505338.7    ,
     *   1264889.4    ,  1291396.0    ,  1318508.7    ,  1346327.8    ,
     *   1374984.1    ,  1404653.5    ,  1435583.0    ,  1468139.2    ,
     *   1502914.5    ,
     *   1264482.8    ,  1290889.2    ,  1317883.4    ,  1345560.1    ,
     *   1374041.7    ,  1403491.4    ,  1434135.4    ,  1466303.6    ,
     *   1500514.3    ,
     *   1264069.2    ,  1290373.3    ,  1317246.9    ,  1344779.2    ,
     *   1373084.9    ,  1402315.0    ,  1432676.5    ,  1464465.9    ,
     *   1498137.9    ,
     *   1263649.6    ,  1289849.4    ,  1316600.4    ,  1343986.8    ,
     *   1372115.4    ,  1401126.2    ,  1431208.2    ,  1462628.1    ,
     *   1495785.1    ,
     *   1263225.0    ,  1289318.5    ,  1315945.2    ,  1343184.0    ,
     *   1371134.8    ,  1399926.8    ,  1429732.6    ,  1460792.1    ,
     *   1493456.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1262796.4    ,  1288781.8    ,  1315282.4    ,  1342372.4    ,
     *   1370144.7    ,  1398718.7    ,  1428251.8    ,  1458959.5    ,
     *   1491150.8    ,
     *   1262365.0    ,  1288240.5    ,  1314613.5    ,  1341553.5    ,
     *   1369146.9    ,  1397503.8    ,  1426767.7    ,  1457132.2    ,
     *   1488869.6    ,
     *   1261931.9    ,  1287695.8    ,  1313939.8    ,  1340728.7    ,
     *   1368143.0    ,  1396283.8    ,  1425282.1    ,  1455311.7    ,
     *   1486612.8    ,
     *   1261498.4    ,  1287149.2    ,  1313262.7    ,  1339899.7    ,
     *   1367134.6    ,  1395060.6    ,  1423796.8    ,  1453499.5    ,
     *   1484380.6    ,
     *   1261065.6    ,  1286601.8    ,  1312583.6    ,  1339067.8    ,
     *   1366123.3    ,  1393835.8    ,  1422313.6    ,  1451696.9    ,
     *   1482173.2    ,
     *   1260635.0    ,  1286055.0    ,  1311904.0    ,  1338234.6    ,
     *   1365110.8    ,  1392611.1    ,  1420833.9    ,  1449905.3    ,
     *   1479990.8    ,
     *   1260074.7    ,  1285339.9    ,  1311012.3    ,  1337140.1    ,
     *   1363780.6    ,  1391004.0    ,  1418897.0    ,  1447568.8    ,
     *   1477160.4    ,
     *   1259523.2    ,  1284630.9    ,  1310124.6    ,  1336048.0    ,
     *   1362452.7    ,  1389401.1    ,  1416969.4    ,  1445252.3    ,
     *   1474369.8    ,
     *   1258981.0    ,  1283927.4    ,  1309239.1    ,  1334955.3    ,
     *   1361122.5    ,  1387795.9    ,  1415042.3    ,  1442943.6    ,
     *   1471601.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   1258861.5    ,  1283771.3    ,  1309041.8    ,  1334711.3    ,
     *   1360825.1    ,  1387436.9    ,  1414611.7    ,  1442428.6    ,
     *   1470986.1    ,
     *   1258744.6    ,  1283618.2    ,  1308847.9    ,  1334471.2    ,
     *   1360532.4    ,  1387083.6    ,  1414188.0    ,  1441922.1    ,
     *   1470380.9    ,
     *   1258630.2    ,  1283467.9    ,  1308657.3    ,  1334235.1    ,
     *   1360244.3    ,  1386735.9    ,  1413770.9    ,  1441423.8    ,
     *   1469786.1    ,
     *   1258518.4    ,  1283320.5    ,  1308470.1    ,  1334002.8    ,
     *   1359960.8    ,  1386393.5    ,  1413360.5    ,  1440933.7    ,
     *   1469201.5    ,
     *   1258409.0    ,  1283176.1    ,  1308286.2    ,  1333774.4    ,
     *   1359681.8    ,  1386056.6    ,  1412956.6    ,  1440451.4    ,
     *   1468626.7    ,
     *   1258302.2    ,  1283034.4    ,  1308105.5    ,  1333549.8    ,
     *   1359407.2    ,  1385724.9    ,  1412559.0    ,  1439977.0    ,
     *   1468061.6    ,
     *   1258197.8    ,  1282895.6    ,  1307928.1    ,  1333328.9    ,
     *   1359137.0    ,  1385398.4    ,  1412167.6    ,  1439510.2    ,
     *   1467505.9    ,
     *   1258095.9    ,  1282759.5    ,  1307753.8    ,  1333111.7    ,
     *   1358871.2    ,  1385077.1    ,  1411782.4    ,  1439050.8    ,
     *   1466959.5    ,
     *   1257996.5    ,  1282626.2    ,  1307582.8    ,  1332898.1    ,
     *   1358609.6    ,  1384760.8    ,  1411403.3    ,  1438598.8    ,
     *   1466422.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   1257899.5    ,  1282495.7    ,  1307414.8    ,  1332688.2    ,
     *   1358352.3    ,  1384449.5    ,  1411030.1    ,  1438153.9    ,
     *   1465893.4    ,
     *   1257804.8    ,  1282367.9    ,  1307250.0    ,  1332481.9    ,
     *   1358099.1    ,  1384143.1    ,  1410662.7    ,  1437716.1    ,
     *   1465373.4    ,
     *   1257712.6    ,  1282242.8    ,  1307088.3    ,  1332279.1    ,
     *   1357850.0    ,  1383841.5    ,  1410301.1    ,  1437285.2    ,
     *   1464861.9    ,
     *   1257622.7    ,  1282120.3    ,  1306929.5    ,  1332079.8    ,
     *   1357605.0    ,  1383544.7    ,  1409945.1    ,  1436861.2    ,
     *   1464358.6    ,
     *   1257066.4    ,  1281347.2    ,  1305915.8    ,  1330797.8    ,
     *   1356022.1    ,  1381622.4    ,  1407637.3    ,  1434112.1    ,
     *   1461100.3    ,
     *   1256617.1    ,  1280693.8    ,  1305037.2    ,  1329669.4    ,
     *   1354615.5    ,  1379904.2    ,  1405568.3    ,  1431645.4    ,
     *   1458179.6    ,
     *   1256270.6    ,  1280154.6    ,  1304286.2    ,  1328685.0    ,
     *   1353372.6    ,  1378373.8    ,  1403716.5    ,  1429432.4    ,
     *   1455558.2    ,
     *   1256022.9    ,  1279724.5    ,  1303656.6    ,  1327836.4    ,
     *   1352282.9    ,  1377017.4    ,  1402064.0    ,  1427449.6    ,
     *   1453205.1    ,
     *   1255870.9    ,  1279399.3    ,  1303142.8    ,  1327116.5    ,
     *   1351337.1    ,  1375823.3    ,  1400595.8    ,  1425677.6    ,
     *   1451094.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   1255811.4    ,  1279175.1    ,  1302739.8    ,  1326519.1    ,
     *   1350527.5    ,  1374781.5    ,  1399299.0    ,  1424099.8    ,
     *   1449206.4    ,
     *   1255841.9    ,  1279048.6    ,  1302443.5    ,  1326038.8    ,
     *   1349847.3    ,  1373883.3    ,  1398162.7    ,  1422702.6    ,
     *   1447522.3    ,
     *   1255960.0    ,  1279016.8    ,  1302250.1    ,  1325670.8    ,
     *   1349290.3    ,  1373121.3    ,  1397177.5    ,  1421474.1    ,
     *   1446027.5    ,
     *   1256163.7    ,  1279077.1    ,  1302156.3    ,  1325411.0    ,
     *   1348851.5    ,  1372488.8    ,  1396335.3    ,  1420404.1    ,
     *   1444709.5    ,
     *   1256451.2    ,  1279227.2    ,  1302159.2    ,  1325255.8    ,
     *   1348526.2    ,  1371980.3    ,  1395629.0    ,  1419483.8    ,
     *   1443557.3    ,
     *   1256821.0    ,  1279465.1    ,  1302256.1    ,  1325201.8    ,
     *   1348310.3    ,  1371590.7    ,  1395052.4    ,  1418705.6    ,
     *   1442561.4    ,
     *   1257271.6    ,  1279788.9    ,  1302444.8    ,  1325246.2    ,
     *   1348200.5    ,  1371315.6    ,  1394600.0    ,  1418062.8    ,
     *   1441713.8    ,
     *   1257801.7    ,  1280197.2    ,  1302723.3    ,  1325386.5    ,
     *   1348193.4    ,  1371151.1    ,  1394267.1    ,  1417549.7    ,
     *   1441007.2    ,
     *   1258410.3    ,  1280688.3    ,  1303089.8    ,  1325620.4    ,
     *   1348286.2    ,  1371093.7    ,  1394049.5    ,  1417160.9    ,
     *   1440435.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   1259096.6    ,  1281261.2    ,  1303542.6    ,  1325946.0    ,
     *   1348476.6    ,  1371140.4    ,  1393943.4    ,  1416892.0    ,
     *   1439993.0    ,
     *   1259859.5    ,  1281914.8    ,  1304080.5    ,  1326361.4    ,
     *   1348762.3    ,  1371288.6    ,  1393945.5    ,  1416739.0    ,
     *   1439675.0    ,
     *   1260698.6    ,  1282648.1    ,  1304702.2    ,  1326865.1    ,
     *   1349141.4    ,  1371535.7    ,  1394053.0    ,  1416698.3    ,
     *   1439477.2    ,
     *   1261613.0    ,  1283460.3    ,  1305406.6    ,  1327455.8    ,
     *   1349612.1    ,  1371879.8    ,  1394263.1    ,  1416766.8    ,
     *   1439395.7    ,
     *   1262602.5    ,  1284350.7    ,  1306192.7    ,  1328132.3    ,
     *   1350173.0    ,  1372318.8    ,  1394573.6    ,  1416941.6    ,
     *   1439427.2    ,
     *   1263666.5    ,  1285318.7    ,  1307059.9    ,  1328893.4    ,
     *   1350822.7    ,  1372851.2    ,  1394982.5    ,  1417220.4    ,
     *   1439568.7    ,
     *   1264804.8    ,  1286363.8    ,  1308007.3    ,  1329738.4    ,
     *   1351560.0    ,  1373475.4    ,  1395487.9    ,  1417600.7    ,
     *   1439817.6    ,
     *   1266017.0    ,  1287485.6    ,  1309034.5    ,  1330666.3    ,
     *   1352384.0    ,  1374190.3    ,  1396088.2    ,  1418080.9    ,
     *   1440171.4    ,
     *   1267303.1    ,  1288683.9    ,  1310140.9    ,  1331676.6    ,
     *   1353293.6    ,  1374994.5    ,  1396782.1    ,  1418659.0    ,
     *   1440628.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   1268662.9    ,  1289958.3    ,  1311326.1    ,  1332768.7    ,
     *   1354288.2    ,  1375887.3    ,  1397568.2    ,  1419333.5    ,
     *   1441185.9    ,
     *   1270096.3    ,  1291308.7    ,  1312589.9    ,  1333942.0    ,
     *   1355367.2    ,  1376867.6    ,  1398445.5    ,  1420103.2    ,
     *   1441842.9    ,
     *   1271603.4    ,  1292734.9    ,  1313931.9    ,  1335196.2    ,
     *   1356529.9    ,  1377934.8    ,  1399413.1    ,  1420966.8    ,
     *   1442598.0    ,
     *   1273184.2    ,  1294237.0    ,  1315352.1    ,  1336531.1    ,
     *   1357775.9    ,  1379088.3    ,  1400470.1    ,  1421923.2    ,
     *   1443449.6    ,
     *   1274838.8    ,  1295814.9    ,  1316850.3    ,  1337946.4    ,
     *   1359104.9    ,  1380327.5    ,  1401615.9    ,  1422971.7    ,
     *   1444396.8    ,
     *   1276567.4    ,  1297468.8    ,  1318426.5    ,  1339441.9    ,
     *   1360516.6    ,  1381652.0    ,  1402849.8    ,  1424111.4    ,
     *   1445438.5    ,
     *   1278370.3    ,  1299198.7    ,  1320080.7    ,  1341017.5    ,
     *   1362010.7    ,  1383061.5    ,  1404171.3    ,  1425341.7    ,
     *   1446573.8    ,
     *   1280247.6    ,  1301004.8    ,  1321813.0    ,  1342673.4    ,
     *   1363587.2    ,  1384555.7    ,  1405580.2    ,  1426661.9    ,
     *   1447802.2    ,
     *   1282199.6    ,  1302887.4    ,  1323623.6    ,  1344409.4    ,
     *   1365246.0    ,  1386134.5    ,  1407076.0    ,  1428071.8    ,
     *   1449123.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   1284226.8    ,  1304846.6    ,  1325512.6    ,  1346225.7    ,
     *   1366987.0    ,  1387797.6    ,  1408658.6    ,  1429570.9    ,
     *   1450535.6    ,
     *   1286329.3    ,  1306882.8    ,  1327480.2    ,  1348122.4    ,
     *   1368810.5    ,  1389545.2    ,  1410327.7    ,  1431158.9    ,
     *   1452039.7    ,
     *   1288507.8    ,  1308996.4    ,  1329526.8    ,  1350099.8    ,
     *   1370716.4    ,  1391377.2    ,  1412083.4    ,  1432835.6    ,
     *   1453634.9    ,
     *   1290762.5    ,  1311187.7    ,  1331652.7    ,  1352158.1    ,
     *   1372704.9    ,  1393293.8    ,  1413925.6    ,  1434601.0    ,
     *   1455321.0    ,
     *   1293094.1    ,  1313457.2    ,  1333858.1    ,  1354297.6    ,
     *   1374776.3    ,  1395294.9    ,  1415854.3    ,  1436455.0    ,
     *   1457097.9    ,
     *   1295502.9    ,  1315805.3    ,  1336143.6    ,  1356518.6    ,
     *   1376930.8    ,  1397380.9    ,  1417869.7    ,  1438397.6    ,
     *   1458965.4    ,
     *   1297989.5    ,  1318232.4    ,  1338509.6    ,  1358821.5    ,
     *   1379168.7    ,  1399552.0    ,  1419971.9    ,  1440428.9    ,
     *   1460923.6    ,
     *   1300554.5    ,  1320739.2    ,  1340956.4    ,  1361206.7    ,
     *   1381490.5    ,  1401808.5    ,  1422161.1    ,  1442549.0    ,
     *   1462972.5    ,
     *   1303198.5    ,  1323326.2    ,  1343484.7    ,  1363674.6    ,
     *   1383896.5    ,  1404150.7    ,  1424437.7    ,  1444758.1    ,
     *   1465112.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   1305922.1    ,  1325993.9    ,  1346095.0    ,  1366225.9    ,
     *   1386387.1    ,  1406578.9    ,  1426801.9    ,  1447056.5    ,
     *   1467342.9    ,
     *   1308726.0    ,  1328743.0    ,  1348787.8    ,  1368860.9    ,
     *   1388962.8    ,  1409093.7    ,  1429254.1    ,  1449444.4    ,
     *   1469664.9    ,
     *   1311610.9    ,  1331574.1    ,  1351563.8    ,  1371580.3    ,
     *   1391624.1    ,  1411695.4    ,  1431794.7    ,  1451922.2    ,
     *   1472078.3    ,
     *   1314577.4    ,  1334487.9    ,  1354423.6    ,  1374384.7    ,
     *   1394371.6    ,  1414384.6    ,  1434424.1    ,  1454490.3    ,
     *   1474583.5    ,
     *   1317626.4    ,  1337485.2    ,  1357367.8    ,  1377274.6    ,
     *   1397205.9    ,  1417161.9    ,  1437142.9    ,  1457149.1    ,
     *   1477180.9    ,
     *   1320758.4    ,  1340566.5    ,  1360397.2    ,  1380250.8    ,
     *   1400127.5    ,  1420027.7    ,  1439951.5    ,  1459899.2    ,
     *   1479870.9    ,
     *   1323974.5    ,  1343732.8    ,  1363512.5    ,  1383313.9    ,
     *   1403137.2    ,  1422982.7    ,  1442850.5    ,  1462740.9    ,
     *   1482654.0    ,
     *   1327275.3    ,  1346984.7    ,  1366714.4    ,  1386464.7    ,
     *   1406235.7    ,  1426027.6    ,  1445840.6    ,  1465674.9    ,
     *   1485530.7    ,
     *   1330661.7    ,  1350323.1    ,  1370003.7    ,  1389703.8    ,
     *   1409423.5    ,  1429163.0    ,  1448922.4    ,  1468701.8    ,
     *   1488501.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   1334134.6    ,  1353748.8    ,  1373381.3    ,  1393032.2    ,
     *   1412701.5    ,  1432389.6    ,  1452096.4    ,  1471822.2    ,
     *   1491567.0    ,
     *   1337694.8    ,  1357262.7    ,  1376847.9    ,  1396450.5    ,
     *   1416070.5    ,  1435708.2    ,  1455363.5    ,  1475036.7    ,
     *   1494727.8    ,
     *   1341343.2    ,  1360865.7    ,  1380404.4    ,  1399959.6    ,
     *   1419531.2    ,  1439119.5    ,  1458724.4    ,  1478346.1    ,
     *   1497984.6    ,
     *   1345080.9    ,  1364558.6    ,  1384051.8    ,  1403560.4    ,
     *   1423084.6    ,  1442624.3    ,  1462179.8    ,  1481751.1    ,
     *   1501338.1    ,
     *   1348908.6    ,  1368342.5    ,  1387790.8    ,  1407253.8    ,
     *   1426731.3    ,  1446223.6    ,  1465730.6    ,  1485252.4    ,
     *   1504789.1    ,
     *   1352827.5    ,  1372218.2    ,  1391622.5    ,  1411040.6    ,
     *   1430472.4    ,  1449918.1    ,  1469377.5    ,  1488850.9    ,
     *   1508338.2    ,
     *   1356838.5    ,  1376186.8    ,  1395547.8    ,  1414921.8    ,
     *   1434308.7    ,  1453708.6    ,  1473121.5    ,  1492547.4    ,
     *   1511986.3    ,
     *   1360942.7    ,  1380249.2    ,  1399567.7    ,  1418898.4    ,
     *   1438241.3    ,  1457596.3    ,  1476963.4    ,  1496342.7    ,
     *   1515734.2    ,
     *   1365141.0    ,  1384406.5    ,  1403683.3    ,  1422971.4    ,
     *   1442271.0    ,  1461581.9    ,  1480904.2    ,  1500237.8    ,
     *   1519582.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   1369434.6    ,  1388659.7    ,  1407895.4    ,  1427141.8    ,
     *   1446398.8    ,  1465666.4    ,  1484944.7    ,  1504233.6    ,
     *   1523533.0    ,
     *   1373824.6    ,  1393009.9    ,  1412205.3    ,  1431410.5    ,
     *   1450625.8    ,  1469850.9    ,  1489086.0    ,  1508330.9    ,
     *   1527585.6    ,
     *   1378312.0    ,  1397458.3    ,  1416613.9    ,  1435778.8    ,
     *   1454953.0    ,  1474136.4    ,  1493329.1    ,  1512530.8    ,
     *   1531741.7    ,
     *   1382898.0    ,  1402005.8    ,  1421122.4    ,  1440247.6    ,
     *   1459381.5    ,  1478523.9    ,  1497674.9    ,  1516834.4    ,
     *   1536002.2    ,
     *   1387583.7    ,  1406653.8    ,  1425731.9    ,  1444818.1    ,
     *   1463912.4    ,  1483014.5    ,  1502124.6    ,  1521242.5    ,
     *   1540368.2    ,
     *   1392370.4    ,  1411403.3    ,  1430443.6    ,  1449491.5    ,
     *   1468546.7    ,  1487609.4    ,  1506679.3    ,  1525756.4    ,
     *   1544840.7    ,
     *   1397259.3    ,  1416255.5    ,  1435258.7    ,  1454268.8    ,
     *   1473285.8    ,  1492309.5    ,  1511340.0    ,  1530377.1    ,
     *   1549420.7    ,
     *   1402251.5    ,  1421211.7    ,  1440178.3    ,  1459151.3    ,
     *   1478130.6    ,  1497116.2    ,  1516107.9    ,  1535105.6    ,
     *   1554109.4    ,
     *   1407348.3    ,  1426273.0    ,  1445203.6    ,  1464140.1    ,
     *   1483082.5    ,  1502030.5    ,  1520984.1    ,  1539943.3    ,
     *   1558907.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226558.4    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226551.6    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226550.8    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226545.8    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226538.8    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612644.4    ,  2817344.4    ,  3021944.4    ,
     *   3226529.2    ,
     *   1834244.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021944.4    ,
     *   3226516.2    ,
     *   1834144.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021844.4    ,
     *   3226498.7    ,
     *   1834144.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021844.4    ,
     *   3226475.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   1834044.4    ,  1989744.4    ,  2145444.4    ,  2301144.4    ,
     *   2456844.4    ,  2612544.4    ,  2817244.4    ,  3021844.4    ,
     *   3226445.5    ,
     *   1834044.4    ,  1989744.4    ,  2145444.4    ,  2301144.4    ,
     *   2456844.4    ,  2612544.4    ,  2817144.4    ,  3021744.4    ,
     *   3226406.6    ,
     *   1833944.4    ,  1989644.4    ,  2145344.4    ,  2301044.4    ,
     *   2456744.4    ,  2612444.4    ,  2817144.4    ,  3021744.4    ,
     *   3226357.0    ,
     *   1833844.4    ,  1989544.4    ,  2145244.4    ,  2300944.4    ,
     *   2456644.4    ,  2612444.4    ,  2817044.4    ,  3021644.4    ,
     *   3226294.3    ,
     *   1833744.4    ,  1989444.4    ,  2145144.4    ,  2300844.4    ,
     *   2456544.4    ,  2612344.4    ,  2816944.4    ,  3021544.4    ,
     *   3226215.8    ,
     *   1833544.4    ,  1989344.4    ,  2145044.4    ,  2300744.4    ,
     *   2456444.4    ,  2612144.4    ,  2816844.4    ,  3021444.4    ,
     *   3226118.4    ,
     *   1833444.4    ,  1989144.4    ,  2144844.4    ,  2300644.4    ,
     *   2456344.4    ,  2612044.4    ,  2816644.4    ,  3021344.4    ,
     *   3225998.6    ,
     *   1833244.4    ,  1988944.4    ,  2144644.4    ,  2300444.4    ,
     *   2456144.4    ,  2611844.4    ,  2816544.4    ,  3021144.4    ,
     *   3225852.5    ,
     *   1832944.4    ,  1988744.4    ,  2144444.4    ,  2300144.4    ,
     *   2455944.4    ,  2611644.4    ,  2816344.4    ,  3021044.4    ,
     *   3225675.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   1832644.4    ,  1988444.4    ,  2144144.4    ,  2299944.4    ,
     *   2455644.4    ,  2611444.4    ,  2816144.4    ,  3020744.4    ,
     *   3225463.3    ,
     *   1832344.4    ,  1988144.4    ,  2143844.4    ,  2299644.4    ,
     *   2455344.4    ,  2611144.4    ,  2815844.4    ,  3020544.4    ,
     *   3225209.9    ,
     *   1831944.4    ,  1987744.4    ,  2143544.4    ,  2299244.4    ,
     *   2455044.4    ,  2610844.4    ,  2815544.4    ,  3020244.4    ,
     *   3224909.4    ,
     *   1831544.4    ,  1987344.4    ,  2143144.4    ,  2298944.4    ,
     *   2454644.4    ,  2610444.4    ,  2815144.4    ,  3019844.4    ,
     *   3224555.3    ,
     *   1831144.4    ,  1986844.4    ,  2142644.4    ,  2298444.4    ,
     *   2454244.4    ,  2609944.4    ,  2814744.4    ,  3019444.4    ,
     *   3224140.5    ,
     *   1830544.4    ,  1986344.4    ,  2142144.4    ,  2297944.4    ,
     *   2453744.4    ,  2609444.4    ,  2814244.4    ,  3018944.4    ,
     *   3223657.4    ,
     *   1829944.4    ,  1985744.4    ,  2141544.4    ,  2297344.4    ,
     *   2453144.4    ,  2608944.4    ,  2813644.4    ,  3018344.4    ,
     *   3223097.5    ,
     *   1829344.4    ,  1985144.4    ,  2140944.4    ,  2296744.4    ,
     *   2452544.4    ,  2608244.4    ,  2813044.4    ,  3017744.4    ,
     *   3222451.8    ,
     *   1828644.4    ,  1984444.4    ,  2140244.4    ,  2295944.4    ,
     *   2451744.4    ,  2607544.4    ,  2812244.4    ,  3016944.4    ,
     *   3221710.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   1827844.4    ,  1983644.4    ,  2139444.4    ,  2295144.4    ,
     *   2450944.4    ,  2606744.4    ,  2811444.4    ,  3016144.4    ,
     *   3220863.8    ,
     *   1826944.4    ,  1982744.4    ,  2138544.4    ,  2294344.4    ,
     *   2450044.4    ,  2605844.4    ,  2810544.4    ,  3015244.4    ,
     *   3219900.0    ,
     *   1826044.4    ,  1981844.4    ,  2137544.4    ,  2293344.4    ,
     *   2449044.4    ,  2604744.4    ,  2809444.4    ,  3014144.4    ,
     *   3218807.4    ,
     *   1825344.4    ,  1981044.4    ,  2136844.4    ,  2292544.4    ,
     *   2448244.4    ,  2603944.4    ,  2808644.4    ,  3013244.4    ,
     *   3217934.1    ,
     *   1824644.4    ,  1980344.4    ,  2136044.4    ,  2291744.4    ,
     *   2447444.4    ,  2603144.4    ,  2807744.4    ,  3012344.4    ,
     *   3216982.4    ,
     *   1823844.4    ,  1979544.4    ,  2135144.4    ,  2290844.4    ,
     *   2446544.4    ,  2602244.4    ,  2806744.4    ,  3011344.4    ,
     *   3215947.3    ,
     *   1822944.4    ,  1978644.4    ,  2134244.4    ,  2289944.4    ,
     *   2445544.4    ,  2601244.4    ,  2805744.4    ,  3010244.4    ,
     *   3214823.3    ,
     *   1822144.4    ,  1977744.4    ,  2133344.4    ,  2288944.4    ,
     *   2444544.4    ,  2600144.4    ,  2804644.4    ,  3009144.4    ,
     *   3213604.8    ,
     *   1821244.4    ,  1976744.4    ,  2132344.4    ,  2287844.4    ,
     *   2443444.4    ,  2598944.4    ,  2803444.4    ,  3007844.4    ,
     *   3212285.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   1820244.4    ,  1975744.4    ,  2131244.4    ,  2286744.4    ,
     *   2442244.4    ,  2597744.4    ,  2802144.4    ,  3006444.4    ,
     *   3210859.7    ,
     *   1819244.4    ,  1974644.4    ,  2130144.4    ,  2285544.4    ,
     *   2441044.4    ,  2596444.4    ,  2800744.4    ,  3005044.4    ,
     *   3209320.4    ,
     *   1818144.4    ,  1973544.4    ,  2128944.4    ,  2284244.4    ,
     *   2439644.4    ,  2595044.4    ,  2799244.4    ,  3003444.4    ,
     *   3207661.0    ,
     *   1817044.4    ,  1972244.4    ,  2127544.4    ,  2282844.4    ,
     *   2438144.4    ,  2593444.4    ,  2797544.4    ,  3001744.4    ,
     *   3205874.3    ,
     *   1815744.4    ,  1970844.4    ,  2126044.4    ,  2281244.4    ,
     *   2436444.4    ,  2591744.4    ,  2795744.4    ,  2999844.4    ,
     *   3203952.7    ,
     *   1814244.4    ,  1969244.4    ,  2124244.4    ,  2279344.4    ,
     *   2434544.4    ,  2589744.4    ,  2793744.4    ,  2997744.4    ,
     *   3201888.5    ,
     *   1812444.4    ,  1967044.4    ,  2121944.4    ,  2277044.4    ,
     *   2432144.4    ,  2587344.4    ,  2791344.4    ,  2995444.4    ,
     *   3199673.3    ,
     *   1809744.4    ,  1964144.4    ,  2118944.4    ,  2273944.4    ,
     *   2429144.4    ,  2584444.4    ,  2788644.4    ,  2992944.4    ,
     *   3197298.5    ,
     *   1805844.4    ,  1959744.4    ,  2114544.4    ,  2269744.4    ,
     *   2425244.4    ,  2580744.4    ,  2785344.4    ,  2989944.4    ,
     *   3194754.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   1799244.4    ,  1952944.4    ,  2108144.4    ,  2263944.4    ,
     *   2420044.4    ,  2576044.4    ,  2781344.4    ,  2986644.4    ,
     *   3192032.9    ,
     *   1787844.4    ,  1942544.4    ,  2099144.4    ,  2256144.4    ,
     *   2413144.4    ,  2570144.4    ,  2776444.4    ,  2982744.4    ,
     *   3189122.3    ,
     *   1768744.4    ,  1927644.4    ,  2087044.4    ,  2246144.4    ,
     *   2404644.4    ,  2562944.4    ,  2770644.4    ,  2978344.4    ,
     *   3186012.5    ,
     *   1740144.4    ,  1909244.4    ,  2073044.4    ,  2234444.4    ,
     *   2394844.4    ,  2554544.4    ,  2764144.4    ,  2973444.4    ,
     *   3182692.0    ,
     *   1724844.4    ,  1894144.4    ,  2059444.4    ,  2222544.4    ,
     *   2384444.4    ,  2545744.4    ,  2757044.4    ,  2968144.4    ,
     *   3179148.8    ,
     *   1715244.4    ,  1882644.4    ,  2047844.4    ,  2211644.4    ,
     *   2374544.4    ,  2537044.4    ,  2750044.4    ,  2962844.4    ,
     *   3175370.1    ,
     *   1708644.4    ,  1874144.4    ,  2038644.4    ,  2202544.4    ,
     *   2366044.4    ,  2529244.4    ,  2743444.4    ,  2957544.4    ,
     *   3171342.5    ,
     *   1703844.4    ,  1868044.4    ,  2031944.4    ,  2195544.4    ,
     *   2359144.4    ,  2522744.4    ,  2737544.4    ,  2952344.4    ,
     *   3167051.3    ,
     *   1700144.4    ,  1863244.4    ,  2026544.4    ,  2189944.4    ,
     *   2353444.4    ,  2517044.4    ,  2732144.4    ,  2947344.4    ,
     *   3162481.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   1696344.4    ,  1858644.4    ,  2021344.4    ,  2184544.4    ,
     *   2347944.4    ,  2511544.4    ,  2726744.4    ,  2942144.4    ,
     *   3157615.5    ,
     *   1691744.4    ,  1852644.4    ,  2014844.4    ,  2177944.4    ,
     *   2341544.4    ,  2505344.4    ,  2720944.4    ,  2936544.4    ,
     *   3152436.6    ,
     *   1685044.4    ,  1844044.4    ,  2006044.4    ,  2169544.4    ,
     *   2333644.4    ,  2497944.4    ,  2714144.4    ,  2930444.4    ,
     *   3146925.4    ,
     *   1672944.4    ,  1830344.4    ,  1993344.4    ,  2158244.4    ,
     *   2323644.4    ,  2488944.4    ,  2706244.4    ,  2923544.4    ,
     *   3141061.2    ,
     *   1646644.4    ,  1808044.4    ,  1975944.4    ,  2144044.4    ,
     *   2311444.4    ,  2478244.4    ,  2697144.4    ,  2915944.4    ,
     *   3134821.9    ,
     *   1576495.9    ,  1776044.4    ,  1955244.4    ,  2127744.4    ,
     *   2297544.4    ,  2466144.4    ,  2686944.4    ,  2907544.4    ,
     *   3128183.2    ,
     *   1569853.2    ,  1755344.4    ,  1933644.4    ,  2107444.4    ,
     *   2279144.4    ,  2449544.4    ,  2672944.4    ,  2896044.4    ,
     *   3119283.2    ,
     *   1564568.6    ,  1740344.4    ,  1914544.4    ,  2087644.4    ,
     *   2260044.4    ,  2432144.4    ,  2657944.4    ,  2883744.4    ,
     *   3109661.4    ,
     *   1559934.7    ,  1726444.4    ,  1895844.4    ,  2067544.4    ,
     *   2240444.4    ,  2413844.4    ,  2642044.4    ,  2870544.4    ,
     *   3099254.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   1555703.0    ,  1708644.4    ,  1873744.4    ,  2045244.4    ,
     *   2219244.4    ,  2394244.4    ,  2625144.4    ,  2856344.4    ,
     *   3087990.0    ,
     *   1551752.1    ,  1676444.4    ,  1842944.4    ,  2017944.4    ,
     *   2194844.4    ,  2372444.4    ,  2606344.4    ,  2840844.4    ,
     *   3075786.9    ,
     *   1548012.2    ,  1597705.3    ,  1799244.4    ,  1984444.4    ,
     *   2166144.4    ,  2347144.4    ,  2585244.4    ,  2823544.4    ,
     *   3062551.4    ,
     *   1544439.2    ,  1590877.5    ,  1767044.4    ,  1949144.4    ,
     *   2133344.4    ,  2317944.4    ,  2560944.4    ,  2804244.4    ,
     *   3048175.4    ,
     *   1541003.0    ,  1585038.4    ,  1724644.4    ,  1906544.4    ,
     *   2095144.4    ,  2284444.4    ,  2533344.4    ,  2782644.4    ,
     *   3032532.6    ,
     *   1537682.6    ,  1579803.0    ,  1634765.2    ,  1852644.4    ,
     *   2051744.4    ,  2246844.4    ,  2502544.4    ,  2758644.4    ,
     *   3015474.0    ,
     *   1534462.4    ,  1574988.5    ,  1624307.4    ,  1813344.4    ,
     *   2008044.4    ,  2206144.4    ,  2468544.4    ,  2732144.4    ,
     *   2996821.8    ,
     *   1531330.7    ,  1570490.9    ,  1616319.2    ,  1764644.4    ,
     *   1956944.4    ,  2159744.4    ,  2430444.4    ,  2702844.4    ,
     *   2976360.1    ,
     *   1528278.5    ,  1566244.1    ,  1609519.8    ,  1666674.0    ,
     *   1890544.4    ,  2105444.4    ,  2387644.4    ,  2670244.4    ,
     *   2953823.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   1525298.6    ,  1562203.3    ,  1603466.6    ,  1653679.9    ,
     *   1827944.4    ,  2046744.4    ,  2340744.4    ,  2634544.4    ,
     *   2928876.4    ,
     *   1522385.3    ,  1558336.5    ,  1597941.0    ,  1644105.3    ,
     *   1714810.5    ,  1977844.4    ,  2290344.4    ,  2595844.4    ,
     *   2901089.2    ,
     *   1519534.1    ,  1554619.5    ,  1592815.5    ,  1636110.6    ,
     *   1690871.3    ,  1933244.4    ,  2243644.4    ,  2555044.4    ,
     *   2869889.5    ,
     *   1516740.9    ,  1551033.9    ,  1588007.7    ,  1629089.8    ,
     *   1677854.2    ,  1892644.4    ,  2192344.4    ,  2508144.4    ,
     *   2834489.4    ,
     *   1514002.5    ,  1547565.2    ,  1583460.6    ,  1622748.6    ,
     *   1667702.1    ,  1833744.4    ,  2121444.4    ,  2447844.4    ,
     *   2793748.9    ,
     *   1511315.9    ,  1544201.3    ,  1579132.6    ,  1616916.7    ,
     *   1659101.9    ,  1709540.7    ,  2006344.4    ,  2364344.4    ,
     *   2745904.7    ,
     *   1507859.2    ,  1539923.0    ,  1573725.6    ,  1609847.3    ,
     *   1649287.3    ,  1694070.2    ,  1772140.7    ,  2219489.9    ,
     *   2666839.1    ,
     *   1504477.9    ,  1535785.5    ,  1568583.4    ,  1603299.8    ,
     *   1640613.5    ,  1681728.7    ,  1746242.4    ,  1850477.8    ,
     *   2552663.2    ,
     *   1501147.2    ,  1531749.1    ,  1563636.2    ,  1597129.5    ,
     *   1632706.6    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2083607.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   1500409.0    ,  1530859.2    ,  1562553.5    ,  1595793.6    ,
     *   1631022.6    ,  1668940.6    ,  1725058.5    ,  1795032.0    ,
     *   1918396.0    ,
     *   1499684.4    ,  1529987.4    ,  1561495.5    ,  1594492.7    ,
     *   1629390.9    ,  1666830.5    ,  1721849.1    ,  1789101.1    ,
     *   1893591.9    ,
     *   1498973.2    ,  1529133.0    ,  1560461.0    ,  1593224.9    ,
     *   1627808.5    ,  1664799.2    ,  1718815.4    ,  1783749.8    ,
     *   1877432.6    ,
     *   1498274.8    ,  1528295.4    ,  1559449.2    ,  1591988.7    ,
     *   1626272.5    ,  1662840.9    ,  1715938.0    ,  1778866.4    ,
     *   1865146.0    ,
     *   1497589.1    ,  1527474.2    ,  1558459.2    ,  1590782.8    ,
     *   1624780.3    ,  1660950.3    ,  1713200.2    ,  1774369.8    ,
     *   1855116.5    ,
     *   1496915.5    ,  1526668.8    ,  1557490.2    ,  1589605.7    ,
     *   1623329.5    ,  1659122.8    ,  1710588.5    ,  1770199.1    ,
     *   1846588.3    ,
     *   1496253.8    ,  1525878.7    ,  1556541.5    ,  1588456.2    ,
     *   1621917.9    ,  1657354.2    ,  1708091.0    ,  1766307.1    ,
     *   1839141.7    ,
     *   1495603.8    ,  1525103.5    ,  1555612.3    ,  1587333.2    ,
     *   1620543.6    ,  1655641.0    ,  1705697.6    ,  1762656.5    ,
     *   1832516.8    ,
     *   1494965.0    ,  1524342.7    ,  1554701.9    ,  1586235.5    ,
     *   1619204.7    ,  1653979.6    ,  1703399.8    ,  1759217.5    ,
     *   1826540.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   1494337.2    ,  1523595.9    ,  1553809.8    ,  1585162.2    ,
     *   1617899.5    ,  1652367.1    ,  1701189.7    ,  1755965.3    ,
     *   1821090.2    ,
     *   1493720.2    ,  1522862.7    ,  1552935.3    ,  1584112.4    ,
     *   1616626.5    ,  1650800.8    ,  1699061.0    ,  1752879.9    ,
     *   1816076.9    ,
     *   1493113.6    ,  1522142.7    ,  1552077.9    ,  1583085.1    ,
     *   1615384.3    ,  1649278.2    ,  1697007.5    ,  1749944.0    ,
     *   1811432.5    ,
     *   1492517.3    ,  1521435.6    ,  1551237.0    ,  1582079.5    ,
     *   1614171.4    ,  1647796.9    ,  1695024.1    ,  1747143.3    ,
     *   1807104.2    ,
     *   1488665.3    ,  1516883.8    ,  1545849.5    ,  1575678.4    ,
     *   1606517.5    ,  1638557.3    ,  1682929.0    ,  1730683.1    ,
     *   1783245.1    ,
     *   1485222.3    ,  1512834.4    ,  1541088.7    ,  1570073.1    ,
     *   1599895.9    ,  1630691.7    ,  1672938.3    ,  1717706.8    ,
     *   1765806.0    ,
     *   1482136.1    ,  1509215.3    ,  1536853.5    ,  1565119.1    ,
     *   1594094.2    ,  1623878.0    ,  1664458.6    ,  1707013.5    ,
     *   1752050.2    ,
     *   1479365.4    ,  1505970.8    ,  1533068.1    ,  1560711.3    ,
     *   1588964.3    ,  1617902.5    ,  1657128.7    ,  1697954.1    ,
     *   1740719.9    ,
     *   1476876.9    ,  1503057.3    ,  1529674.0    ,  1556770.8    ,
     *   1584398.3    ,  1612615.1    ,  1650710.6    ,  1690134.1    ,
     *   1731127.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   1474643.6    ,  1500439.2    ,  1526625.0    ,  1553236.7    ,
     *   1580314.9    ,  1607906.3    ,  1645037.9    ,  1683293.8    ,
     *   1722851.3    ,
     *   1472642.9    ,  1498088.0    ,  1523884.2    ,  1550060.8    ,
     *   1576651.3    ,  1603693.1    ,  1639989.6    ,  1677252.3    ,
     *   1715615.6    ,
     *   1470856.1    ,  1495979.9    ,  1521421.1    ,  1547204.5    ,
     *   1573357.7    ,  1599911.2    ,  1635474.4    ,  1671878.2    ,
     *   1709226.7    ,
     *   1469267.3    ,  1494094.8    ,  1519210.9    ,  1544636.3    ,
     *   1570394.1    ,  1596509.7    ,  1631421.9    ,  1667072.6    ,
     *   1703544.5    ,
     *   1467863.1    ,  1492416.1    ,  1517232.5    ,  1542330.1    ,
     *   1567728.0    ,  1593447.6    ,  1627776.2    ,  1662759.4    ,
     *   1698463.4    ,
     *   1466631.7    ,  1490929.4    ,  1515468.5    ,  1540264.0    ,
     *   1565332.3    ,  1590691.4    ,  1624492.7    ,  1658878.3    ,
     *   1693902.2    ,
     *   1465563.3    ,  1489622.5    ,  1513903.6    ,  1538419.6    ,
     *   1563184.4    ,  1588213.2    ,  1621534.8    ,  1655381.0    ,
     *   1689796.6    ,
     *   1464649.0    ,  1488484.8    ,  1512525.1    ,  1536781.2    ,
     *   1561265.2    ,  1585989.9    ,  1618872.2    ,  1652228.3    ,
     *   1686095.3    ,
     *   1463881.3    ,  1487507.0    ,  1511321.8    ,  1535335.5    ,
     *   1559558.4    ,  1584001.7    ,  1616479.7    ,  1649387.5    ,
     *   1682756.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   1463253.5    ,  1486681.2    ,  1510284.1    ,  1534070.7    ,
     *   1558050.1    ,  1582231.9    ,  1614335.9    ,  1646831.5    ,
     *   1679745.0    ,
     *   1462759.9    ,  1486000.4    ,  1509403.6    ,  1532976.9    ,
     *   1556728.3    ,  1580666.0    ,  1612422.7    ,  1644537.4    ,
     *   1677032.6    ,
     *   1462395.2    ,  1485458.3    ,  1508672.8    ,  1532045.2    ,
     *   1555582.5    ,  1579291.8    ,  1610724.6    ,  1642485.8    ,
     *   1674594.6    ,
     *   1462154.8    ,  1485049.5    ,  1508085.3    ,  1531268.0    ,
     *   1554603.6    ,  1578098.4    ,  1609228.1    ,  1640660.0    ,
     *   1672410.4    ,
     *   1462034.9    ,  1484769.3    ,  1507635.5    ,  1530638.4    ,
     *   1553783.5    ,  1577076.3    ,  1607921.6    ,  1639045.5    ,
     *   1670462.2    ,
     *   1462031.6    ,  1484613.3    ,  1507318.1    ,  1530150.6    ,
     *   1553115.3    ,  1576217.4    ,  1606794.8    ,  1637629.8    ,
     *   1668734.8    ,
     *   1462142.0    ,  1484577.8    ,  1507128.8    ,  1529799.1    ,
     *   1552592.8    ,  1575514.3    ,  1605839.0    ,  1636402.2    ,
     *   1667214.9    ,
     *   1462363.1    ,  1484659.4    ,  1507063.6    ,  1529579.4    ,
     *   1552210.5    ,  1574960.7    ,  1605046.2    ,  1635353.1    ,
     *   1665890.9    ,
     *   1462692.5    ,  1484855.0    ,  1507118.9    ,  1529487.3    ,
     *   1551963.5    ,  1574550.8    ,  1604409.5    ,  1634474.1    ,
     *   1664752.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   1463127.8    ,  1485162.2    ,  1507291.6    ,  1529519.1    ,
     *   1551847.5    ,  1574279.7    ,  1603922.9    ,  1633757.8    ,
     *   1663791.5    ,
     *   1463667.2    ,  1485578.4    ,  1507579.0    ,  1529671.5    ,
     *   1551858.6    ,  1574142.9    ,  1603580.9    ,  1633197.7    ,
     *   1662999.4    ,
     *   1464308.8    ,  1486101.5    ,  1507978.4    ,  1529941.6    ,
     *   1551993.5    ,  1574136.4    ,  1603378.7    ,  1632787.9    ,
     *   1662369.4    ,
     *   1465051.1    ,  1486729.8    ,  1508487.6    ,  1530326.7    ,
     *   1552249.0    ,  1574256.6    ,  1603312.0    ,  1632523.4    ,
     *   1661895.5    ,
     *   1465892.8    ,  1487461.5    ,  1509104.8    ,  1530824.5    ,
     *   1552622.4    ,  1574500.4    ,  1603377.0    ,  1632399.4    ,
     *   1661572.0    ,
     *   1466832.5    ,  1488295.2    ,  1509828.2    ,  1531433.0    ,
     *   1553111.4    ,  1574864.9    ,  1603570.2    ,  1632412.0    ,
     *   1661394.1    ,
     *   1467869.4    ,  1489229.6    ,  1510656.1    ,  1532150.3    ,
     *   1553713.7    ,  1575347.6    ,  1603888.6    ,  1632557.4    ,
     *   1661357.5    ,
     *   1469002.4    ,  1490263.6    ,  1511587.4    ,  1532974.9    ,
     *   1554427.4    ,  1575946.4    ,  1604329.5    ,  1632832.5    ,
     *   1661458.3    ,
     *   1470230.7    ,  1491396.2    ,  1512620.6    ,  1533905.1    ,
     *   1555250.9    ,  1576659.1    ,  1604890.4    ,  1633234.2    ,
     *   1661693.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   1471553.8    ,  1492626.6    ,  1513754.9    ,  1534939.9    ,
     *   1556182.6    ,  1577484.1    ,  1605569.2    ,  1633759.9    ,
     *   1662058.5    ,
     *   1472971.0    ,  1493953.9    ,  1514989.3    ,  1536078.1    ,
     *   1557221.3    ,  1578419.7    ,  1606364.0    ,  1634407.4    ,
     *   1662552.0    ,
     *   1474481.9    ,  1495377.7    ,  1516323.0    ,  1537318.7    ,
     *   1558365.6    ,  1579464.6    ,  1607273.0    ,  1635174.6    ,
     *   1663171.0    ,
     *   1476086.2    ,  1496897.4    ,  1517755.4    ,  1538660.9    ,
     *   1559614.7    ,  1580617.5    ,  1608294.8    ,  1636059.6    ,
     *   1663913.3    ,
     *   1477783.5    ,  1498512.6    ,  1519285.9    ,  1540104.1    ,
     *   1560967.7    ,  1581877.5    ,  1609428.0    ,  1637060.7    ,
     *   1664777.0    ,
     *   1479573.7    ,  1500223.1    ,  1520914.2    ,  1541647.5    ,
     *   1562423.8    ,  1583243.5    ,  1610671.5    ,  1638176.6    ,
     *   1665760.2    ,
     *   1481456.6    ,  1502028.5    ,  1522639.7    ,  1543290.8    ,
     *   1563982.3    ,  1584714.8    ,  1612024.1    ,  1639406.0    ,
     *   1666861.5    ,
     *   1483432.3    ,  1503928.7    ,  1524462.3    ,  1545033.5    ,
     *   1565642.9    ,  1586290.7    ,  1613485.2    ,  1640747.8    ,
     *   1668079.5    ,
     *   1485500.6    ,  1505923.7    ,  1526381.8    ,  1546875.4    ,
     *   1567404.9    ,  1587970.7    ,  1615053.8    ,  1642200.9    ,
     *   1669412.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   1487661.8    ,  1508013.4    ,  1528398.1    ,  1548816.3    ,
     *   1569268.2    ,  1589754.4    ,  1616729.4    ,  1643764.7    ,
     *   1670860.8    ,
     *   1489915.9    ,  1510197.9    ,  1530511.1    ,  1550855.9    ,
     *   1571232.5    ,  1591641.3    ,  1618511.5    ,  1645438.3    ,
     *   1672422.1    ,
     *   1492263.2    ,  1512477.4    ,  1532721.0    ,  1552994.3    ,
     *   1573297.6    ,  1593631.2    ,  1620399.6    ,  1647221.2    ,
     *   1674096.2    ,
     *   1494704.0    ,  1514852.0    ,  1535027.7    ,  1555231.5    ,
     *   1575463.5    ,  1595723.9    ,  1622393.5    ,  1649112.9    ,
     *   1675882.4    ,
     *   1497238.4    ,  1517321.9    ,  1537431.5    ,  1557567.6    ,
     *   1577730.1    ,  1597919.4    ,  1624492.8    ,  1651113.0    ,
     *   1677780.2    ,
     *   1499867.0    ,  1519887.5    ,  1539932.6    ,  1560002.6    ,
     *   1580097.6    ,  1600217.6    ,  1626697.6    ,  1653221.3    ,
     *   1679789.1    ,
     *   1502590.0    ,  1522549.1    ,  1542531.3    ,  1562536.9    ,
     *   1582566.0    ,  1602618.6    ,  1629007.5    ,  1655437.5    ,
     *   1681908.8    ,
     *   1505408.0    ,  1525307.0    ,  1545227.9    ,  1565170.7    ,
     *   1585135.5    ,  1605122.5    ,  1631422.8    ,  1657761.7    ,
     *   1684139.0    ,
     *   1508321.4    ,  1528161.8    ,  1548022.8    ,  1567904.3    ,
     *   1587806.5    ,  1607729.4    ,  1633943.5    ,  1660193.6    ,
     *   1686479.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   1511330.9    ,  1531114.0    ,  1550916.3    ,  1570738.0    ,
     *   1590579.2    ,  1610439.7    ,  1636569.7    ,  1662733.4    ,
     *   1688930.7    ,
     *   1514436.8    ,  1534163.9    ,  1553909.1    ,  1573672.4    ,
     *   1593453.9    ,  1613253.5    ,  1639301.6    ,  1665381.1    ,
     *   1691492.0    ,
     *   1517640.0    ,  1537312.3    ,  1557001.6    ,  1576707.9    ,
     *   1596431.1    ,  1616171.4    ,  1642139.6    ,  1668137.0    ,
     *   1694163.7    ,
     *   1520941.0    ,  1540559.8    ,  1560194.4    ,  1579844.9    ,
     *   1599511.3    ,  1619193.6    ,  1645083.8    ,  1671001.4    ,
     *   1696946.1    ,
     *   1524340.5    ,  1543906.9    ,  1563488.1    ,  1583084.1    ,
     *   1602695.0    ,  1622320.6    ,  1648134.8    ,  1673974.4    ,
     *   1699839.2    ,
     *   1527839.3    ,  1547354.4    ,  1566883.3    ,  1586426.1    ,
     *   1605982.6    ,  1625553.0    ,  1651292.9    ,  1677056.4    ,
     *   1702843.3    ,
     *   1531438.2    ,  1550903.0    ,  1570380.8    ,  1589871.4    ,
     *   1609375.0    ,  1628891.3    ,  1654558.7    ,  1680248.0    ,
     *   1705958.9    ,
     *   1535137.8    ,  1554553.4    ,  1573981.2    ,  1593420.9    ,
     *   1612872.5    ,  1632336.1    ,  1657932.7    ,  1683549.5    ,
     *   1709186.3    ,
     *   1538939.1    ,  1558306.6    ,  1577685.3    ,  1597075.1    ,
     *   1616476.1    ,  1635888.0    ,  1661415.4    ,  1686961.5    ,
     *   1712526.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   1542842.9    ,  1562163.2    ,  1581493.9    ,  1600835.0    ,
     *   1620186.3    ,  1639547.7    ,  1665007.6    ,  1690484.5    ,
     *   1715978.4    ,
     *   1546850.1    ,  1566124.2    ,  1585407.9    ,  1604701.2    ,
     *   1624004.0    ,  1643316.0    ,  1668709.7    ,  1694119.2    ,
     *   1719544.1    ,
     *   1550961.6    ,  1570190.5    ,  1589428.2    ,  1608674.7    ,
     *   1627929.9    ,  1647193.7    ,  1672522.7    ,  1697866.2    ,
     *   1723223.8    ,
     *   1555178.4    ,  1574362.9    ,  1593555.5    ,  1612756.2    ,
     *   1631964.9    ,  1651181.4    ,  1676447.3    ,  1701726.2    ,
     *   1727018.0    ,
     *   1559501.6    ,  1578642.5    ,  1597790.9    ,  1616946.8    ,
     *   1636109.9    ,  1655280.1    ,  1680484.1    ,  1705700.0    ,
     *   1730927.5    ,
     *   1563932.0    ,  1583030.3    ,  1602135.4    ,  1621247.2    ,
     *   1640365.7    ,  1659490.7    ,  1684634.2    ,  1709788.4    ,
     *   1734953.0    ,
     *   1568470.8    ,  1587527.2    ,  1606589.9    ,  1625658.6    ,
     *   1644733.4    ,  1663814.0    ,  1688898.3    ,  1713992.1    ,
     *   1739095.3    ,
     *   1573119.0    ,  1592134.4    ,  1611155.4    ,  1630181.9    ,
     *   1649213.9    ,  1668251.1    ,  1693277.3    ,  1718312.1    ,
     *   1743355.2    ,
     *   1577877.8    ,  1596852.9    ,  1615833.1    ,  1634818.2    ,
     *   1653808.2    ,  1672802.9    ,  1697772.3    ,  1722749.4    ,
     *   1747733.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   3229663.6    ,  3232777.6    ,  3235900.4    ,  3239032.1    ,
     *   3242172.6    ,  3245322.0    ,  3248480.3    ,  3251647.6    ,
     *   3254823.8    ,
     *   3229656.8    ,  3232770.9    ,  3235893.7    ,  3239025.4    ,
     *   3242165.9    ,  3245315.4    ,  3248473.7    ,  3251641.0    ,
     *   3254817.3    ,
     *   3229656.0    ,  3232770.1    ,  3235892.9    ,  3239024.6    ,
     *   3242165.2    ,  3245314.6    ,  3248473.0    ,  3251640.3    ,
     *   3254816.6    ,
     *   3229651.1    ,  3232765.2    ,  3235888.0    ,  3239019.8    ,
     *   3242160.3    ,  3245309.8    ,  3248468.2    ,  3251635.6    ,
     *   3254811.9    ,
     *   3229644.2    ,  3232758.3    ,  3235881.2    ,  3239013.0    ,
     *   3242153.6    ,  3245303.1    ,  3248461.5    ,  3251628.9    ,
     *   3254805.3    ,
     *   3229634.6    ,  3232748.8    ,  3235871.8    ,  3239003.6    ,
     *   3242144.3    ,  3245293.9    ,  3248452.4    ,  3251619.8    ,
     *   3254796.3    ,
     *   3229621.7    ,  3232735.9    ,  3235859.0    ,  3238990.9    ,
     *   3242131.7    ,  3245281.3    ,  3248439.9    ,  3251607.4    ,
     *   3254784.0    ,
     *   3229604.3    ,  3232718.7    ,  3235841.9    ,  3238973.9    ,
     *   3242114.8    ,  3245264.5    ,  3248423.2    ,  3251590.9    ,
     *   3254767.5    ,
     *   3229581.4    ,  3232695.9    ,  3235819.2    ,  3238951.4    ,
     *   3242092.4    ,  3245242.4    ,  3248401.2    ,  3251569.0    ,
     *   3254745.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   3229551.5    ,  3232666.2    ,  3235789.7    ,  3238922.1    ,
     *   3242063.3    ,  3245213.4    ,  3248372.4    ,  3251540.4    ,
     *   3254717.3    ,
     *   3229512.8    ,  3232627.8    ,  3235751.6    ,  3238884.2    ,
     *   3242025.7    ,  3245176.0    ,  3248335.3    ,  3251503.5    ,
     *   3254680.7    ,
     *   3229463.5    ,  3232578.8    ,  3235702.9    ,  3238835.8    ,
     *   3241977.6    ,  3245128.3    ,  3248287.9    ,  3251456.4    ,
     *   3254633.9    ,
     *   3229401.2    ,  3232516.9    ,  3235641.4    ,  3238774.7    ,
     *   3241916.9    ,  3245068.0    ,  3248227.9    ,  3251396.8    ,
     *   3254574.7    ,
     *   3229323.2    ,  3232439.4    ,  3235564.4    ,  3238698.2    ,
     *   3241840.9    ,  3244992.5    ,  3248152.9    ,  3251322.3    ,
     *   3254500.7    ,
     *   3229226.5    ,  3232343.3    ,  3235468.9    ,  3238603.4    ,
     *   3241746.7    ,  3244898.8    ,  3248059.9    ,  3251229.9    ,
     *   3254408.8    ,
     *   3229107.5    ,  3232225.1    ,  3235351.5    ,  3238486.7    ,
     *   3241630.7    ,  3244783.7    ,  3247945.5    ,  3251116.2    ,
     *   3254295.9    ,
     *   3228962.4    ,  3232080.9    ,  3235208.3    ,  3238344.4    ,
     *   3241489.4    ,  3244643.2    ,  3247805.9    ,  3250977.6    ,
     *   3254158.2    ,
     *   3228786.7    ,  3231906.5    ,  3235034.9    ,  3238172.2    ,
     *   3241318.3    ,  3244473.2    ,  3247637.1    ,  3250809.8    ,
     *   3253991.5    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   3228575.7    ,  3231696.8    ,  3234826.7    ,  3237965.3    ,
     *   3241112.7    ,  3244269.0    ,  3247434.2    ,  3250608.2    ,
     *   3253791.2    ,
     *   3228323.9    ,  3231446.6    ,  3234578.1    ,  3237718.4    ,
     *   3240867.4    ,  3244025.3    ,  3247192.1    ,  3250367.7    ,
     *   3253552.3    ,
     *   3228025.4    ,  3231150.1    ,  3234283.5    ,  3237425.7    ,
     *   3240576.6    ,  3243736.4    ,  3246905.1    ,  3250082.6    ,
     *   3253269.0    ,
     *   3227673.6    ,  3230800.6    ,  3233936.4    ,  3237080.8    ,
     *   3240234.0    ,  3243396.1    ,  3246566.9    ,  3249746.6    ,
     *   3252935.2    ,
     *   3227261.6    ,  3230391.3    ,  3233529.7    ,  3236676.9    ,
     *   3239832.7    ,  3242997.4    ,  3246170.8    ,  3249353.1    ,
     *   3252544.3    ,
     *   3226781.6    ,  3229914.5    ,  3233056.1    ,  3236206.3    ,
     *   3239365.3    ,  3242533.0    ,  3245709.5    ,  3248894.8    ,
     *   3252088.9    ,
     *   3226225.4    ,  3229362.0    ,  3232507.2    ,  3235661.0    ,
     *   3238823.6    ,  3241994.8    ,  3245174.9    ,  3248363.7    ,
     *   3251561.3    ,
     *   3225584.0    ,  3228724.8    ,  3231874.2    ,  3235032.3    ,
     *   3238199.0    ,  3241374.4    ,  3244558.5    ,  3247751.3    ,
     *   3250953.0    ,
     *   3224847.8    ,  3227993.5    ,  3231147.8    ,  3234310.6    ,
     *   3237482.1    ,  3240662.2    ,  3243851.0    ,  3247048.6    ,
     *   3250254.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   3224006.6    ,  3227157.9    ,  3230317.7    ,  3233486.1    ,
     *   3236663.0    ,  3239848.6    ,  3243042.8    ,  3246245.6    ,
     *   3249457.2    ,
     *   3223049.2    ,  3226207.0    ,  3229373.1    ,  3232547.8    ,
     *   3235731.0    ,  3238922.7    ,  3242123.1    ,  3245332.0    ,
     *   3248549.7    ,
     *   3221964.1    ,  3225129.1    ,  3228302.5    ,  3231484.3    ,
     *   3234674.6    ,  3237873.4    ,  3241080.7    ,  3244296.6    ,
     *   3247521.2    ,
     *   3221096.6    ,  3224267.4    ,  3227446.6    ,  3230634.2    ,
     *   3233830.2    ,  3237034.7    ,  3240247.6    ,  3243469.1    ,
     *   3246699.1    ,
     *   3220151.4    ,  3223328.6    ,  3226514.2    ,  3229708.1    ,
     *   3232910.3    ,  3236121.0    ,  3239340.1    ,  3242567.6    ,
     *   3245803.7    ,
     *   3219123.3    ,  3222307.6    ,  3225500.1    ,  3228700.8    ,
     *   3231909.9    ,  3235127.3    ,  3238353.1    ,  3241587.3    ,
     *   3244830.0    ,
     *   3218007.0    ,  3221198.9    ,  3224398.9    ,  3227607.2    ,
     *   3230823.7    ,  3234048.5    ,  3237281.6    ,  3240523.0    ,
     *   3243772.9    ,
     *   3216796.8    ,  3219997.0    ,  3223205.3    ,  3226421.7    ,
     *   3229646.3    ,  3232879.1    ,  3236120.1    ,  3239369.5    ,
     *   3242627.1    ,
     *   3215486.8    ,  3218696.0    ,  3221913.2    ,  3225138.5    ,
     *   3228371.9    ,  3231613.4    ,  3234863.1    ,  3238121.1    ,
     *   3241387.2    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   3214070.8    ,  3217289.8    ,  3220516.8    ,  3223751.7    ,
     *   3226994.6    ,  3230245.7    ,  3233504.8    ,  3236772.0    ,
     *   3240047.4    ,
     *   3212542.3    ,  3215772.0    ,  3219009.5    ,  3222254.9    ,
     *   3225508.2    ,  3228769.5    ,  3232038.8    ,  3235316.2    ,
     *   3238601.6    ,
     *   3210894.5    ,  3214135.8    ,  3217384.8    ,  3220641.6    ,
     *   3223906.2    ,  3227178.6    ,  3230459.0    ,  3233747.3    ,
     *   3237043.6    ,
     *   3209120.5    ,  3212374.3    ,  3215635.7    ,  3218904.8    ,
     *   3222181.6    ,  3225466.1    ,  3228758.5    ,  3232058.7    ,
     *   3235366.8    ,
     *   3207212.7    ,  3210480.0    ,  3213754.9    ,  3217037.4    ,
     *   3220327.4    ,  3223625.0    ,  3226930.3    ,  3230243.4    ,
     *   3233564.2    ,
     *   3205163.3    ,  3208445.4    ,  3211734.8    ,  3215031.7    ,
     *   3218336.0    ,  3221647.8    ,  3224967.2    ,  3228294.1    ,
     *   3231628.7    ,
     *   3202964.2    ,  3206262.2    ,  3209567.4    ,  3212879.9    ,
     *   3216199.7    ,  3219526.8    ,  3222861.4    ,  3226203.3    ,
     *   3229552.8    ,
     *   3200606.8    ,  3203922.0    ,  3207244.3    ,  3210573.6    ,
     *   3213910.1    ,  3217253.8    ,  3220604.8    ,  3223963.0    ,
     *   3227328.5    ,
     *   3198082.0    ,  3201415.8    ,  3204756.5    ,  3208104.1    ,
     *   3211458.7    ,  3214820.3    ,  3218188.9    ,  3221564.7    ,
     *   3224947.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   3195380.3    ,  3198734.3    ,  3202094.9    ,  3205462.2    ,
     *   3208836.3    ,  3212217.2    ,  3215605.0    ,  3218999.7    ,
     *   3222401.4    ,
     *   3192491.7    ,  3195867.4    ,  3199249.6    ,  3202638.2    ,
     *   3206033.4    ,  3209435.1    ,  3212843.5    ,  3216258.7    ,
     *   3219680.6    ,
     *   3189405.6    ,  3192804.8    ,  3196210.2    ,  3199621.8    ,
     *   3203039.7    ,  3206464.0    ,  3209894.7    ,  3213331.9    ,
     *   3216775.7    ,
     *   3186110.7    ,  3189535.4    ,  3192965.9    ,  3196402.3    ,
     *   3199844.8    ,  3203293.4    ,  3206748.2    ,  3210209.2    ,
     *   3213676.5    ,
     *   3182595.3    ,  3186047.3    ,  3189505.0    ,  3192968.3    ,
     *   3196437.3    ,  3199912.1    ,  3203392.8    ,  3206879.5    ,
     *   3210372.2    ,
     *   3178846.6    ,  3182328.3    ,  3185815.3    ,  3189307.5    ,
     *   3192805.2    ,  3196308.4    ,  3199817.1    ,  3203331.5    ,
     *   3206851.6    ,
     *   3174851.4    ,  3178365.1    ,  3181883.7    ,  3185407.3    ,
     *   3188935.9    ,  3192469.7    ,  3196008.7    ,  3199552.9    ,
     *   3203102.6    ,
     *   3170595.3    ,  3174143.7    ,  3177696.5    ,  3181253.9    ,
     *   3184815.9    ,  3188382.7    ,  3191954.4    ,  3195530.9    ,
     *   3199112.5    ,
     *   3166063.1    ,  3169648.9    ,  3173238.8    ,  3176832.8    ,
     *   3180430.9    ,  3184033.4    ,  3187640.3    ,  3191251.7    ,
     *   3194867.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   3161238.5    ,  3164864.9    ,  3168494.8    ,  3172128.3    ,
     *   3175765.6    ,  3179406.6    ,  3183051.6    ,  3186700.7    ,
     *   3190353.8    ,
     *   3156104.1    ,  3159774.4    ,  3163447.7    ,  3167124.0    ,
     *   3170803.5    ,  3174486.3    ,  3178172.4    ,  3181862.2    ,
     *   3185555.5    ,
     *   3150641.1    ,  3154359.0    ,  3158079.2    ,  3161801.9    ,
     *   3165527.1    ,  3169255.0    ,  3172985.8    ,  3176719.5    ,
     *   3180456.2    ,
     *   3144829.3    ,  3148598.8    ,  3152370.0    ,  3156142.8    ,
     *   3159917.6    ,  3163694.4    ,  3167473.4    ,  3171254.7    ,
     *   3175038.4    ,
     *   3138646.8    ,  3142472.4    ,  3146298.8    ,  3150126.1    ,
     *   3153954.6    ,  3157784.4    ,  3161615.6    ,  3165448.4    ,
     *   3169283.0    ,
     *   3132070.0    ,  3135956.5    ,  3139842.9    ,  3143729.4    ,
     *   3147616.2    ,  3151503.4    ,  3155391.3    ,  3159280.0    ,
     *   3163169.6    ,
     *   3123255.0    ,  3127225.3    ,  3131194.2    ,  3135162.0    ,
     *   3139128.8    ,  3143094.9    ,  3147060.5    ,  3151025.7    ,
     *   3154990.8    ,
     *   3113728.1    ,  3117791.6    ,  3121852.4    ,  3125910.5    ,
     *   3129966.3    ,  3134020.0    ,  3138071.9    ,  3142122.0    ,
     *   3146170.8    ,
     *   3103426.9    ,  3107594.7    ,  3111758.0    ,  3115916.9    ,
     *   3120071.9    ,  3124223.1    ,  3128370.9    ,  3132515.6    ,
     *   3136657.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   3092281.5    ,  3096566.0    ,  3100844.0    ,  3105115.6    ,
     *   3109381.4    ,  3113641.6    ,  3117896.4    ,  3122146.4    ,
     *   3126391.7    ,
     *   3080212.1    ,  3084627.9    ,  3089034.7    ,  3093432.8    ,
     *   3097822.8    ,  3102204.9    ,  3106579.6    ,  3110947.3    ,
     *   3115308.2    ,
     *   3067127.7    ,  3071691.6    ,  3076243.6    ,  3080784.2    ,
     *   3085313.9    ,  3089833.1    ,  3094342.3    ,  3098842.0    ,
     *   3103332.7    ,
     *   3052923.2    ,  3057655.1    ,  3062371.5    ,  3067073.2    ,
     *   3071760.7    ,  3076434.7    ,  3081095.6    ,  3085744.0    ,
     *   3090380.4    ,
     *   3037476.2    ,  3042399.5    ,  3047303.2    ,  3052188.0    ,
     *   3057054.8    ,  3061904.1    ,  3066736.8    ,  3071553.4    ,
     *   3076354.6    ,
     *   3020642.7    ,  3025785.6    ,  3030903.7    ,  3035998.0    ,
     *   3041069.4    ,  3046118.8    ,  3051147.0    ,  3056154.8    ,
     *   3061143.1    ,
     *   3002251.0    ,  3007647.7    ,  3013013.3    ,  3018348.8    ,
     *   3023655.4    ,  3028934.3    ,  3034186.6    ,  3039413.2    ,
     *   3044615.1    ,
     *   2982093.9    ,  2987786.7    ,  2993440.1    ,  2999055.6    ,
     *   3004634.9    ,  3010179.2    ,  3015690.0    ,  3021168.6    ,
     *   3026616.2    ,
     *   2959917.0    ,  2965958.7    ,  2971950.5    ,  2977894.4    ,
     *   2983792.5    ,  2989646.5    ,  2995458.4    ,  3001229.7    ,
     *   3006962.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   2935401.7    ,  2941860.1    ,  2948254.7    ,  2954588.3    ,
     *   2960863.5    ,  2967082.9    ,  2973248.9    ,  2979363.6    ,
     *   2985429.2    ,
     *   2908140.3    ,  2915104.5    ,  2921985.9    ,  2928788.6    ,
     *   2935516.2    ,  2942172.3    ,  2948760.0    ,  2955282.5    ,
     *   2961742.6    ,
     *   2877595.6    ,  2885186.1    ,  2892667.4    ,  2900045.3    ,
     *   2907325.0    ,  2914511.6    ,  2921609.7    ,  2928623.6    ,
     *   2935557.2    ,
     *   2843034.6    ,  2851421.8    ,  2859660.8    ,  2867760.4    ,
     *   2875728.7    ,  2883573.3    ,  2891300.9    ,  2898917.8    ,
     *   2906429.9    ,
     *   2803411.2    ,  2812848.0    ,  2822075.8    ,  2831109.2    ,
     *   2839961.2    ,  2848643.7    ,  2857167.4    ,  2865541.9    ,
     *   2873776.2    ,
     *   2757137.4    ,  2768027.5    ,  2778605.7    ,  2788898.4    ,
     *   2798928.7    ,  2808716.8    ,  2818280.7    ,  2827636.5    ,
     *   2836798.3    ,
     *   2681521.7    ,  2695506.2    ,  2708882.0    ,  2721721.2    ,
     *   2734083.3    ,  2746017.8    ,  2757566.4    ,  2768765.0    ,
     *   2779644.1    ,
     *   2575605.3    ,  2596395.1    ,  2615517.1    ,  2633300.3    ,
     *   2649980.0    ,  2665731.0    ,  2680687.4    ,  2694954.6    ,
     *   2708617.4    ,
     *   2364002.3    ,  2423396.9    ,  2465079.9    ,  2498466.0    ,
     *   2526870.8    ,  2551893.1    ,  2574440.5    ,  2595083.5    ,
     *   2614206.9    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   2147049.3    ,  2346413.9    ,  2409861.3    ,  2453658.3    ,
     *   2488425.2    ,  2517837.1    ,  2543643.6    ,  2566829.0    ,
     *   2588007.3    ,
     *   1943047.3    ,  2153643.0    ,  2330689.8    ,  2397250.0    ,
     *   2442879.9    ,  2478893.3    ,  2509232.1    ,  2535769.0    ,
     *   2559553.0    ,
     *   1912674.8    ,  1969407.3    ,  2160659.8    ,  2317297.0    ,
     *   2385764.4    ,  2432854.9    ,  2469940.2    ,  2501104.8    ,
     *   2528305.4    ,
     *   1894094.5    ,  1932742.3    ,  1996528.4    ,  2168084.7    ,
     *   2306458.2    ,  2375563.0    ,  2423679.2    ,  2461629.0    ,
     *   2493499.8    ,
     *   1880406.8    ,  1911345.9    ,  1953638.4    ,  2023384.3    ,
     *   2175746.5    ,  2298163.1    ,  2366745.9    ,  2415427.7    ,
     *   2454013.1    ,
     *   1869435.1    ,  1896062.6    ,  1929171.2    ,  1975015.3    ,
     *   2048934.0    ,  2183518.5    ,  2292235.2    ,  2359352.0    ,
     *   2408150.4    ,
     *   1860212.9    ,  1884045.6    ,  1912112.5    ,  1947485.1    ,
     *   1996436.4    ,  2072353.7    ,  2191318.1    ,  2288403.3    ,
     *   2353364.2    ,
     *   1852223.9    ,  1874069.5    ,  1898945.5    ,  1928532.9    ,
     *   1966122.9    ,  2017497.4    ,  2093407.1    ,  2199093.1    ,
     *   2286358.6    ,
     *   1845157.4    ,  1865500.1    ,  1888153.3    ,  1914123.8    ,
     *   1945266.8    ,  1984865.5    ,  2037873.2    ,  2112308.3    ,
     *   2206810.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   1838811.0    ,  1857966.2    ,  1878964.5    ,  1902455.7    ,
     *   1929556.1    ,  1962220.1    ,  2003486.7    ,  2057336.4    ,
     *   2129390.6    ,
     *   1833044.2    ,  1851231.1    ,  1870937.2    ,  1892609.1    ,
     *   1916962.3    ,  1945200.3    ,  1979270.0    ,  2021791.0    ,
     *   2075778.3    ,
     *   1827755.3    ,  1845133.2    ,  1863794.8    ,  1884062.8    ,
     *   1906422.7    ,  1931650.1    ,  1960995.3    ,  1996283.5    ,
     *   2039629.1    ,
     *   1822867.9    ,  1839557.2    ,  1857352.0    ,  1876495.2    ,
     *   1897333.2    ,  1920390.0    ,  1946486.3    ,  1976865.2    ,
     *   2013136.5    ,
     *   1796500.9    ,  1810228.9    ,  1824485.4    ,  1839336.1    ,
     *   1854858.7    ,  1871145.8    ,  1888310.7    ,  1906495.5    ,
     *   1925884.5    ,
     *   1777687.4    ,  1789868.5    ,  1802375.5    ,  1815237.8    ,
     *   1828488.2    ,  1842163.7    ,  1856305.8    ,  1870961.1    ,
     *   1886182.2    ,
     *   1763039.9    ,  1774243.0    ,  1785674.0    ,  1797348.8    ,
     *   1809284.9    ,  1821501.5    ,  1834019.6    ,  1846862.2    ,
     *   1860054.4    ,
     *   1751072.7    ,  1761588.8    ,  1772277.1    ,  1783147.3    ,
     *   1794209.7    ,  1805475.8    ,  1816957.8    ,  1828668.9    ,
     *   1840623.5    ,
     *   1740995.7    ,  1750995.6    ,  1761132.6    ,  1771413.0    ,
     *   1781843.7    ,  1792431.9    ,  1803185.3    ,  1814112.4    ,
     *   1825222.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   1732335.6    ,  1741929.1    ,  1751636.0    ,  1761460.6    ,
     *   1771407.7    ,  1781482.2    ,  1791689.4    ,  1802034.8    ,
     *   1812524.4    ,
     *   1724784.9    ,  1734047.5    ,  1743406.5    ,  1752865.2    ,
     *   1762426.8    ,  1772094.9    ,  1781873.2    ,  1791765.8    ,
     *   1801776.7    ,
     *   1718131.6    ,  1727117.9    ,  1736187.9    ,  1745344.0    ,
     *   1754588.9    ,  1763925.0    ,  1773355.2    ,  1782882.4    ,
     *   1792509.6    ,
     *   1712223.1    ,  1720973.9    ,  1729798.6    ,  1738699.2    ,
     *   1747677.6    ,  1756735.9    ,  1765876.0    ,  1775100.4    ,
     *   1784411.2    ,
     *   1706945.5    ,  1715492.3    ,  1724105.4    ,  1732786.3    ,
     *   1741536.4    ,  1750357.5    ,  1759251.1    ,  1768219.0    ,
     *   1777262.9    ,
     *   1702211.3    ,  1710579.2    ,  1719007.2    ,  1727496.3    ,
     *   1736048.0    ,  1744663.4    ,  1753343.9    ,  1762090.9    ,
     *   1770905.8    ,
     *   1697952.0    ,  1706161.2    ,  1714425.3    ,  1722745.3    ,
     *   1731122.2    ,  1739557.0    ,  1748050.9    ,  1756605.0    ,
     *   1765220.4    ,
     *   1694112.7    ,  1702179.9    ,  1710297.6    ,  1718466.7    ,
     *   1726688.1    ,  1734962.7    ,  1743291.3    ,  1751675.0    ,
     *   1760114.6    ,
     *   1690649.0    ,  1698587.9    ,  1706573.7    ,  1714607.2    ,
     *   1722689.1    ,  1730820.1    ,  1739001.0    ,  1747232.5    ,
     *   1755515.6    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   1687524.2    ,  1695346.5    ,  1703212.7    ,  1711123.3    ,
     *   1719078.9    ,  1727080.3    ,  1735128.0    ,  1743222.8    ,
     *   1751365.2    ,
     *   1684707.8    ,  1692423.5    ,  1700180.4    ,  1707979.0    ,
     *   1715819.7    ,  1723703.2    ,  1731630.1    ,  1739600.8    ,
     *   1747616.0    ,
     *   1682174.1    ,  1689791.9    ,  1697448.4    ,  1705144.2    ,
     *   1712879.7    ,  1720655.5    ,  1728471.9    ,  1736329.5    ,
     *   1744228.8    ,
     *   1679901.3    ,  1687428.6    ,  1694992.6    ,  1702593.7    ,
     *   1710232.3    ,  1717909.0    ,  1725624.0    ,  1733377.8    ,
     *   1741170.9    ,
     *   1677871.0    ,  1685314.2    ,  1692792.4    ,  1700305.8    ,
     *   1707854.9    ,  1715440.0    ,  1723061.4    ,  1730719.6    ,
     *   1738414.9    ,
     *   1676066.9    ,  1683432.0    ,  1690830.3    ,  1698262.2    ,
     *   1705728.1    ,  1713228.2    ,  1720762.9    ,  1728332.5    ,
     *   1735937.4    ,
     *   1674475.3    ,  1681767.3    ,  1689091.0    ,  1696446.9    ,
     *   1703835.2    ,  1711256.1    ,  1718710.1    ,  1726197.4    ,
     *   1733718.3    ,
     *   1673084.0    ,  1680307.5    ,  1687561.4    ,  1694846.1    ,
     *   1702161.8    ,  1709508.8    ,  1716887.4    ,  1724297.8    ,
     *   1731740.4    ,
     *   1671882.6    ,  1679041.6    ,  1686229.8    ,  1693447.7    ,
     *   1700695.3    ,  1707973.0    ,  1715281.0    ,  1722619.5    ,
     *   1729988.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   1670861.7    ,  1677959.8    ,  1685086.3    ,  1692241.2    ,
     *   1699424.7    ,  1706637.2    ,  1713878.9    ,  1721149.8    ,
     *   1728450.4    ,
     *   1670013.1    ,  1677053.8    ,  1684121.8    ,  1691217.3    ,
     *   1698340.4    ,  1705491.5    ,  1712670.6    ,  1719877.9    ,
     *   1727113.8    ,
     *   1669329.6    ,  1676315.9    ,  1683328.6    ,  1690367.8    ,
     *   1697433.8    ,  1704526.8    ,  1711646.8    ,  1718794.2    ,
     *   1725969.0    ,
     *   1668804.7    ,  1675739.4    ,  1682699.6    ,  1689685.6    ,
     *   1696697.4    ,  1703735.3    ,  1710799.5    ,  1717890.1    ,
     *   1725007.2    ,
     *   1668432.9    ,  1675318.4    ,  1682228.8    ,  1689164.1    ,
     *   1696124.5    ,  1703110.2    ,  1710121.3    ,  1717158.0    ,
     *   1724220.5    ,
     *   1668208.9    ,  1675047.6    ,  1681910.5    ,  1688797.6    ,
     *   1695709.1    ,  1702645.1    ,  1709605.8    ,  1716591.4    ,
     *   1723601.9    ,
     *   1668128.3    ,  1674922.3    ,  1681739.9    ,  1688581.0    ,
     *   1695445.9    ,  1702334.6    ,  1709247.4    ,  1716184.2    ,
     *   1723145.4    ,
     *   1668187.0    ,  1674938.3    ,  1681712.6    ,  1688509.8    ,
     *   1695330.2    ,  1702173.8    ,  1709040.8    ,  1715931.2    ,
     *   1722845.3    ,
     *   1668381.3    ,  1675091.8    ,  1681824.7    ,  1688579.9    ,
     *   1695357.7    ,  1702158.2    ,  1708981.5    ,  1715827.6    ,
     *   1722696.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   1668708.1    ,  1675379.5    ,  1682072.7    ,  1688787.7    ,
     *   1695524.8    ,  1702284.0    ,  1709065.4    ,  1715869.1    ,
     *   1722695.3    ,
     *   1669164.5    ,  1675798.3    ,  1682453.4    ,  1689129.9    ,
     *   1695827.9    ,  1702547.5    ,  1709288.9    ,  1716052.1    ,
     *   1722837.2    ,
     *   1669747.9    ,  1676345.5    ,  1682964.1    ,  1689603.5    ,
     *   1696264.1    ,  1702945.8    ,  1709648.7    ,  1716372.9    ,
     *   1723118.6    ,
     *   1670455.9    ,  1677018.8    ,  1683602.2    ,  1690206.1    ,
     *   1696830.6    ,  1703475.8    ,  1710141.8    ,  1716828.8    ,
     *   1723536.6    ,
     *   1671286.5    ,  1677816.0    ,  1684365.5    ,  1690935.2    ,
     *   1697525.1    ,  1704135.2    ,  1710765.8    ,  1717416.8    ,
     *   1724088.3    ,
     *   1672237.9    ,  1678735.2    ,  1685252.1    ,  1691788.8    ,
     *   1698345.3    ,  1704921.7    ,  1711518.1    ,  1718134.6    ,
     *   1724771.2    ,
     *   1673308.5    ,  1679774.6    ,  1686260.1    ,  1692765.0    ,
     *   1699289.4    ,  1705833.3    ,  1712396.8    ,  1718980.0    ,
     *   1725583.0    ,
     *   1674496.7    ,  1680932.9    ,  1687388.0    ,  1693862.2    ,
     *   1700355.6    ,  1706868.1    ,  1713399.9    ,  1719951.0    ,
     *   1726521.6    ,
     *   1675801.5    ,  1682208.6    ,  1688634.5    ,  1695079.0    ,
     *   1701542.4    ,  1708024.7    ,  1714525.8    ,  1721046.1    ,
     *   1727585.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   1677221.6    ,  1683600.7    ,  1689998.2    ,  1696414.1    ,
     *   1702848.5    ,  1709301.5    ,  1715773.2    ,  1722263.5    ,
     *   1728772.6    ,
     *   1678756.1    ,  1685108.0    ,  1691478.1    ,  1697866.3    ,
     *   1704272.8    ,  1710697.5    ,  1717140.5    ,  1723602.0    ,
     *   1730081.9    ,
     *   1680404.2    ,  1686729.8    ,  1693073.4    ,  1699434.8    ,
     *   1705814.1    ,  1712211.5    ,  1718626.9    ,  1725060.4    ,
     *   1731512.2    ,
     *   1682165.1    ,  1688465.4    ,  1694783.1    ,  1701118.6    ,
     *   1707471.7    ,  1713842.5    ,  1720231.2    ,  1726637.7    ,
     *   1733062.2    ,
     *   1684038.4    ,  1690314.0    ,  1696606.8    ,  1702917.0    ,
     *   1709244.7    ,  1715589.9    ,  1721952.7    ,  1728333.0    ,
     *   1734731.1    ,
     *   1686023.6    ,  1692275.1    ,  1698543.8    ,  1704829.6    ,
     *   1711132.7    ,  1717453.0    ,  1723790.6    ,  1730145.6    ,
     *   1736518.0    ,
     *   1688120.2    ,  1694348.5    ,  1700593.7    ,  1706855.8    ,
     *   1713134.9    ,  1719431.1    ,  1725744.4    ,  1732074.8    ,
     *   1738422.4    ,
     *   1690328.1    ,  1696533.8    ,  1702756.1    ,  1708995.2    ,
     *   1715251.1    ,  1721523.9    ,  1727813.5    ,  1734120.1    ,
     *   1740443.6    ,
     *   1692647.0    ,  1698830.7    ,  1705030.9    ,  1711247.7    ,
     *   1717481.0    ,  1723731.0    ,  1729997.7    ,  1736281.1    ,
     *   1742581.2    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   1695076.8    ,  1701239.1    ,  1707417.8    ,  1713612.9    ,
     *   1719824.3    ,  1726052.2    ,  1732296.5    ,  1738557.4    ,
     *   1744834.9    ,
     *   1697617.5    ,  1703759.1    ,  1709916.8    ,  1716090.7    ,
     *   1722280.9    ,  1728487.2    ,  1734709.9    ,  1740949.0    ,
     *   1747204.4    ,
     *   1700269.2    ,  1706390.6    ,  1712527.9    ,  1718681.3    ,
     *   1724850.7    ,  1731036.2    ,  1737237.8    ,  1743455.6    ,
     *   1749689.6    ,
     *   1703032.0    ,  1709133.7    ,  1715251.2    ,  1721384.6    ,
     *   1727533.8    ,  1733698.9    ,  1739880.0    ,  1746077.2    ,
     *   1752290.3    ,
     *   1705906.1    ,  1711988.6    ,  1718086.8    ,  1724200.7    ,
     *   1730330.3    ,  1736475.6    ,  1742636.8    ,  1748813.8    ,
     *   1755006.7    ,
     *   1708891.7    ,  1714955.6    ,  1721035.0    ,  1727129.9    ,
     *   1733240.3    ,  1739366.4    ,  1745508.1    ,  1751665.5    ,
     *   1757838.7    ,
     *   1711989.3    ,  1718034.9    ,  1724095.9    ,  1730172.3    ,
     *   1736264.2    ,  1742371.5    ,  1748494.3    ,  1754632.6    ,
     *   1760786.6    ,
     *   1715199.0    ,  1721226.9    ,  1727270.1    ,  1733328.4    ,
     *   1739402.1    ,  1745491.1    ,  1751595.5    ,  1757715.3    ,
     *   1763850.5    ,
     *   1718521.5    ,  1724532.1    ,  1730557.8    ,  1736598.6    ,
     *   1742654.5    ,  1748725.7    ,  1754812.1    ,  1760913.8    ,
     *   1767030.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   1721957.1    ,  1727950.8    ,  1733959.5    ,  1739983.1    ,
     *   1746021.8    ,  1752075.6    ,  1758144.5    ,  1764228.5    ,
     *   1770327.7    ,
     *   1725506.5    ,  1731483.7    ,  1737475.7    ,  1743482.7    ,
     *   1749504.5    ,  1755541.3    ,  1761593.1    ,  1767659.9    ,
     *   1773741.7    ,
     *   1729170.2    ,  1735131.3    ,  1741107.1    ,  1747097.7    ,
     *   1753103.1    ,  1759123.3    ,  1765158.4    ,  1771208.4    ,
     *   1777273.4    ,
     *   1732948.8    ,  1738894.1    ,  1744854.1    ,  1750828.8    ,
     *   1756818.1    ,  1762822.2    ,  1768841.0    ,  1774874.6    ,
     *   1780923.1    ,
     *   1736843.0    ,  1742773.0    ,  1748717.6    ,  1754676.6    ,
     *   1760650.3    ,  1766638.6    ,  1772641.5    ,  1778659.2    ,
     *   1784691.5    ,
     *   1740853.6    ,  1746768.6    ,  1752698.0    ,  1758641.9    ,
     *   1764600.3    ,  1770573.2    ,  1776560.6    ,  1782562.6    ,
     *   1788579.2    ,
     *   1744981.3    ,  1750881.7    ,  1756796.3    ,  1762725.4    ,
     *   1768668.8    ,  1774626.6    ,  1780598.8    ,  1786585.6    ,
     *   1792586.8    ,
     *   1749227.0    ,  1755113.0    ,  1761013.3    ,  1766927.8    ,
     *   1772856.5    ,  1778799.6    ,  1784757.1    ,  1790728.9    ,
     *   1796715.2    ,
     *   1753591.5    ,  1759463.5    ,  1765349.6    ,  1771249.9    ,
     *   1777164.4    ,  1783093.2    ,  1789036.1    ,  1794993.4    ,
     *   1800965.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   3258009.1    ,  3261203.4    ,  3264406.8    ,  3267619.3    ,
     *   3290022.4    ,  3312869.9    ,  3336172.0    ,  3359939.2    ,
     *   3384182.5    ,
     *   3258002.7    ,  3261197.0    ,  3264400.4    ,  3267613.0    ,
     *   3290016.4    ,  3312864.2    ,  3336166.5    ,  3359933.9    ,
     *   3384177.4    ,
     *   3258001.9    ,  3261196.3    ,  3264399.7    ,  3267612.2    ,
     *   3290015.7    ,  3312863.5    ,  3336165.8    ,  3359933.3    ,
     *   3384176.8    ,
     *   3257997.2    ,  3261191.6    ,  3264395.1    ,  3267607.7    ,
     *   3290011.3    ,  3312859.3    ,  3336161.8    ,  3359929.5    ,
     *   3384173.1    ,
     *   3257990.7    ,  3261185.1    ,  3264388.6    ,  3267601.2    ,
     *   3290005.2    ,  3312853.4    ,  3336156.2    ,  3359924.1    ,
     *   3384168.0    ,
     *   3257981.7    ,  3261176.2    ,  3264379.8    ,  3267592.4    ,
     *   3289996.8    ,  3312845.3    ,  3336148.5    ,  3359916.7    ,
     *   3384160.9    ,
     *   3257969.5    ,  3261164.1    ,  3264367.7    ,  3267580.4    ,
     *   3289985.3    ,  3312834.4    ,  3336138.0    ,  3359906.7    ,
     *   3384151.3    ,
     *   3257953.1    ,  3261147.8    ,  3264351.5    ,  3267564.4    ,
     *   3289969.9    ,  3312819.7    ,  3336123.9    ,  3359893.2    ,
     *   3384138.4    ,
     *   3257931.5    ,  3261126.3    ,  3264330.2    ,  3267543.2    ,
     *   3289949.7    ,  3312800.3    ,  3336105.3    ,  3359875.4    ,
     *   3384121.4    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   3257903.3    ,  3261098.3    ,  3264302.4    ,  3267515.5    ,
     *   3289923.2    ,  3312774.9    ,  3336081.1    ,  3359852.2    ,
     *   3384099.1    ,
     *   3257866.9    ,  3261062.1    ,  3264266.4    ,  3267479.8    ,
     *   3289889.0    ,  3312742.2    ,  3336049.8    ,  3359822.2    ,
     *   3384070.4    ,
     *   3257820.4    ,  3261015.9    ,  3264220.5    ,  3267434.2    ,
     *   3289845.4    ,  3312700.5    ,  3336009.8    ,  3359784.0    ,
     *   3384033.8    ,
     *   3257761.6    ,  3260957.5    ,  3264162.5    ,  3267376.5    ,
     *   3289790.2    ,  3312647.7    ,  3335959.3    ,  3359735.6    ,
     *   3383987.5    ,
     *   3257688.0    ,  3260884.4    ,  3264089.9    ,  3267304.4    ,
     *   3289721.2    ,  3312581.7    ,  3335896.1    ,  3359675.1    ,
     *   3383929.6    ,
     *   3257596.8    ,  3260793.8    ,  3263999.8    ,  3267214.9    ,
     *   3289635.6    ,  3312499.8    ,  3335817.7    ,  3359600.1    ,
     *   3383857.7    ,
     *   3257484.6    ,  3260682.3    ,  3263889.0    ,  3267104.9    ,
     *   3289530.4    ,  3312399.1    ,  3335721.4    ,  3359507.8    ,
     *   3383769.3    ,
     *   3257347.8    ,  3260546.3    ,  3263754.0    ,  3266970.7    ,
     *   3289402.0    ,  3312276.3    ,  3335603.8    ,  3359395.3    ,
     *   3383661.6    ,
     *   3257182.2    ,  3260381.8    ,  3263590.5    ,  3266808.3    ,
     *   3289246.7    ,  3312127.7    ,  3335461.6    ,  3359259.1    ,
     *   3383531.2    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   3256983.2    ,  3260184.1    ,  3263394.1    ,  3266613.1    ,
     *   3289060.0    ,  3311949.1    ,  3335290.7    ,  3359095.5    ,
     *   3383374.6    ,
     *   3256745.8    ,  3259948.2    ,  3263159.7    ,  3266380.3    ,
     *   3288837.3    ,  3311736.0    ,  3335086.8    ,  3358900.3    ,
     *   3383187.7    ,
     *   3256464.3    ,  3259668.6    ,  3262881.9    ,  3266104.3    ,
     *   3288573.4    ,  3311483.5    ,  3334845.1    ,  3358669.0    ,
     *   3382966.2    ,
     *   3256132.7    ,  3259339.2    ,  3262554.6    ,  3265779.1    ,
     *   3288262.4    ,  3311186.0    ,  3334560.5    ,  3358396.5    ,
     *   3382705.3    ,
     *   3255744.4    ,  3258953.3    ,  3262171.3    ,  3265398.2    ,
     *   3287898.2    ,  3310837.6    ,  3334227.1    ,  3358077.5    ,
     *   3382399.8    ,
     *   3255292.0    ,  3258503.9    ,  3261724.8    ,  3264954.7    ,
     *   3287474.1    ,  3310431.9    ,  3333838.9    ,  3357705.9    ,
     *   3382044.1    ,
     *   3254767.8    ,  3257983.2    ,  3261207.5    ,  3264440.7    ,
     *   3286982.6    ,  3309961.9    ,  3333389.2    ,  3357275.6    ,
     *   3381632.1    ,
     *   3254163.5    ,  3257382.8    ,  3260611.0    ,  3263848.1    ,
     *   3286416.1    ,  3309420.1    ,  3332870.9    ,  3356779.5    ,
     *   3381157.3    ,
     *   3253469.9    ,  3256693.8    ,  3259926.5    ,  3263168.1    ,
     *   3285766.1    ,  3308798.5    ,  3332276.3    ,  3356210.6    ,
     *   3380612.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   3252677.5    ,  3255906.6    ,  3259144.5    ,  3262391.2    ,
     *   3285023.6    ,  3308088.5    ,  3331597.2    ,  3355560.8    ,
     *   3379990.9    ,
     *   3251776.0    ,  3255011.0    ,  3258254.8    ,  3261507.4    ,
     *   3284178.9    ,  3307281.0    ,  3330824.9    ,  3354822.0    ,
     *   3379283.8    ,
     *   3250754.3    ,  3253996.1    ,  3257246.6    ,  3260505.9    ,
     *   3283222.0    ,  3306366.3    ,  3329950.2    ,  3353985.3    ,
     *   3378483.2    ,
     *   3249937.8    ,  3253185.0    ,  3256440.9    ,  3259705.5    ,
     *   3282457.3    ,  3305635.5    ,  3329251.5    ,  3353316.9    ,
     *   3377843.7    ,
     *   3249048.3    ,  3252301.5    ,  3255563.3    ,  3258833.8    ,
     *   3281624.6    ,  3304839.7    ,  3328490.7    ,  3352589.4    ,
     *   3377147.7    ,
     *   3248081.1    ,  3251340.8    ,  3254609.0    ,  3257885.8    ,
     *   3280719.2    ,  3303974.6    ,  3327663.8    ,  3351798.7    ,
     *   3376391.3    ,
     *   3247031.1    ,  3250297.9    ,  3253573.1    ,  3256856.9    ,
     *   3279736.7    ,  3303036.0    ,  3326766.7    ,  3350940.9    ,
     *   3375570.9    ,
     *   3245893.2    ,  3249167.6    ,  3252450.5    ,  3255741.8    ,
     *   3278672.1    ,  3302019.1    ,  3325794.9    ,  3350011.9    ,
     *   3374682.4    ,
     *   3244661.7    ,  3247944.5    ,  3251235.6    ,  3254535.2    ,
     *   3277520.3    ,  3300919.1    ,  3324744.0    ,  3349007.4    ,
     *   3373721.9    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   3243331.0    ,  3246622.9    ,  3249923.1    ,  3253231.5    ,
     *   3276276.2    ,  3299731.2    ,  3323609.2    ,  3347922.9    ,
     *   3372685.0    ,
     *   3241895.2    ,  3245196.9    ,  3248506.8    ,  3251825.0    ,
     *   3274934.2    ,  3298450.1    ,  3322385.6    ,  3346753.7    ,
     *   3371567.4    ,
     *   3240347.9    ,  3243660.3    ,  3246980.8    ,  3250309.5    ,
     *   3273488.6    ,  3297070.4    ,  3321068.2    ,  3345495.1    ,
     *   3370364.5    ,
     *   3238682.7    ,  3242006.7    ,  3245338.7    ,  3248678.7    ,
     *   3271933.4    ,  3295586.5    ,  3319651.5    ,  3344142.0    ,
     *   3369071.5    ,
     *   3236892.8    ,  3240229.3    ,  3243573.6    ,  3246925.9    ,
     *   3270262.5    ,  3293992.6    ,  3318130.2    ,  3342689.2    ,
     *   3367683.6    ,
     *   3234971.0    ,  3238321.0    ,  3241678.7    ,  3245044.3    ,
     *   3268469.2    ,  3292282.5    ,  3316498.4    ,  3341131.4    ,
     *   3366195.5    ,
     *   3232909.8    ,  3236274.4    ,  3239646.6    ,  3243026.6    ,
     *   3266546.9    ,  3290449.8    ,  3314750.2    ,  3339462.8    ,
     *   3364602.0    ,
     *   3230701.5    ,  3234081.9    ,  3237469.7    ,  3240865.1    ,
     *   3264488.4    ,  3288488.0    ,  3312879.3    ,  3337677.6    ,
     *   3362897.7    ,
     *   3228337.8    ,  3231735.2    ,  3235139.9    ,  3238552.0    ,
     *   3262286.4    ,  3286390.1    ,  3310879.3    ,  3335769.7    ,
     *   3361076.6    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   3225810.1    ,  3229225.9    ,  3232648.8    ,  3236078.9    ,
     *   3259933.0    ,  3284148.9    ,  3308743.4    ,  3333732.8    ,
     *   3359133.0    ,
     *   3223109.3    ,  3226545.0    ,  3229987.5    ,  3233437.1    ,
     *   3257420.1    ,  3281756.8    ,  3306464.5    ,  3331560.3    ,
     *   3357060.6    ,
     *   3220226.0    ,  3223683.0    ,  3227146.8    ,  3230617.3    ,
     *   3254739.3    ,  3279205.8    ,  3304035.2    ,  3329245.2    ,
     *   3354853.0    ,
     *   3217150.1    ,  3220630.2    ,  3224116.8    ,  3227609.9    ,
     *   3251881.5    ,  3276487.8    ,  3301447.9    ,  3326780.5    ,
     *   3352503.4    ,
     *   3213871.0    ,  3217375.9    ,  3220887.1    ,  3224404.6    ,
     *   3248837.3    ,  3273593.9    ,  3298694.4    ,  3324158.5    ,
     *   3350004.8    ,
     *   3210377.5    ,  3213909.2    ,  3217446.9    ,  3220990.6    ,
     *   3245596.9    ,  3270515.0    ,  3295766.4    ,  3321371.5    ,
     *   3347350.0    ,
     *   3206657.7    ,  3210218.4    ,  3213784.7    ,  3217356.7    ,
     *   3242149.8    ,  3267241.6    ,  3292654.8    ,  3318411.2    ,
     *   3344531.3    ,
     *   3202699.1    ,  3206291.0    ,  3209888.1    ,  3213490.6    ,
     *   3238484.9    ,  3263763.4    ,  3289350.5    ,  3315269.0    ,
     *   3341540.7    ,
     *   3198488.4    ,  3202113.9    ,  3205744.2    ,  3209379.6    ,
     *   3234590.6    ,  3260069.9    ,  3285843.5    ,  3311935.9    ,
     *   3338370.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   3194011.3    ,  3197673.0    ,  3201339.3    ,  3205010.0    ,
     *   3230454.6    ,  3256149.8    ,  3282123.7    ,  3308402.3    ,
     *   3335010.2    ,
     *   3189252.6    ,  3192953.6    ,  3196658.5    ,  3200367.5    ,
     *   3226063.6    ,  3251991.1    ,  3278180.1    ,  3304658.4    ,
     *   3331452.3    ,
     *   3184196.2    ,  3187939.5    ,  3191686.2    ,  3195436.5    ,
     *   3221403.9    ,  3247581.2    ,  3274001.1    ,  3300693.6    ,
     *   3327686.6    ,
     *   3178824.7    ,  3182613.7    ,  3186405.6    ,  3190200.5    ,
     *   3216460.5    ,  3242906.7    ,  3269574.7    ,  3296496.8    ,
     *   3323703.0    ,
     *   3173119.5    ,  3176958.0    ,  3180798.7    ,  3184641.8    ,
     *   3211217.5    ,  3237953.4    ,  3264888.0    ,  3292056.3    ,
     *   3319490.6    ,
     *   3167060.4    ,  3170952.5    ,  3174846.1    ,  3178741.3    ,
     *   3205658.1    ,  3232705.9    ,  3259927.1    ,  3287359.7    ,
     *   3315038.4    ,
     *   3158956.0    ,  3162921.4    ,  3166887.2    ,  3170853.6    ,
     *   3198235.9    ,  3225708.3    ,  3253318.3    ,  3281108.5    ,
     *   3309117.3    ,
     *   3150218.4    ,  3154265.0    ,  3158310.8    ,  3162356.0    ,
     *   3190252.1    ,  3218191.4    ,  3246227.8    ,  3274409.0    ,
     *   3302777.7    ,
     *   3140796.4    ,  3144933.1    ,  3149067.6    ,  3153200.2    ,
     *   3181664.2    ,  3210117.8    ,  3238622.2    ,  3267231.2    ,
     *   3295992.8    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   3130632.6    ,  3134869.5    ,  3139102.6    ,  3143332.3    ,
     *   3172425.6    ,  3201446.5    ,  3230465.2    ,  3259542.9    ,
     *   3288733.4    ,
     *   3119662.9    ,  3124011.5    ,  3128354.5    ,  3132692.2    ,
     *   3162484.3    ,  3192132.2    ,  3221717.1    ,  3251308.7    ,
     *   3280968.2    ,
     *   3107814.6    ,  3112288.3    ,  3116754.1    ,  3121212.4    ,
     *   3151782.3    ,  3182124.8    ,  3212333.9    ,  3242490.2    ,
     *   3272662.8    ,
     *   3095005.4    ,  3099619.5    ,  3104223.0    ,  3108816.5    ,
     *   3140255.0    ,  3171368.5    ,  3202267.5    ,  3233044.8    ,
     *   3263780.1    ,
     *   3081141.0    ,  3085913.3    ,  3090671.9    ,  3095417.5    ,
     *   3127828.9    ,  3159801.1    ,  3191464.0    ,  3222926.0    ,
     *   3254278.8    ,
     *   3066112.6    ,  3071064.0    ,  3075998.0    ,  3080915.4    ,
     *   3114421.3    ,  3147352.5    ,  3179863.7    ,  3212082.0    ,
     *   3244114.0    ,
     *   3049793.3    ,  3054948.7    ,  3060082.2    ,  3065194.6    ,
     *   3099937.1    ,  3133943.5    ,  3167399.4    ,  3200455.3    ,
     *   3233235.7    ,
     *   3032034.0    ,  3037423.2    ,  3042784.9    ,  3048120.0    ,
     *   3084267.0    ,  3119483.8    ,  3153995.3    ,  3187981.3    ,
     *   3221588.3    ,
     *   3012657.0    ,  3018316.1    ,  3023940.6    ,  3029532.0    ,
     *   3067283.7    ,  3103869.6    ,  3139565.4    ,  3174587.6    ,
     *   3209110.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   2991447.7    ,  2997421.1    ,  3003351.1    ,  3009239.6    ,
     *   3048837.9    ,  3086981.1    ,  3124011.4    ,  3160192.0    ,
     *   3195731.1    ,
     *   2968143.0    ,  2974486.4    ,  2980775.0    ,  2987011.2    ,
     *   3028752.2    ,  3068678.1    ,  3107219.5    ,  3144700.5    ,
     *   3181372.5    ,
     *   2942414.4    ,  2949198.7    ,  2955913.4    ,  2962561.6    ,
     *   3006813.3    ,  3048795.1    ,  3089057.8    ,  3128005.2    ,
     *   3165944.5    ,
     *   2913842.6    ,  2921160.8    ,  2928389.1    ,  2935532.1    ,
     *   2982760.8    ,  3027134.5    ,  3069371.0    ,  3109981.0    ,
     *   3149343.8    ,
     *   2881878.3    ,  2889855.5    ,  2897714.8    ,  2905462.4    ,
     *   2956271.8    ,  3003457.3    ,  3047974.8    ,  3090481.1    ,
     *   3131450.6    ,
     *   2845779.0    ,  2854590.3    ,  2863242.5    ,  2871745.4    ,
     *   2926938.5    ,  2977470.2    ,  3024647.9    ,  3069332.2    ,
     *   3112125.3    ,
     *   2790230.5    ,  2800547.5    ,  2810615.9    ,  2820453.7    ,
     *   2883155.2    ,  2939177.5    ,  2990594.2    ,  3038676.0    ,
     *   3084268.0    ,
     *   2721744.7    ,  2734394.1    ,  2746613.6    ,  2758444.2    ,
     *   2831795.3    ,  2895102.8    ,  2951909.0    ,  3004183.9    ,
     *   3053155.4    ,
     *   2632084.4    ,  2648918.2    ,  2664862.7    ,  2680038.5    ,
     *   2769845.8    ,  2843329.1    ,  2907235.5    ,  2964826.9    ,
     *   3017968.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   2607590.6    ,  2625870.2    ,  2643060.7    ,  2659325.1    ,
     *   2754130.7    ,  2830463.9    ,  2896273.6    ,  2955251.5    ,
     *   3009460.6    ,
     *   2581236.4    ,  2601255.3    ,  2619917.1    ,  2637447.4    ,
     *   2737861.7    ,  2817268.4    ,  2885090.9    ,  2945517.8    ,
     *   3000833.5    ,
     *   2552640.5    ,  2574793.2    ,  2595219.5    ,  2614240.5    ,
     *   2720995.1    ,  2803725.6    ,  2873679.0    ,  2935621.2    ,
     *   2992084.7    ,
     *   2521286.4    ,  2546117.8    ,  2568698.7    ,  2589500.4    ,
     *   2703481.9    ,  2789817.0    ,  2862029.6    ,  2925557.3    ,
     *   2983211.7    ,
     *   2486456.3    ,  2514741.6    ,  2540008.0    ,  2562971.7    ,
     *   2685266.9    ,  2775522.9    ,  2850133.6    ,  2915321.5    ,
     *   2974211.9    ,
     *   2447133.0    ,  2480005.9    ,  2508696.2    ,  2534331.4    ,
     *   2666287.7    ,  2760821.8    ,  2837981.6    ,  2904908.8    ,
     *   2965082.6    ,
     *   2401870.4    ,  2441015.5    ,  2474172.2    ,  2503169.7    ,
     *   2646473.5    ,  2745691.0    ,  2825563.7    ,  2894314.6    ,
     *   2955821.1    ,
     *   2348721.5    ,  2396585.8    ,  2435673.0    ,  2468969.9    ,
     *   2625744.8    ,  2730105.7    ,  2812869.8    ,  2883533.6    ,
     *   2946424.7    ,
     *   2285796.1    ,  2345331.4    ,  2392272.9    ,  2431104.0    ,
     *   2604012.1    ,  2714039.7    ,  2799889.1    ,  2872560.8    ,
     *   2936890.6    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   2214452.2    ,  2286439.4    ,  2343082.1    ,  2388890.7    ,
     *   2581175.6    ,  2697464.9    ,  2786610.7    ,  2861390.9    ,
     *   2927216.1    ,
     *   2144952.6    ,  2222006.9    ,  2288052.7    ,  2341853.6    ,
     *   2557127.0    ,  2680351.7    ,  2773023.0    ,  2850018.6    ,
     *   2917398.4    ,
     *   2093197.9    ,  2159235.8    ,  2229470.8    ,  2290442.5    ,
     *   2531752.2    ,  2662669.1    ,  2759114.4    ,  2838438.7    ,
     *   2907434.8    ,
     *   2056901.0    ,  2109655.9    ,  2172438.2    ,  2236844.3    ,
     *   2504939.6    ,  2644385.3    ,  2744873.0    ,  2826645.7    ,
     *   2897322.6    ,
     *   1946722.8    ,  1969336.6    ,  1994142.1    ,  2021617.5    ,
     *   2285654.9    ,  2499831.7    ,  2636708.3    ,  2739115.2    ,
     *   2823341.0    ,
     *   1902029.3    ,  1918572.2    ,  1935893.3    ,  1954092.1    ,
     *   2115371.1    ,  2332480.7    ,  2510583.2    ,  2640064.6    ,
     *   2741547.4    ,
     *   1873623.2    ,  1887598.2    ,  1902011.3    ,  1916897.3    ,
     *   2036147.0    ,  2197814.6    ,  2378603.4    ,  2531635.5    ,
     *   2652385.3    ,
     *   1852836.7    ,  1865325.0    ,  1878105.6    ,  1891196.8    ,
     *   1991611.6    ,  2116106.5    ,  2269031.9    ,  2424196.4    ,
     *   2559158.9    ,
     *   1836523.7    ,  1848027.4    ,  1859743.8    ,  1871684.3    ,
     *   1961117.1    ,  2066146.7    ,  2191644.8    ,  2332440.9    ,
     *   2469283.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   1823164.4    ,  1833961.6    ,  1844922.8    ,  1856055.5    ,
     *   1938145.9    ,  2031550.3    ,  2139068.2    ,  2261739.6    ,
     *   2390763.7    ,
     *   1811910.3    ,  1822171.2    ,  1832564.2    ,  1843094.4    ,
     *   1919893.7    ,  2005410.5    ,  2101473.0    ,  2209320.7    ,
     *   2326803.2    ,
     *   1802240.0    ,  1812076.9    ,  1822023.7    ,  1832084.1    ,
     *   1904871.0    ,  1984638.1    ,  2072741.0    ,  2170055.9    ,
     *   2276346.6    ,
     *   1793810.8    ,  1803301.7    ,  1812886.4    ,  1822567.7    ,
     *   1892192.1    ,  1967573.8    ,  2049763.9    ,  2139462.5    ,
     *   2236728.6    ,
     *   1786384.7    ,  1795586.4    ,  1804869.8    ,  1814237.1    ,
     *   1881291.9    ,  1953213.6    ,  2030825.3    ,  2114735.8    ,
     *   2205060.1    ,
     *   1779790.1    ,  1788745.2    ,  1797772.7    ,  1806874.3    ,
     *   1871790.1    ,  1940905.5    ,  2014868.5    ,  2094210.9    ,
     *   2179098.3    ,
     *   1773898.4    ,  1782640.1    ,  1791446.7    ,  1800319.6    ,
     *   1863419.2    ,  1930206.0    ,  2001193.5    ,  2076837.7    ,
     *   2157343.3    ,
     *   1768611.1    ,  1777165.6    ,  1785779.0    ,  1794452.4    ,
     *   1855984.9    ,  1920801.9    ,  1989314.7    ,  2061907.5    ,
     *   2138801.5    ,
     *   1763850.9    ,  1772239.4    ,  1780681.8    ,  1789179.1    ,
     *   1849341.4    ,  1912464.9    ,  1978883.7    ,  2048918.7    ,
     *   2122787.2    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   1759556.0    ,  1767795.9    ,  1776085.7    ,  1784426.0    ,
     *   1843376.5    ,  1905024.4    ,  1969644.4    ,  2037504.5    ,
     *   2108806.1    ,
     *   1755676.2    ,  1763782.2    ,  1771934.4    ,  1780133.5    ,
     *   1838002.2    ,  1898349.3    ,  1961403.9    ,  2027390.8    ,
     *   2096490.3    ,
     *   1752170.3    ,  1760154.5    ,  1768182.0    ,  1776253.2    ,
     *   1833148.2    ,  1892337.3    ,  1954014.1    ,  2018368.6    ,
     *   2085559.5    ,
     *   1749003.8    ,  1756876.8    ,  1764790.4    ,  1772745.1    ,
     *   1828757.4    ,  1886906.8    ,  1947359.0    ,  2010275.9    ,
     *   2075796.5    ,
     *   1746147.8    ,  1753918.6    ,  1761727.8    ,  1769575.7    ,
     *   1824782.7    ,  1881991.8    ,  1941346.2    ,  2002985.5    ,
     *   2067030.9    ,
     *   1743577.9    ,  1751254.4    ,  1758967.2    ,  1766716.7    ,
     *   1821185.1    ,  1877538.3    ,  1935901.3    ,  1996395.5    ,
     *   2059127.4    ,
     *   1741273.1    ,  1748862.1    ,  1756485.7    ,  1764144.2    ,
     *   1817931.7    ,  1873501.4    ,  1930963.2    ,  1990423.7    ,
     *   2051976.9    ,
     *   1739215.4    ,  1746723.0    ,  1754263.6    ,  1761837.5    ,
     *   1814994.7    ,  1869843.4    ,  1926481.4    ,  1985002.7    ,
     *   2045491.1    ,
     *   1737389.1    ,  1744820.7    ,  1752283.9    ,  1759778.9    ,
     *   1812350.1    ,  1866532.6    ,  1922413.4    ,  1980076.5    ,
     *   2039597.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   1735780.7    ,  1743141.1    ,  1750531.8    ,  1757952.9    ,
     *   1809977.6    ,  1863541.7    ,  1918723.6    ,  1975598.6    ,
     *   2034234.3    ,
     *   1734378.3    ,  1741671.8    ,  1748994.4    ,  1756346.3    ,
     *   1807859.4    ,  1860847.6    ,  1915381.5    ,  1971529.4    ,
     *   2029352.3    ,
     *   1733171.5    ,  1740401.9    ,  1747660.4    ,  1754947.1    ,
     *   1805980.1    ,  1858430.0    ,  1912361.1    ,  1967835.3    ,
     *   2024908.3    ,
     *   1732151.1    ,  1739321.9    ,  1746519.8    ,  1753745.0    ,
     *   1804326.1    ,  1856271.5    ,  1909639.8    ,  1964487.5    ,
     *   2020865.8    ,
     *   1731308.8    ,  1738423.3    ,  1745563.9    ,  1752731.0    ,
     *   1802885.6    ,  1854356.8    ,  1907198.0    ,  1961461.2    ,
     *   2017193.5    ,
     *   1730637.6    ,  1737698.5    ,  1744784.9    ,  1751896.8    ,
     *   1801648.2    ,  1852672.4    ,  1905018.7    ,  1958734.9    ,
     *   2013864.5    ,
     *   1730130.9    ,  1737141.0    ,  1744175.8    ,  1751235.4    ,
     *   1800604.6    ,  1851206.6    ,  1903086.9    ,  1956289.6    ,
     *   2010855.3    ,
     *   1729783.1    ,  1736744.8    ,  1743730.5    ,  1750740.3    ,
     *   1799746.6    ,  1849948.8    ,  1901389.3    ,  1954109.0    ,
     *   2008145.5    ,
     *   1729589.0    ,  1736504.6    ,  1743443.5    ,  1750405.9    ,
     *   1799066.8    ,  1848889.9    ,  1899914.4    ,  1952178.4    ,
     *   2005717.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   1729544.1    ,  1736415.6    ,  1743309.8    ,  1750226.9    ,
     *   1798558.8    ,  1848021.6    ,  1898651.9    ,  1950485.0    ,
     *   2003554.2    ,
     *   1729644.3    ,  1736473.5    ,  1743325.1    ,  1750198.9    ,
     *   1798216.8    ,  1847336.6    ,  1897592.4    ,  1949017.6    ,
     *   2001643.1    ,
     *   1729885.9    ,  1736674.7    ,  1743485.3    ,  1750317.8    ,
     *   1798035.5    ,  1846828.2    ,  1896727.9    ,  1947765.8    ,
     *   1999971.2    ,
     *   1730265.6    ,  1737015.7    ,  1743787.1    ,  1750579.8    ,
     *   1798010.3    ,  1846490.6    ,  1896051.0    ,  1946720.8    ,
     *   1998527.6    ,
     *   1730780.5    ,  1737493.5    ,  1744227.2    ,  1750981.8    ,
     *   1798137.0    ,  1846318.6    ,  1895555.2    ,  1945874.4    ,
     *   1997302.5    ,
     *   1731428.0    ,  1738105.2    ,  1744802.8    ,  1751520.8    ,
     *   1798411.8    ,  1846307.4    ,  1895234.6    ,  1945219.5    ,
     *   1996287.0    ,
     *   1732205.8    ,  1738848.5    ,  1745511.3    ,  1752194.2    ,
     *   1798831.3    ,  1846452.8    ,  1895083.9    ,  1944749.5    ,
     *   1995473.2    ,
     *   1733111.7    ,  1739721.3    ,  1746350.5    ,  1752999.5    ,
     *   1799392.6    ,  1846750.9    ,  1895098.4    ,  1944458.7    ,
     *   1994854.2    ,
     *   1734143.8    ,  1740721.5    ,  1747318.4    ,  1753934.8    ,
     *   1800093.0    ,  1847198.4    ,  1895273.9    ,  1944341.7    ,
     *   1994423.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   1735300.5    ,  1741847.4    ,  1748413.2    ,  1754998.0    ,
     *   1800929.9    ,  1847792.1    ,  1895606.4    ,  1944394.0    ,
     *   1994175.4    ,
     *   1736580.4    ,  1743097.5    ,  1749633.2    ,  1756187.7    ,
     *   1801901.3    ,  1848529.4    ,  1896092.5    ,  1944611.1    ,
     *   1994104.8    ,
     *   1737982.2    ,  1744470.5    ,  1750977.1    ,  1757502.2    ,
     *   1803005.3    ,  1849407.6    ,  1896729.2    ,  1944989.4    ,
     *   1994207.1    ,
     *   1739504.6    ,  1745965.1    ,  1752443.7    ,  1758940.4    ,
     *   1804239.9    ,  1850424.7    ,  1897513.6    ,  1945525.3    ,
     *   1994477.9    ,
     *   1741146.8    ,  1747580.4    ,  1754031.7    ,  1760501.0    ,
     *   1805603.9    ,  1851578.6    ,  1898443.2    ,  1946215.8    ,
     *   1994913.5    ,
     *   1742907.9    ,  1749315.4    ,  1755740.4    ,  1762183.1    ,
     *   1807095.8    ,  1852867.6    ,  1899515.9    ,  1947058.0    ,
     *   1995510.6    ,
     *   1744787.3    ,  1751169.4    ,  1757569.0    ,  1763985.9    ,
     *   1808714.4    ,  1854290.0    ,  1900729.5    ,  1948049.5    ,
     *   1996266.1    ,
     *   1746784.2    ,  1753141.8    ,  1759516.6    ,  1765908.6    ,
     *   1810458.8    ,  1855844.6    ,  1902082.4    ,  1949188.0    ,
     *   1997177.1    ,
     *   1748898.2    ,  1755232.1    ,  1761582.9    ,  1767950.7    ,
     *   1812328.0    ,  1857530.2    ,  1903572.9    ,  1950471.5    ,
     *   1998241.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   1751129.0    ,  1757439.8    ,  1763767.3    ,  1770111.6    ,
     *   1814321.2    ,  1859345.6    ,  1905199.6    ,  1951898.2    ,
     *   1999456.1    ,
     *   1753476.3    ,  1759764.7    ,  1766069.6    ,  1772391.0    ,
     *   1816438.0    ,  1861289.9    ,  1906961.3    ,  1953466.6    ,
     *   2000819.9    ,
     *   1755939.9    ,  1762206.4    ,  1768489.4    ,  1774788.7    ,
     *   1818677.7    ,  1863362.5    ,  1908857.0    ,  1955175.1    ,
     *   2002330.7    ,
     *   1758519.6    ,  1764765.0    ,  1771026.6    ,  1777304.3    ,
     *   1821040.0    ,  1865562.6    ,  1910885.6    ,  1957022.7    ,
     *   2003987.0    ,
     *   1761215.5    ,  1767440.3    ,  1773681.1    ,  1779937.9    ,
     *   1823524.6    ,  1867889.7    ,  1913046.5    ,  1959008.1    ,
     *   2005787.5    ,
     *   1764027.6    ,  1770232.4    ,  1776453.0    ,  1782689.4    ,
     *   1826131.2    ,  1870343.4    ,  1915339.0    ,  1961130.5    ,
     *   2007730.7    ,
     *   1766956.1    ,  1773141.3    ,  1779342.3    ,  1785558.9    ,
     *   1828859.8    ,  1872923.5    ,  1917762.4    ,  1963389.1    ,
     *   2009815.8    ,
     *   1770001.2    ,  1776167.4    ,  1782349.2    ,  1788546.5    ,
     *   1831710.3    ,  1875629.6    ,  1920316.5    ,  1965783.2    ,
     *   2012041.7    ,
     *   1773163.0    ,  1779310.7    ,  1785473.9    ,  1791652.4    ,
     *   1834682.8    ,  1878461.6    ,  1923000.9    ,  1968312.3    ,
     *   2014407.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   1776442.1    ,  1782571.7    ,  1788716.7    ,  1794876.9    ,
     *   1837777.3    ,  1881419.6    ,  1925815.3    ,  1970976.0    ,
     *   2016913.1    ,
     *   1779838.7    ,  1785950.7    ,  1792078.0    ,  1798220.4    ,
     *   1840994.2    ,  1884503.5    ,  1928759.6    ,  1973773.9    ,
     *   2019557.4    ,
     *   1783353.3    ,  1789448.2    ,  1795558.1    ,  1801683.2    ,
     *   1844333.6    ,  1887713.5    ,  1931833.9    ,  1976705.8    ,
     *   2022340.2    ,
     *   1786986.4    ,  1793064.6    ,  1799157.7    ,  1805265.7    ,
     *   1847795.9    ,  1891049.8    ,  1935038.1    ,  1979771.6    ,
     *   2025261.1    ,
     *   1790738.6    ,  1796800.4    ,  1802877.1    ,  1808968.6    ,
     *   1851381.6    ,  1894512.6    ,  1938372.3    ,  1982971.3    ,
     *   2028320.0    ,
     *   1794610.4    ,  1800656.3    ,  1806716.9    ,  1812792.3    ,
     *   1855091.0    ,  1898102.4    ,  1941836.9    ,  1986304.9    ,
     *   2031516.7    ,
     *   1798602.6    ,  1804633.0    ,  1810677.9    ,  1816737.5    ,
     *   1858924.7    ,  1901819.4    ,  1945431.9    ,  1989772.5    ,
     *   2034851.2    ,
     *   1802715.9    ,  1808731.0    ,  1814760.7    ,  1820804.9    ,
     *   1862883.2    ,  1905664.2    ,  1949157.9    ,  1993374.4    ,
     *   2038323.6    ,
     *   1806951.0    ,  1812951.3    ,  1818966.0    ,  1824995.2    ,
     *   1866967.2    ,  1909637.3    ,  1953015.2    ,  1997110.8    ,
     *   2041934.1    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   3408912.9    ,  3434141.9    ,  3459881.3    ,  3486143.1    ,
     *   3512939.9    ,  3540284.2    ,  3568189.1    ,  3596668.2    ,
     *   3625735.0    ,
     *   3408908.0    ,  3434137.3    ,  3459876.8    ,  3486138.9    ,
     *   3512935.8    ,  3540280.2    ,  3568185.4    ,  3596664.6    ,
     *   3625731.6    ,
     *   3408907.5    ,  3434136.7    ,  3459876.3    ,  3486138.4    ,
     *   3512935.3    ,  3540279.8    ,  3568184.9    ,  3596664.1    ,
     *   3625731.2    ,
     *   3408903.9    ,  3434133.3    ,  3459873.1    ,  3486135.3    ,
     *   3512932.3    ,  3540276.9    ,  3568182.2    ,  3596661.5    ,
     *   3625728.7    ,
     *   3408899.0    ,  3434128.6    ,  3459868.6    ,  3486131.0    ,
     *   3512928.2    ,  3540273.0    ,  3568178.4    ,  3596657.9    ,
     *   3625725.1    ,
     *   3408892.2    ,  3434122.1    ,  3459862.3    ,  3486125.0    ,
     *   3512922.4    ,  3540267.5    ,  3568173.1    ,  3596652.8    ,
     *   3625720.3    ,
     *   3408883.0    ,  3434113.3    ,  3459853.9    ,  3486116.9    ,
     *   3512914.7    ,  3540260.0    ,  3568166.0    ,  3596645.9    ,
     *   3625713.7    ,
     *   3408870.7    ,  3434101.4    ,  3459842.5    ,  3486106.0    ,
     *   3512904.3    ,  3540250.0    ,  3568156.4    ,  3596636.8    ,
     *   3625704.9    ,
     *   3408854.3    ,  3434085.8    ,  3459827.6    ,  3486091.6    ,
     *   3512890.5    ,  3540236.8    ,  3568143.7    ,  3596624.6    ,
     *   3625693.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   3408833.0    ,  3434065.4    ,  3459808.0    ,  3486072.9    ,
     *   3512872.5    ,  3540219.6    ,  3568127.2    ,  3596608.8    ,
     *   3625678.1    ,
     *   3408805.6    ,  3434039.1    ,  3459782.8    ,  3486048.7    ,
     *   3512849.4    ,  3540197.4    ,  3568105.9    ,  3596588.4    ,
     *   3625658.5    ,
     *   3408770.5    ,  3434005.5    ,  3459750.6    ,  3486017.9    ,
     *   3512819.8    ,  3540169.0    ,  3568078.7    ,  3596562.3    ,
     *   3625633.5    ,
     *   3408726.1    ,  3433963.0    ,  3459709.9    ,  3485978.8    ,
     *   3512782.4    ,  3540133.2    ,  3568044.3    ,  3596529.3    ,
     *   3625601.8    ,
     *   3408670.6    ,  3433909.8    ,  3459658.9    ,  3485930.0    ,
     *   3512735.6    ,  3540088.3    ,  3568001.3    ,  3596488.0    ,
     *   3625562.3    ,
     *   3408601.8    ,  3433843.9    ,  3459595.7    ,  3485869.5    ,
     *   3512677.5    ,  3540032.6    ,  3567948.0    ,  3596436.9    ,
     *   3625513.2    ,
     *   3408517.2    ,  3433762.8    ,  3459518.0    ,  3485795.0    ,
     *   3512606.1    ,  3539964.2    ,  3567882.3    ,  3596374.0    ,
     *   3625452.9    ,
     *   3408414.0    ,  3433663.9    ,  3459423.3    ,  3485704.2    ,
     *   3512519.1    ,  3539880.8    ,  3567802.3    ,  3596297.2    ,
     *   3625379.3    ,
     *   3408289.1    ,  3433544.3    ,  3459308.7    ,  3485594.3    ,
     *   3512413.8    ,  3539779.8    ,  3567705.5    ,  3596204.4    ,
     *   3625290.2    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   3408139.1    ,  3433400.6    ,  3459171.0    ,  3485462.4    ,
     *   3512287.3    ,  3539658.6    ,  3567589.3    ,  3596092.9    ,
     *   3625183.3    ,
     *   3407960.1    ,  3433229.1    ,  3459006.7    ,  3485304.9    ,
     *   3512136.4    ,  3539513.9    ,  3567450.6    ,  3595959.9    ,
     *   3625055.7    ,
     *   3407748.0    ,  3433025.9    ,  3458812.0    ,  3485118.4    ,
     *   3511957.6    ,  3539342.5    ,  3567286.2    ,  3595802.3    ,
     *   3624904.6    ,
     *   3407498.1    ,  3432786.6    ,  3458582.7    ,  3484898.6    ,
     *   3511747.0    ,  3539140.6    ,  3567092.6    ,  3595616.7    ,
     *   3624726.6    ,
     *   3407205.6    ,  3432506.4    ,  3458314.2    ,  3484641.4    ,
     *   3511500.4    ,  3538904.2    ,  3566866.0    ,  3595399.4    ,
     *   3624518.2    ,
     *   3406865.0    ,  3432180.1    ,  3458001.7    ,  3484341.9    ,
     *   3511213.4    ,  3538629.1    ,  3566602.2    ,  3595146.4    ,
     *   3624275.6    ,
     *   3406470.5    ,  3431802.3    ,  3457639.7    ,  3483995.0    ,
     *   3510881.0    ,  3538310.4    ,  3566296.8    ,  3594853.6    ,
     *   3623994.8    ,
     *   3406015.8    ,  3431366.9    ,  3457222.6    ,  3483595.4    ,
     *   3510498.0    ,  3537943.3    ,  3565944.8    ,  3594516.1    ,
     *   3623671.2    ,
     *   3405494.4    ,  3430867.5    ,  3456744.3    ,  3483137.1    ,
     *   3510058.8    ,  3537522.4    ,  3565541.4    ,  3594129.3    ,
     *   3623300.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   3404899.1    ,  3430297.5    ,  3456198.2    ,  3482614.0    ,
     *   3509557.5    ,  3537042.0    ,  3565080.8    ,  3593687.8    ,
     *   3622876.9    ,
     *   3404222.3    ,  3429649.4    ,  3455577.6    ,  3482019.4    ,
     *   3508987.8    ,  3536496.0    ,  3564557.5    ,  3593186.0    ,
     *   3622395.8    ,
     *   3403455.9    ,  3428915.6    ,  3454874.9    ,  3481346.3    ,
     *   3508342.9    ,  3535878.0    ,  3563965.1    ,  3592618.2    ,
     *   3621851.4    ,
     *   3402843.9    ,  3428329.8    ,  3454313.8    ,  3480808.9    ,
     *   3507828.1    ,  3535384.7    ,  3563492.3    ,  3592165.0    ,
     *   3621416.9    ,
     *   3402177.8    ,  3427692.1    ,  3453703.3    ,  3480224.1    ,
     *   3507267.9    ,  3534847.9    ,  3562977.9    ,  3591671.9    ,
     *   3620944.2    ,
     *   3401454.0    ,  3426999.3    ,  3453040.0    ,  3479588.9    ,
     *   3506659.4    ,  3534264.9    ,  3562419.2    ,  3591136.4    ,
     *   3620430.9    ,
     *   3400669.0    ,  3426248.1    ,  3452320.7    ,  3478900.2    ,
     *   3505999.7    ,  3533632.9    ,  3561813.6    ,  3590556.0    ,
     *   3619874.5    ,
     *   3399819.1    ,  3425434.7    ,  3451542.1    ,  3478154.6    ,
     *   3505285.6    ,  3532948.8    ,  3561158.1    ,  3589927.8    ,
     *   3619272.4    ,
     *   3398900.3    ,  3424555.5    ,  3450700.6    ,  3477348.9    ,
     *   3504514.0    ,  3532209.7    ,  3560450.0    ,  3589249.2    ,
     *   3618622.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   3397908.6    ,  3423606.7    ,  3449792.5    ,  3476479.6    ,
     *   3503681.6    ,  3531412.4    ,  3559686.1    ,  3588517.3    ,
     *   3617920.5    ,
     *   3396839.8    ,  3422584.3    ,  3448814.2    ,  3475543.1    ,
     *   3502784.9    ,  3530553.6    ,  3558863.4    ,  3587729.0    ,
     *   3617165.1    ,
     *   3395689.7    ,  3421484.2    ,  3447761.6    ,  3474535.6    ,
     *   3501820.4    ,  3529629.9    ,  3557978.7    ,  3586881.4    ,
     *   3616352.8    ,
     *   3394453.6    ,  3420302.1    ,  3446630.7    ,  3473453.4    ,
     *   3500784.4    ,  3528637.9    ,  3557028.6    ,  3585971.2    ,
     *   3615480.8    ,
     *   3393127.0    ,  3419033.6    ,  3445417.3    ,  3472292.4    ,
     *   3499673.1    ,  3527574.0    ,  3556009.8    ,  3584995.3    ,
     *   3614545.7    ,
     *   3391705.0    ,  3417674.2    ,  3444117.2    ,  3471048.6    ,
     *   3498482.8    ,  3526434.5    ,  3554918.6    ,  3583950.2    ,
     *   3613544.5    ,
     *   3390182.6    ,  3416219.0    ,  3442725.8    ,  3469717.6    ,
     *   3497209.2    ,  3525215.4    ,  3553751.4    ,  3582832.4    ,
     *   3612473.8    ,
     *   3388554.6    ,  3414663.2    ,  3441238.4    ,  3468295.1    ,
     *   3495848.2    ,  3523913.0    ,  3552504.6    ,  3581638.5    ,
     *   3611330.3    ,
     *   3386815.6    ,  3413001.7    ,  3439650.3    ,  3466776.5    ,
     *   3494395.6    ,  3522523.0    ,  3551174.1    ,  3580364.7    ,
     *   3610110.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   3384960.0    ,  3411229.2    ,  3437956.4    ,  3465157.1    ,
     *   3492846.9    ,  3521041.3    ,  3549756.1    ,  3579007.2    ,
     *   3608810.6    ,
     *   3382981.9    ,  3409340.3    ,  3436151.7    ,  3463432.1    ,
     *   3491197.4    ,  3519463.5    ,  3548246.3    ,  3577562.1    ,
     *   3607427.0    ,
     *   3380875.4    ,  3407329.2    ,  3434230.8    ,  3461596.4    ,
     *   3489442.4    ,  3517785.1    ,  3546640.6    ,  3576025.4    ,
     *   3605955.9    ,
     *   3378634.2    ,  3405190.1    ,  3432188.1    ,  3459644.8    ,
     *   3487577.1    ,  3516001.4    ,  3544934.5    ,  3574392.9    ,
     *   3604393.4    ,
     *   3376251.7    ,  3402916.8    ,  3430017.8    ,  3457571.9    ,
     *   3485596.2    ,  3514107.7    ,  3543123.5    ,  3572660.3    ,
     *   3602735.4    ,
     *   3373721.0    ,  3400503.0    ,  3427714.1    ,  3455372.1    ,
     *   3483494.6    ,  3512099.1    ,  3541202.8    ,  3570823.3    ,
     *   3600977.7    ,
     *   3371035.2    ,  3397942.0    ,  3425270.7    ,  3453039.6    ,
     *   3481266.8    ,  3509970.3    ,  3539167.8    ,  3568877.1    ,
     *   3599115.9    ,
     *   3368186.7    ,  3395227.0    ,  3422681.1    ,  3450568.2    ,
     *   3478907.0    ,  3507716.0    ,  3537013.3    ,  3566817.2    ,
     *   3597145.7    ,
     *   3365167.8    ,  3392350.6    ,  3419938.7    ,  3447951.9    ,
     *   3476409.6    ,  3505330.8    ,  3534734.3    ,  3564638.7    ,
     *   3595062.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   3361970.5    ,  3389305.5    ,  3417036.4    ,  3445184.0    ,
     *   3473768.2    ,  3502808.9    ,  3532325.2    ,  3562336.4    ,
     *   3592861.4    ,
     *   3358586.3    ,  3386083.7    ,  3413967.0    ,  3442257.7    ,
     *   3470976.7    ,  3500144.3    ,  3529780.6    ,  3559905.2    ,
     *   3590537.6    ,
     *   3355006.2    ,  3382677.1    ,  3410722.9    ,  3439166.0    ,
     *   3468028.4    ,  3497331.1    ,  3527094.8    ,  3557339.7    ,
     *   3588086.0    ,
     *   3351221.0    ,  3379077.0    ,  3407296.0    ,  3435901.5    ,
     *   3464916.4    ,  3494362.6    ,  3524261.6    ,  3554634.3    ,
     *   3585501.4    ,
     *   3347220.7    ,  3375274.5    ,  3403678.1    ,  3432456.5    ,
     *   3461633.7    ,  3491232.4    ,  3521275.0    ,  3551783.2    ,
     *   3582778.3    ,
     *   3342995.2    ,  3371260.0    ,  3399860.5    ,  3428823.0    ,
     *   3458172.6    ,  3487933.4    ,  3518128.5    ,  3548780.4    ,
     *   3579911.0    ,
     *   3337379.9    ,  3365928.6    ,  3394793.5    ,  3424003.0    ,
     *   3453583.8    ,  3483561.3    ,  3513960.1    ,  3544803.8    ,
     *   3576115.4    ,
     *   3331372.9    ,  3360229.8    ,  3389381.2    ,  3418857.8    ,
     *   3448688.1    ,  3478899.4    ,  3509517.6    ,  3540567.6    ,
     *   3572073.5    ,
     *   3324949.8    ,  3354141.5    ,  3383603.4    ,  3413368.9    ,
     *   3443468.7    ,  3473932.0    ,  3504786.4    ,  3536058.2    ,
     *   3567772.8    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   3318084.7    ,  3347640.0    ,  3377438.6    ,  3407516.6    ,
     *   3437907.5    ,  3468642.5    ,  3499751.1    ,  3531261.3    ,
     *   3563200.0    ,
     *   3310749.2    ,  3340699.9    ,  3370863.6    ,  3401279.9    ,
     *   3431985.1    ,  3463013.1    ,  3494395.4    ,  3526162.0    ,
     *   3558341.2    ,
     *   3302912.7    ,  3333293.6    ,  3363853.6    ,  3394636.2    ,
     *   3425681.2    ,  3457025.1    ,  3488702.2    ,  3520744.3    ,
     *   3553181.7    ,
     *   3294542.1    ,  3325391.5    ,  3356381.9    ,  3387561.4    ,
     *   3418973.6    ,  3450658.4    ,  3482652.8    ,  3514991.2    ,
     *   3547705.8    ,
     *   3285601.1    ,  3316961.3    ,  3348419.5    ,  3380029.2    ,
     *   3411838.7    ,  3443891.4    ,  3476227.7    ,  3508884.7    ,
     *   3541896.9    ,
     *   3276049.9    ,  3307967.7    ,  3339934.9    ,  3372011.6    ,
     *   3404250.9    ,  3436701.1    ,  3469405.8    ,  3502405.4    ,
     *   3535737.2    ,
     *   3265844.9    ,  3298372.1    ,  3330894.0    ,  3363477.7    ,
     *   3396182.8    ,  3429062.3    ,  3462164.3    ,  3495532.7    ,
     *   3529207.8    ,
     *   3254937.8    ,  3288132.2    ,  3321259.1    ,  3354394.3    ,
     *   3387604.3    ,  3420948.1    ,  3454478.8    ,  3488244.1    ,
     *   3522288.1    ,
     *   3243275.1    ,  3277201.3    ,  3310989.2    ,  3344724.7    ,
     *   3378482.7    ,  3412329.2    ,  3446322.5    ,  3480515.6    ,
     *   3514956.2    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   3230796.8    ,  3265527.4    ,  3300038.5    ,  3334428.6    ,
     *   3368782.2    ,  3403173.2    ,  3437666.7    ,  3472320.8    ,
     *   3507188.0    ,
     *   3217435.7    ,  3253052.3    ,  3288356.6    ,  3323461.6    ,
     *   3358463.3    ,  3393444.9    ,  3428479.4    ,  3463631.0    ,
     *   3498957.5    ,
     *   3203115.7    ,  3239710.9    ,  3275886.8    ,  3311773.8    ,
     *   3347481.9    ,  3383105.2    ,  3418725.5    ,  3454414.5    ,
     *   3490235.9    ,
     *   3187750.2    ,  3225429.2    ,  3262565.2    ,  3299309.7    ,
     *   3335789.0    ,  3372110.4    ,  3408366.0    ,  3444636.0    ,
     *   3480991.2    ,
     *   3171239.4    ,  3210122.8    ,  3248319.4    ,  3286006.2    ,
     *   3323329.4    ,  3360411.5    ,  3397357.1    ,  3434256.2    ,
     *   3471187.8    ,
     *   3153468.1    ,  3193694.9    ,  3233066.6    ,  3271791.6    ,
     *   3310040.1    ,  3347953.0    ,  3385649.3    ,  3423230.8    ,
     *   3460785.7    ,
     *   3127965.6    ,  3170207.2    ,  3211326.4    ,  3251584.4    ,
     *   3291190.7    ,  3330316.3    ,  3369103.5    ,  3407672.5    ,
     *   3446126.3    ,
     *   3099649.0    ,  3144250.9    ,  3187395.2    ,  3229413.8    ,
     *   3270567.7    ,  3311066.4    ,  3351081.9    ,  3390757.4    ,
     *   3430214.1    ,
     *   3067843.5    ,  3115255.6    ,  3160780.9    ,  3204848.5    ,
     *   3247788.2    ,  3289860.2    ,  3331274.2    ,  3372202.7    ,
     *   3412789.8    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   3060188.9    ,  3108302.9    ,  3154418.1    ,  3198989.8    ,
     *   3242366.5    ,  3284821.6    ,  3326574.9    ,  3367806.3    ,
     *   3408665.8    ,
     *   3052441.7    ,  3101276.4    ,  3147995.1    ,  3193081.4    ,
     *   3236903.1    ,  3279747.7    ,  3321845.3    ,  3363383.7    ,
     *   3404519.1    ,
     *   3044600.4    ,  3094174.9    ,  3141511.3    ,  3187122.8    ,
     *   3231397.6    ,  3274638.1    ,  3317085.2    ,  3358934.9    ,
     *   3400349.5    ,
     *   3036663.3    ,  3086997.7    ,  3134966.1    ,  3181113.6    ,
     *   3225849.9    ,  3269492.8    ,  3312294.6    ,  3354459.7    ,
     *   3396157.1    ,
     *   3028629.0    ,  3079743.7    ,  3128359.0    ,  3175053.4    ,
     *   3220259.6    ,  3264311.6    ,  3307473.3    ,  3349958.1    ,
     *   3391941.7    ,
     *   3020495.8    ,  3072411.8    ,  3121689.1    ,  3168941.8    ,
     *   3214626.6    ,  3259094.3    ,  3302621.2    ,  3345430.0    ,
     *   3387703.3    ,
     *   3012262.2    ,  3065001.3    ,  3114956.1    ,  3162778.4    ,
     *   3208950.5    ,  3253840.7    ,  3297738.3    ,  3340875.4    ,
     *   3383441.9    ,
     *   3003926.6    ,  3057511.0    ,  3108159.2    ,  3156562.9    ,
     *   3203231.1    ,  3248550.7    ,  3292824.4    ,  3336294.1    ,
     *   3379157.5    ,
     *   2995487.4    ,  3049940.1    ,  3101297.9    ,  3150294.9    ,
     *   3197468.2    ,  3243224.2    ,  3287879.5    ,  3331686.3    ,
     *   3374850.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   2986943.1    ,  3042287.7    ,  3094371.7    ,  3143974.1    ,
     *   3191661.7    ,  3237861.1    ,  3282903.4    ,  3327051.8    ,
     *   3370519.5    ,
     *   2978292.2    ,  3034552.9    ,  3087379.9    ,  3137600.2    ,
     *   3185811.2    ,  3232461.1    ,  3277896.2    ,  3322390.6    ,
     *   3366166.0    ,
     *   2969533.0    ,  3026734.7    ,  3080322.2    ,  3131172.7    ,
     *   3179916.6    ,  3227024.3    ,  3272857.8    ,  3317702.7    ,
     *   3361789.3    ,
     *   2960664.2    ,  3018832.4    ,  3073197.9    ,  3124691.5    ,
     *   3173977.8    ,  3221550.5    ,  3267788.1    ,  3312988.0    ,
     *   3357389.6    ,
     *   2896412.6    ,  2961987.8    ,  3022225.4    ,  3078515.2    ,
     *   3131809.5    ,  3182792.6    ,  3231974.9    ,  3279748.8    ,
     *   3326423.3    ,
     *   2826547.4    ,  2900924.8    ,  2967974.0    ,  3029722.8    ,
     *   3087510.2    ,  3142269.4    ,  3194678.9    ,  3245249.1    ,
     *   3294374.8    ,
     *   2751191.2    ,  2835701.3    ,  2910488.8    ,  2978356.9    ,
     *   3041121.3    ,  3100020.6    ,  3155937.4    ,  3209523.9    ,
     *   3261276.2    ,
     *   2671569.6    ,  2766876.6    ,  2850077.5    ,  2924613.1    ,
     *   2992780.7    ,  3056150.4    ,  3115833.1    ,  3172640.5    ,
     *   3227183.9    ,
     *   2590844.7    ,  2695890.7    ,  2787482.8    ,  2868923.6    ,
     *   2942765.8    ,  3010851.2    ,  3074506.9    ,  3134707.3    ,
     *   3192183.5    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   2514002.3    ,  2625326.4    ,  2724058.5    ,  2812051.8    ,
     *   2891544.1    ,  2964430.8    ,  3032174.5    ,  3095882.2    ,
     *   3156395.6    ,
     *   2445653.9    ,  2558488.5    ,  2661774.9    ,  2755148.4    ,
     *   2839814.8    ,  2917338.4    ,  2989140.5    ,  3056382.2    ,
     *   3119980.8    ,
     *   2387815.0    ,  2498175.7    ,  2602837.8    ,  2699673.4    ,
     *   2788507.1    ,  2870175.6    ,  2945809.1    ,  3016490.0    ,
     *   3083144.6    ,
     *   2340142.2    ,  2445714.9    ,  2549026.3    ,  2647124.1    ,
     *   2738693.2    ,  2823673.7    ,  2902679.9    ,  2976555.0    ,
     *   3046138.5    ,
     *   2301196.9    ,  2401065.3    ,  2501247.4    ,  2598677.8    ,
     *   2691410.5    ,  2778621.6    ,  2860322.0    ,  2936984.5    ,
     *   3009257.9    ,
     *   2269199.4    ,  2363433.0    ,  2459583.6    ,  2554975.3    ,
     *   2647466.3    ,  2735753.9    ,  2819320.4    ,  2898220.0    ,
     *   2972831.3    ,
     *   2242519.7    ,  2331718.4    ,  2423598.1    ,  2516141.3    ,
     *   2607326.0    ,  2695641.4    ,  2780206.5    ,  2860700.0    ,
     *   2937202.2    ,
     *   2219910.2    ,  2304795.0    ,  2392602.7    ,  2481942.2    ,
     *   2571121.5    ,  2658630.2    ,  2743394.8    ,  2824816.8    ,
     *   2902703.7    ,
     *   2200479.3    ,  2281692.6    ,  2365831.1    ,  2451943.8    ,
     *   2538735.1    ,  2624845.0    ,  2709148.2    ,  2790878.6    ,
     *   2869630.7    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   2183589.0    ,  2261654.3    ,  2342560.9    ,  2425625.7    ,
     *   2509893.3    ,  2594234.4    ,  2677578.9    ,  2759088.9    ,
     *   2838217.1    ,
     *   2168769.7    ,  2244109.2    ,  2322179.5    ,  2402461.4    ,
     *   2484241.6    ,  2566627.3    ,  2648673.0    ,  2729546.0    ,
     *   2808623.2    ,
     *   2155665.9    ,  2228625.0    ,  2304195.8    ,  2381971.8    ,
     *   2461399.9    ,  2541782.2    ,  2622325.5    ,  2702257.3    ,
     *   2780934.1    ,
     *   2144002.1    ,  2214868.2    ,  2288223.7    ,  2363749.3    ,
     *   2441001.3    ,  2519425.4    ,  2598372.0    ,  2677160.1    ,
     *   2755168.5    ,
     *   2133561.4    ,  2202576.2    ,  2273958.1    ,  2347458.8    ,
     *   2422716.7    ,  2499279.5    ,  2576615.7    ,  2654143.2    ,
     *   2731291.2    ,
     *   2124170.7    ,  2191539.3    ,  2261154.9    ,  2332827.7    ,
     *   2406262.8    ,  2481083.6    ,  2556848.3    ,  2633065.3    ,
     *   2709227.6    ,
     *   2115691.0    ,  2181587.5    ,  2249616.2    ,  2319633.9    ,
     *   2391401.7    ,  2464603.4    ,  2538865.4    ,  2613770.4    ,
     *   2688876.7    ,
     *   2108009.0    ,  2172582.1    ,  2239179.6    ,  2307694.3    ,
     *   2377934.7    ,  2449635.4    ,  2522476.5    ,  2596099.9    ,
     *   2670122.0    ,
     *   2101031.9    ,  2164409.0    ,  2229710.5    ,  2296856.8    ,
     *   2365695.6    ,  2436005.1    ,  2507510.5    ,  2579900.5    ,
     *   2652840.8    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   2094683.3    ,  2156973.6    ,  2221096.9    ,  2286994.0    ,
     *   2354544.2    ,  2423563.8    ,  2493816.6    ,  2565030.4    ,
     *   2636910.9    ,
     *   2088898.9    ,  2150197.2    ,  2213244.9    ,  2277998.3    ,
     *   2344362.0    ,  2412184.5    ,  2481263.7    ,  2551361.2    ,
     *   2622216.0    ,
     *   2083625.2    ,  2144013.4    ,  2206075.3    ,  2269778.6    ,
     *   2335047.8    ,  2401758.1    ,  2469738.0    ,  2538778.8    ,
     *   2608648.0    ,
     *   2078816.5    ,  2138366.4    ,  2199521.1    ,  2262257.2    ,
     *   2326514.6    ,  2392190.9    ,  2459140.7    ,  2527182.3    ,
     *   2596108.7    ,
     *   2074433.9    ,  2133208.6    ,  2193525.4    ,  2255367.7    ,
     *   2318687.9    ,  2383401.5    ,  2449385.8    ,  2516483.2    ,
     *   2584509.8    ,
     *   2070444.1    ,  2128499.2    ,  2188039.3    ,  2249053.3    ,
     *   2311503.1    ,  2375319.2    ,  2440398.2    ,  2506603.6    ,
     *   2573772.8    ,
     *   2066818.2    ,  2124203.1    ,  2183021.0    ,  2243264.8    ,
     *   2304904.4    ,  2367882.6    ,  2432111.8    ,  2497474.6    ,
     *   2563827.5    ,
     *   2063531.1    ,  2120290.0    ,  2178434.1    ,  2237959.7    ,
     *   2298843.4    ,  2361037.8    ,  2424468.9    ,  2489035.5    ,
     *   2554611.7    ,
     *   2060560.9    ,  2116733.3    ,  2174247.1    ,  2233101.3    ,
     *   2293277.9    ,  2354737.7    ,  2417418.3    ,  2481232.5    ,
     *   2546069.8    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   2057888.3    ,  2113509.9    ,  2170432.5    ,  2228657.4    ,
     *   2288171.0    ,  2348941.1    ,  2410915.0    ,  2474017.5    ,
     *   2538152.1    ,
     *   2055496.4    ,  2110599.5    ,  2166966.1    ,  2224599.8    ,
     *   2283490.3    ,  2343611.7    ,  2404919.2    ,  2467348.3    ,
     *   2530814.4    ,
     *   2053370.2    ,  2107984.0    ,  2163826.8    ,  2220903.6    ,
     *   2279207.5    ,  2338717.4    ,  2399395.6    ,  2461186.7    ,
     *   2524016.8    ,
     *   2051496.4    ,  2105647.6    ,  2160995.7    ,  2217547.0    ,
     *   2275297.4    ,  2334229.9    ,  2394313.1    ,  2455499.2    ,
     *   2517723.9    ,
     *   2049863.1    ,  2103576.1    ,  2158456.2    ,  2214510.7    ,
     *   2271737.7    ,  2330124.1    ,  2389643.7    ,  2450255.6    ,
     *   2511903.6    ,
     *   2048459.7    ,  2101756.9    ,  2156193.3    ,  2211777.2    ,
     *   2268508.7    ,  2326377.8    ,  2385362.8    ,  2445428.9    ,
     *   2506527.2    ,
     *   2047276.7    ,  2100178.8    ,  2154194.0    ,  2209331.4    ,
     *   2265592.8    ,  2322971.0    ,  2381448.3    ,  2440995.1    ,
     *   2501569.0    ,
     *   2046305.8    ,  2098831.6    ,  2152446.3    ,  2207159.4    ,
     *   2262974.2    ,  2319885.9    ,  2377880.3    ,  2436932.5    ,
     *   2497005.8    ,
     *   2045539.2    ,  2097706.4    ,  2150939.6    ,  2205249.0    ,
     *   2260638.9    ,  2317106.6    ,  2374641.2    ,  2433221.6    ,
     *   2492816.5    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   2044970.0    ,  2096794.9    ,  2149664.3    ,  2203588.9    ,
     *   2258574.0    ,  2314618.8    ,  2371715.0    ,  2429845.1    ,
     *   2488982.5    ,
     *   2044592.2    ,  2096089.8    ,  2148611.9    ,  2202169.3    ,
     *   2256768.3    ,  2312409.6    ,  2369087.3    ,  2426787.2    ,
     *   2485486.5    ,
     *   2044400.0    ,  2095584.5    ,  2147774.6    ,  2200981.2    ,
     *   2255211.4    ,  2310467.4    ,  2366745.1    ,  2424033.5    ,
     *   2482313.3    ,
     *   2044388.6    ,  2095273.1    ,  2147145.3    ,  2200016.4    ,
     *   2253894.1    ,  2308781.6    ,  2364676.8    ,  2421571.2    ,
     *   2479448.8    ,
     *   2044553.2    ,  2095150.0    ,  2146717.7    ,  2199267.6    ,
     *   2252807.9    ,  2307342.8    ,  2362871.8    ,  2419388.6    ,
     *   2476880.2    ,
     *   2044889.8    ,  2095210.5    ,  2146486.2    ,  2198728.1    ,
     *   2251945.1    ,  2306142.2    ,  2361320.3    ,  2417475.0    ,
     *   2474596.1    ,
     *   2045394.7    ,  2095450.1    ,  2146445.4    ,  2198392.0    ,
     *   2251298.9    ,  2305172.1    ,  2360013.6    ,  2415820.9    ,
     *   2472586.0    ,
     *   2046064.6    ,  2095864.8    ,  2146590.6    ,  2198253.6    ,
     *   2250863.0    ,  2304425.4    ,  2358943.8    ,  2414417.4    ,
     *   2470840.2    ,
     *   2046896.3    ,  2096450.9    ,  2146917.7    ,  2198308.1    ,
     *   2250631.7    ,  2303895.5    ,  2358103.6    ,  2413256.5    ,
     *   2469350.0    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   2047887.2    ,  2097205.3    ,  2147422.7    ,  2198551.0    ,
     *   2250599.7    ,  2303576.6    ,  2357486.4    ,  2412330.8    ,
     *   2468107.4    ,
     *   2049034.9    ,  2098124.9    ,  2148102.1    ,  2198978.1    ,
     *   2250762.4    ,  2303463.3    ,  2357086.2    ,  2411633.8    ,
     *   2467105.2    ,
     *   2050337.0    ,  2099207.0    ,  2148952.8    ,  2199585.7    ,
     *   2251115.5    ,  2303550.7    ,  2356897.4    ,  2411159.2    ,
     *   2466336.5    ,
     *   2051791.8    ,  2100449.4    ,  2149971.9    ,  2200370.5    ,
     *   2251655.1    ,  2303834.4    ,  2356915.0    ,  2410901.5    ,
     *   2465795.4    ,
     *   2053397.2    ,  2101849.8    ,  2151156.8    ,  2201329.4    ,
     *   2252377.6    ,  2304310.3    ,  2357134.6    ,  2410855.6    ,
     *   2465476.1    ,
     *   2055152.0    ,  2103406.2    ,  2152505.2    ,  2202459.7    ,
     *   2253279.8    ,  2304974.7    ,  2357551.8    ,  2411016.9    ,
     *   2465373.5    ,
     *   2057054.5    ,  2105117.1    ,  2154014.9    ,  2203758.8    ,
     *   2254358.9    ,  2305824.2    ,  2358162.8    ,  2411381.0    ,
     *   2465483.0    ,
     *   2059103.7    ,  2106980.8    ,  2155684.2    ,  2205224.6    ,
     *   2255612.1    ,  2306855.9    ,  2358964.3    ,  2411944.1    ,
     *   2465800.2    ,
     *   2061298.5    ,  2108996.0    ,  2157511.3    ,  2206854.9    ,
     *   2257037.0    ,  2308066.9    ,  2359953.0    ,  2412702.6    ,
     *   2466321.1    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   2063637.9    ,  2111161.5    ,  2159494.7    ,  2208648.1    ,
     *   2258631.7    ,  2309454.8    ,  2361126.1    ,  2413653.2    ,
     *   2467042.2    ,
     *   2066121.2    ,  2113476.3    ,  2161633.2    ,  2210602.5    ,
     *   2260394.0    ,  2311017.2    ,  2362481.0    ,  2414793.1    ,
     *   2467960.2    ,
     *   2068747.8    ,  2115939.5    ,  2163925.7    ,  2212716.6    ,
     *   2262322.3    ,  2312752.2    ,  2364015.2    ,  2416119.4    ,
     *   2469072.0    ,
     *   2071517.2    ,  2118550.4    ,  2166371.0    ,  2214989.3    ,
     *   2264415.1    ,  2314657.9    ,  2365726.7    ,  2417629.9    ,
     *   2470374.8    ,
     *   2074428.9    ,  2121308.3    ,  2168968.5    ,  2217419.4    ,
     *   2266671.0    ,  2316732.7    ,  2367613.6    ,  2419322.2    ,
     *   2471866.2    ,
     *   2077482.6    ,  2124212.8    ,  2171717.3    ,  2220006.1    ,
     *   2269088.8    ,  2318975.2    ,  2369674.1    ,  2421194.4    ,
     *   2473544.0    ,
     *   2080678.2    ,  2127263.4    ,  2174616.9    ,  2222748.3    ,
     *   2271667.5    ,  2321383.9    ,  2371906.7    ,  2423244.6    ,
     *   2475406.0    ,
     *   2084015.5    ,  2130460.0    ,  2177666.8    ,  2225645.7    ,
     *   2274406.2    ,  2323958.0    ,  2374310.0    ,  2425471.4    ,
     *   2477450.4    ,
     *   2087494.6    ,  2133802.2    ,  2180866.6    ,  2228697.4    ,
     *   2277304.2    ,  2326696.3    ,  2376882.9    ,  2427873.2    ,
     *   2479675.6    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   3655403.8    ,  3685689.0    ,  3716605.4    ,  3748168.2    ,
     *   3780392.9    ,  3813295.5    ,  3846892.2    ,  3881199.7    ,
     *   3916235.0    ,
     *   3655400.5    ,  3685685.8    ,  3716602.3    ,  3748165.3    ,
     *   3780390.1    ,  3813292.8    ,  3846889.6    ,  3881197.2    ,
     *   3916232.6    ,
     *   3655400.1    ,  3685685.5    ,  3716602.0    ,  3748164.9    ,
     *   3780389.8    ,  3813292.5    ,  3846889.3    ,  3881197.0    ,
     *   3916232.3    ,
     *   3655397.7    ,  3685683.1    ,  3716599.8    ,  3748162.8    ,
     *   3780387.8    ,  3813290.6    ,  3846887.5    ,  3881195.1    ,
     *   3916230.6    ,
     *   3655394.3    ,  3685679.9    ,  3716596.7    ,  3748159.8    ,
     *   3780384.9    ,  3813287.8    ,  3846884.8    ,  3881192.6    ,
     *   3916228.2    ,
     *   3655389.7    ,  3685675.4    ,  3716592.4    ,  3748155.7    ,
     *   3780381.0    ,  3813284.0    ,  3846881.2    ,  3881189.1    ,
     *   3916224.8    ,
     *   3655383.4    ,  3685669.4    ,  3716586.6    ,  3748150.1    ,
     *   3780375.6    ,  3813278.9    ,  3846876.3    ,  3881184.4    ,
     *   3916220.3    ,
     *   3655374.9    ,  3685661.3    ,  3716578.8    ,  3748142.7    ,
     *   3780368.5    ,  3813272.0    ,  3846869.7    ,  3881178.1    ,
     *   3916214.2    ,
     *   3655363.8    ,  3685650.6    ,  3716568.5    ,  3748132.8    ,
     *   3780359.0    ,  3813263.0    ,  3846861.0    ,  3881169.7    ,
     *   3916206.2    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   3655349.2    ,  3685636.6    ,  3716555.1    ,  3748120.0    ,
     *   3780346.7    ,  3813251.1    ,  3846849.6    ,  3881158.8    ,
     *   3916195.8    ,
     *   3655330.4    ,  3685618.6    ,  3716537.8    ,  3748103.4    ,
     *   3780330.7    ,  3813235.8    ,  3846835.0    ,  3881144.8    ,
     *   3916182.3    ,
     *   3655306.4    ,  3685595.6    ,  3716515.8    ,  3748082.2    ,
     *   3780310.4    ,  3813216.3    ,  3846816.3    ,  3881126.8    ,
     *   3916165.0    ,
     *   3655276.1    ,  3685566.5    ,  3716487.8    ,  3748055.4    ,
     *   3780284.7    ,  3813191.7    ,  3846792.6    ,  3881104.1    ,
     *   3916143.3    ,
     *   3655238.1    ,  3685530.0    ,  3716452.9    ,  3748021.9    ,
     *   3780252.6    ,  3813160.8    ,  3846763.0    ,  3881075.7    ,
     *   3916116.0    ,
     *   3655191.0    ,  3685484.9    ,  3716409.6    ,  3747980.3    ,
     *   3780212.7    ,  3813122.6    ,  3846726.3    ,  3881040.5    ,
     *   3916082.2    ,
     *   3655133.2    ,  3685429.4    ,  3716356.3    ,  3747929.2    ,
     *   3780163.6    ,  3813075.5    ,  3846681.1    ,  3880997.2    ,
     *   3916040.6    ,
     *   3655062.6    ,  3685361.7    ,  3716291.4    ,  3747866.9    ,
     *   3780103.9    ,  3813018.2    ,  3846626.1    ,  3880944.4    ,
     *   3915990.0    ,
     *   3654977.2    ,  3685279.7    ,  3716212.8    ,  3747791.5    ,
     *   3780031.5    ,  3812948.7    ,  3846559.5    ,  3880880.5    ,
     *   3915928.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   3654874.6    ,  3685181.4    ,  3716118.4    ,  3747701.0    ,
     *   3779944.6    ,  3812865.4    ,  3846479.5    ,  3880803.7    ,
     *   3915855.0    ,
     *   3654752.3    ,  3685064.0    ,  3716005.8    ,  3747592.9    ,
     *   3779841.0    ,  3812765.9    ,  3846384.1    ,  3880712.2    ,
     *   3915767.2    ,
     *   3654607.3    ,  3684924.9    ,  3715872.4    ,  3747464.9    ,
     *   3779718.2    ,  3812648.1    ,  3846271.1    ,  3880603.7    ,
     *   3915663.1    ,
     *   3654436.6    ,  3684761.2    ,  3715715.3    ,  3747314.2    ,
     *   3779573.6    ,  3812509.4    ,  3846137.9    ,  3880476.0    ,
     *   3915540.5    ,
     *   3654236.7    ,  3684569.4    ,  3715531.4    ,  3747137.8    ,
     *   3779404.3    ,  3812347.0    ,  3845982.1    ,  3880326.5    ,
     *   3915397.1    ,
     *   3654004.0    ,  3684346.3    ,  3715317.3    ,  3746932.5    ,
     *   3779207.3    ,  3812158.0    ,  3845800.8    ,  3880152.5    ,
     *   3915230.1    ,
     *   3653734.7    ,  3684087.9    ,  3715069.5    ,  3746694.7    ,
     *   3778979.2    ,  3811939.1    ,  3845590.8    ,  3879951.0    ,
     *   3915036.9    ,
     *   3653424.4    ,  3683790.3    ,  3714784.0    ,  3746420.8    ,
     *   3778716.5    ,  3811687.1    ,  3845349.0    ,  3879719.0    ,
     *   3914814.3    ,
     *   3653068.6    ,  3683449.1    ,  3714456.7    ,  3746106.9    ,
     *   3778415.3    ,  3811398.1    ,  3845071.7    ,  3879453.0    ,
     *   3914559.1    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   3652662.6    ,  3683059.7    ,  3714083.2    ,  3745748.6    ,
     *   3778071.6    ,  3811068.4    ,  3844755.4    ,  3879149.5    ,
     *   3914267.9    ,
     *   3652201.3    ,  3682617.3    ,  3713658.9    ,  3745341.6    ,
     *   3777681.2    ,  3810693.8    ,  3844396.1    ,  3878804.8    ,
     *   3913937.2    ,
     *   3651679.3    ,  3682116.7    ,  3713178.8    ,  3744881.1    ,
     *   3777239.4    ,  3810270.1    ,  3843989.5    ,  3878414.8    ,
     *   3913563.0    ,
     *   3651262.7    ,  3681717.2    ,  3712795.6    ,  3744513.5    ,
     *   3776886.9    ,  3809931.9    ,  3843665.1    ,  3878103.6    ,
     *   3913264.5    ,
     *   3650809.4    ,  3681282.6    ,  3712378.8    ,  3744113.8    ,
     *   3776503.4    ,  3809564.1    ,  3843312.3    ,  3877765.1    ,
     *   3912939.7    ,
     *   3650317.3    ,  3680810.6    ,  3711926.2    ,  3743679.7    ,
     *   3776087.1    ,  3809164.7    ,  3842929.2    ,  3877397.6    ,
     *   3912587.2    ,
     *   3649783.8    ,  3680299.1    ,  3711435.7    ,  3743209.3    ,
     *   3775636.0    ,  3808732.0    ,  3842514.1    ,  3876999.4    ,
     *   3912205.3    ,
     *   3649206.6    ,  3679745.7    ,  3710905.1    ,  3742700.4    ,
     *   3775147.9    ,  3808263.8    ,  3842065.1    ,  3876568.7    ,
     *   3911792.1    ,
     *   3648583.1    ,  3679147.9    ,  3710331.9    ,  3742150.8    ,
     *   3774620.7    ,  3807758.3    ,  3841580.2    ,  3876103.6    ,
     *   3911345.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   3647910.7    ,  3678503.3    ,  3709713.8    ,  3741558.1    ,
     *   3774052.4    ,  3807213.2    ,  3841057.3    ,  3875602.1    ,
     *   3910864.9    ,
     *   3647186.7    ,  3677809.2    ,  3709048.4    ,  3740920.0    ,
     *   3773440.5    ,  3806626.4    ,  3840494.5    ,  3875062.3    ,
     *   3910347.2    ,
     *   3646408.2    ,  3677063.0    ,  3708333.0    ,  3740234.1    ,
     *   3772782.8    ,  3805995.6    ,  3839889.7    ,  3874482.2    ,
     *   3909790.8    ,
     *   3645572.5    ,  3676262.0    ,  3707565.1    ,  3739497.9    ,
     *   3772076.8    ,  3805318.7    ,  3839240.5    ,  3873859.6    ,
     *   3909193.7    ,
     *   3644676.5    ,  3675403.2    ,  3706741.9    ,  3738708.7    ,
     *   3771320.2    ,  3804593.2    ,  3838544.8    ,  3873192.4    ,
     *   3908553.8    ,
     *   3643717.1    ,  3674483.9    ,  3705860.7    ,  3737864.0    ,
     *   3770510.3    ,  3803816.7    ,  3837800.2    ,  3872478.4    ,
     *   3907869.1    ,
     *   3642691.4    ,  3673500.9    ,  3704918.6    ,  3736961.0    ,
     *   3769644.6    ,  3802986.7    ,  3837004.4    ,  3871715.3    ,
     *   3907137.3    ,
     *   3641595.9    ,  3672451.2    ,  3703912.7    ,  3735996.8    ,
     *   3768720.4    ,  3802100.7    ,  3836154.9    ,  3870900.7    ,
     *   3906356.3    ,
     *   3640427.4    ,  3671331.7    ,  3702839.9    ,  3734968.7    ,
     *   3767735.0    ,  3801156.0    ,  3835249.2    ,  3870032.4    ,
     *   3905523.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   3639182.4    ,  3670139.1    ,  3701697.2    ,  3733873.6    ,
     *   3766685.4    ,  3800149.9    ,  3834284.8    ,  3869107.8    ,
     *   3904637.3    ,
     *   3637857.4    ,  3668870.0    ,  3700481.3    ,  3732708.6    ,
     *   3765568.9    ,  3799079.8    ,  3833259.0    ,  3868124.4    ,
     *   3903694.5    ,
     *   3636448.9    ,  3667520.9    ,  3699189.0    ,  3731470.4    ,
     *   3764382.4    ,  3797942.7    ,  3832169.1    ,  3867079.7    ,
     *   3902693.0    ,
     *   3634952.9    ,  3666088.4    ,  3697816.9    ,  3730155.9    ,
     *   3763122.9    ,  3796735.7    ,  3831012.3    ,  3865971.0    ,
     *   3901630.2    ,
     *   3633365.8    ,  3664568.7    ,  3696361.5    ,  3728761.8    ,
     *   3761787.3    ,  3795455.9    ,  3829785.9    ,  3864795.5    ,
     *   3900503.5    ,
     *   3631683.5    ,  3662958.1    ,  3694819.3    ,  3727284.7    ,
     *   3760372.3    ,  3794100.3    ,  3828486.8    ,  3863550.6    ,
     *   3899310.4    ,
     *   3629901.9    ,  3661252.8    ,  3693186.6    ,  3725721.1    ,
     *   3758874.7    ,  3792665.5    ,  3827112.2    ,  3862233.4    ,
     *   3898048.0    ,
     *   3628016.9    ,  3659448.8    ,  3691459.6    ,  3724067.5    ,
     *   3757291.0    ,  3791148.5    ,  3825658.9    ,  3860840.9    ,
     *   3896713.7    ,
     *   3626024.0    ,  3657541.9    ,  3689634.4    ,  3722320.1    ,
     *   3755617.7    ,  3789546.0    ,  3824123.7    ,  3859370.2    ,
     *   3895304.6    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   3623918.9    ,  3655527.9    ,  3687707.1    ,  3720475.2    ,
     *   3753851.4    ,  3787854.4    ,  3822503.6    ,  3857818.2    ,
     *   3893817.7    ,
     *   3621696.9    ,  3653402.5    ,  3685673.5    ,  3718528.9    ,
     *   3751988.2    ,  3786070.4    ,  3820795.1    ,  3856181.7    ,
     *   3892250.1    ,
     *   3619353.3    ,  3651161.2    ,  3683529.3    ,  3716477.2    ,
     *   3750024.3    ,  3784190.3    ,  3818994.8    ,  3854457.6    ,
     *   3890598.7    ,
     *   3616883.0    ,  3648799.3    ,  3681270.3    ,  3714315.9    ,
     *   3747956.0    ,  3782210.5    ,  3817099.3    ,  3852642.5    ,
     *   3888860.3    ,
     *   3614281.0    ,  3646312.0    ,  3678891.9    ,  3712040.8    ,
     *   3745779.2    ,  3780127.1    ,  3815105.0    ,  3850733.1    ,
     *   3887031.8    ,
     *   3611542.0    ,  3643694.5    ,  3676389.4    ,  3709647.5    ,
     *   3743489.6    ,  3777936.3    ,  3813008.1    ,  3848725.7    ,
     *   3885109.8    ,
     *   3607917.2    ,  3640231.3    ,  3673079.4    ,  3706482.7    ,
     *   3740462.7    ,  3775040.4    ,  3810236.9    ,  3846073.2    ,
     *   3882570.6    ,
     *   3604058.7    ,  3636546.1    ,  3669558.1    ,  3703116.9    ,
     *   3737244.3    ,  3771962.1    ,  3807291.8    ,  3843254.9    ,
     *   3879873.1    ,
     *   3599954.7    ,  3632627.8    ,  3665815.4    ,  3699540.4    ,
     *   3733825.5    ,  3768692.9    ,  3804164.7    ,  3840263.1    ,
     *   3877010.1    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   3595592.9    ,  3628464.9    ,  3661840.5    ,  3695743.3    ,
     *   3730196.7    ,  3765223.8    ,  3800847.4    ,  3837090.0    ,
     *   3873974.1    ,
     *   3590960.3    ,  3624045.4    ,  3657622.0    ,  3691714.9    ,
     *   3726348.1    ,  3761545.7    ,  3797331.0    ,  3833727.3    ,
     *   3870757.6    ,
     *   3586043.3    ,  3619356.6    ,  3653148.2    ,  3687444.1    ,
     *   3722269.4    ,  3757648.8    ,  3793606.4    ,  3830166.4    ,
     *   3867352.2    ,
     *   3580827.3    ,  3614384.9    ,  3648406.6    ,  3682919.4    ,
     *   3717949.6    ,  3753522.8    ,  3789664.1    ,  3826398.3    ,
     *   3863749.6    ,
     *   3575297.1    ,  3609116.2    ,  3643383.8    ,  3678128.3    ,
     *   3713377.1    ,  3749157.0    ,  3785494.0    ,  3822413.6    ,
     *   3859940.9    ,
     *   3569436.2    ,  3603535.4    ,  3638065.9    ,  3673057.9    ,
     *   3708540.0    ,  3744540.1    ,  3781085.4    ,  3818202.2    ,
     *   3855916.6    ,
     *   3563227.2    ,  3597626.2    ,  3632438.0    ,  3667694.2    ,
     *   3703425.1    ,  3739660.0    ,  3776427.0    ,  3813753.7    ,
     *   3851667.0    ,
     *   3556651.3    ,  3591371.4    ,  3626483.9    ,  3662022.4    ,
     *   3698018.8    ,  3734503.8    ,  3771506.9    ,  3809056.8    ,
     *   3847181.4    ,
     *   3549688.2    ,  3584752.4    ,  3620186.6    ,  3656026.7    ,
     *   3692306.3    ,  3729057.9    ,  3766312.3    ,  3804099.6    ,
     *   3842448.6    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   3542316.1    ,  3577749.1    ,  3613527.6    ,  3649689.8    ,
     *   3686271.7    ,  3723307.3    ,  3760829.3    ,  3798869.0    ,
     *   3837456.7    ,
     *   3534511.1    ,  3570339.5    ,  3606486.5    ,  3642993.2    ,
     *   3679897.7    ,  3717236.2    ,  3755043.1    ,  3793351.3    ,
     *   3832192.5    ,
     *   3526246.9    ,  3562499.6    ,  3599041.5    ,  3635916.4    ,
     *   3673165.4    ,  3710826.9    ,  3748937.3    ,  3787531.2    ,
     *   3826641.8    ,
     *   3517494.6    ,  3554202.9    ,  3591167.9    ,  3628437.0    ,
     *   3666054.1    ,  3704060.2    ,  3742493.9    ,  3781391.9    ,
     *   3820788.9    ,
     *   3508221.6    ,  3545419.7    ,  3582838.7    ,  3620529.9    ,
     *   3658540.5    ,  3696914.5    ,  3735693.0    ,  3774914.7    ,
     *   3814616.5    ,
     *   3498391.4    ,  3536116.7    ,  3574023.2    ,  3612166.8    ,
     *   3650598.6    ,  3689365.6    ,  3728512.0    ,  3768078.8    ,
     *   3808104.9    ,
     *   3484554.4    ,  3523035.3    ,  3561638.9    ,  3600427.9    ,
     *   3639459.2    ,  3678784.9    ,  3718453.0    ,  3758508.5    ,
     *   3798993.3    ,
     *   3469556.1    ,  3508873.9    ,  3548247.2    ,  3587746.9    ,
     *   3627436.8    ,  3667374.6    ,  3707613.5    ,  3748202.5    ,
     *   3789187.3    ,
     *   3453157.7    ,  3493411.5    ,  3533642.9    ,  3573932.6    ,
     *   3614352.5    ,  3654967.5    ,  3695836.2    ,  3737012.8    ,
     *   3778547.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   3449280.3    ,  3489758.7    ,  3530195.5    ,  3570673.9    ,
     *   3611267.9    ,  3652044.1    ,  3693062.6    ,  3734378.8    ,
     *   3776043.7    ,
     *   3445383.1    ,  3486088.3    ,  3526732.4    ,  3567401.3    ,
     *   3608170.9    ,  3649109.5    ,  3690279.0    ,  3731735.7    ,
     *   3773531.8    ,
     *   3441465.8    ,  3482400.2    ,  3523253.7    ,  3564114.7    ,
     *   3605061.4    ,  3646163.8    ,  3687485.2    ,  3729083.4    ,
     *   3771011.6    ,
     *   3437528.4    ,  3478694.5    ,  3519759.4    ,  3560814.3    ,
     *   3601939.5    ,  3643206.9    ,  3684681.4    ,  3726422.1    ,
     *   3768483.2    ,
     *   3433571.0    ,  3474971.1    ,  3516249.5    ,  3557499.9    ,
     *   3598805.1    ,  3640238.9    ,  3681867.6    ,  3723751.6    ,
     *   3765946.5    ,
     *   3429593.6    ,  3471230.1    ,  3512724.0    ,  3554171.7    ,
     *   3595658.4    ,  3637259.7    ,  3679043.7    ,  3721072.1    ,
     *   3763401.6    ,
     *   3425596.0    ,  3467471.5    ,  3509182.9    ,  3550829.7    ,
     *   3592499.3    ,  3634269.5    ,  3676209.8    ,  3718383.6    ,
     *   3760848.6    ,
     *   3421578.4    ,  3463695.2    ,  3505626.2    ,  3547473.7    ,
     *   3589327.8    ,  3631268.1    ,  3673366.0    ,  3715686.1    ,
     *   3758287.3    ,
     *   3417540.7    ,  3459901.3    ,  3502053.9    ,  3544104.0    ,
     *   3586144.0    ,  3628255.7    ,  3670512.2    ,  3712979.5    ,
     *   3755717.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   3413482.9    ,  3456089.7    ,  3498466.0    ,  3540720.4    ,
     *   3582947.9    ,  3625232.3    ,  3667648.5    ,  3710264.0    ,
     *   3753140.3    ,
     *   3409405.0    ,  3452260.6    ,  3494862.6    ,  3537323.1    ,
     *   3579739.5    ,  3622197.8    ,  3664774.8    ,  3707539.5    ,
     *   3750554.6    ,
     *   3405307.0    ,  3448413.8    ,  3491243.7    ,  3533912.0    ,
     *   3576518.8    ,  3619152.4    ,  3661891.3    ,  3704806.1    ,
     *   3747960.9    ,
     *   3401189.0    ,  3444549.5    ,  3487609.3    ,  3530487.1    ,
     *   3573285.9    ,  3616096.0    ,  3658997.9    ,  3702063.8    ,
     *   3745359.1    ,
     *   3372247.6    ,  3417425.8    ,  3462128.2    ,  3506499.0    ,
     *   3550661.8    ,  3594724.1    ,  3638780.1    ,  3682913.8    ,
     *   3727200.3    ,
     *   3342368.8    ,  3389483.8    ,  3435927.8    ,  3481874.7    ,
     *   3527472.0    ,  3572846.4    ,  3618108.2    ,  3663354.4    ,
     *   3708671.0    ,
     *   3311582.0    ,  3360750.3    ,  3409032.5    ,  3456636.5    ,
     *   3503736.7    ,  3550481.6    ,  3596999.1    ,  3643400.8    ,
     *   3689785.0    ,
     *   3279935.1    ,  3331266.5    ,  3381478.2    ,  3430815.7    ,
     *   3479483.5    ,  3527653.9    ,  3575474.4    ,  3623072.5    ,
     *   3670559.7    ,
     *   3247497.6    ,  3301090.0    ,  3353313.1    ,  3404453.5    ,
     *   3454747.6    ,  3504393.9    ,  3553560.8    ,  3602392.8    ,
     *   3651015.9    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   3214364.1    ,  3270296.8    ,  3324599.7    ,  3377601.6    ,
     *   3429572.9    ,  3480739.1    ,  3531290.5    ,  3581389.9    ,
     *   3631177.9    ,
     *   3180657.7    ,  3238983.7    ,  3295415.7    ,  3350323.9    ,
     *   3404012.4    ,  3456733.9    ,  3508701.4    ,  3560096.1    ,
     *   3611074.0    ,
     *   3146532.6    ,  3207269.8    ,  3265855.3    ,  3322696.2    ,
     *   3378128.2    ,  3432430.2    ,  3485837.1    ,  3538548.5    ,
     *   3590735.9    ,
     *   3112175.6    ,  3175297.5    ,  3236029.6    ,  3294807.3    ,
     *   3351992.3    ,  3407887.2    ,  3462747.2    ,  3516789.1    ,
     *   3570199.5    ,
     *   3077805.1    ,  3143232.3    ,  3206067.1    ,  3266758.6    ,
     *   3325686.5    ,  3383171.8    ,  3439486.9    ,  3494864.3    ,
     *   3549503.9    ,
     *   3043667.2    ,  3111261.1    ,  3176112.0    ,  3238663.6    ,
     *   3299301.6    ,  3358357.9    ,  3416117.3    ,  3472824.9    ,
     *   3528692.3    ,
     *   3010026.1    ,  3079587.3    ,  3146322.4    ,  3210646.9    ,
     *   3272937.1    ,  3333526.1    ,  3392704.6    ,  3450726.0    ,
     *   3507810.8    ,
     *   2977150.8    ,  3048423.8    ,  3116866.4    ,  3182841.7    ,
     *   3246699.8    ,  3308762.8    ,  3369319.6    ,  3428626.3    ,
     *   3486908.8    ,
     *   2945297.4    ,  3017982.6    ,  3087915.7    ,  3155386.6    ,
     *   3220701.7    ,  3284159.4    ,  3346037.4    ,  3406588.2    ,
     *   3466038.3    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   2914691.7    ,  2988463.3    ,  3059639.3    ,  3128421.5    ,
     *   3195057.7    ,  3259810.2    ,  3322935.9    ,  3384676.4    ,
     *   3445253.8    ,
     *   2885514.4    ,  2960041.5    ,  3032194.7    ,  3102081.8    ,
     *   3169882.0    ,  3235810.7    ,  3300094.8    ,  3362957.7    ,
     *   3424611.3    ,
     *   2857893.4    ,  2932859.3    ,  3005720.3    ,  3076493.3    ,
     *   3145284.5    ,  3212255.0    ,  3277593.8    ,  3341499.4    ,
     *   3404168.0    ,
     *   2831902.3    ,  2907020.2    ,  2980329.8    ,  3051767.1    ,
     *   3121367.0    ,  3189233.0    ,  3255511.0    ,  3320368.6    ,
     *   3383981.3    ,
     *   2807565.3    ,  2882587.6    ,  2956107.6    ,  3027994.8    ,
     *   3098219.3    ,  3166827.9    ,  3233920.7    ,  3299630.7    ,
     *   3364107.9    ,
     *   2784865.1    ,  2859587.8    ,  2933108.6    ,  3005246.5    ,
     *   3075916.6    ,  3145113.4    ,  3212891.7    ,  3279347.5    ,
     *   3344602.8    ,
     *   2763752.4    ,  2838014.9    ,  2911359.3    ,  2983569.6    ,
     *   3054517.4    ,  3124151.8    ,  3192485.0    ,  3259576.4    ,
     *   3325518.0    ,
     *   2744155.1    ,  2817837.4    ,  2890861.1    ,  2962989.8    ,
     *   3034062.9    ,  3103992.5    ,  3172752.8    ,  3240368.6    ,
     *   3306902.0    ,
     *   2725986.6    ,  2799004.3    ,  2871594.8    ,  2943513.0    ,
     *   3014577.5    ,  3084671.3    ,  3153737.1    ,  3221768.1    ,
     *   3288797.9    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   2709152.3    ,  2781451.1    ,  2853524.5    ,  2925128.5    ,
     *   2996069.8    ,  3066211.1    ,  3135469.5    ,  3203811.2    ,
     *   3271243.4    ,
     *   2693555.5    ,  2765105.3    ,  2836602.7    ,  2907811.6    ,
     *   2978534.7    ,  3048621.9    ,  3117970.8    ,  3186525.4    ,
     *   3254269.8    ,
     *   2679101.2    ,  2749890.4    ,  2820773.9    ,  2891527.4    ,
     *   2961956.0    ,  3031902.7    ,  3101252.0    ,  3169930.0    ,
     *   3237901.5    ,
     *   2665699.5    ,  2735729.8    ,  2805977.8    ,  2876233.4    ,
     *   2946308.2    ,  3016043.3    ,  3085314.9    ,  3154036.3    ,
     *   3222156.1    ,
     *   2653266.6    ,  2722548.8    ,  2792152.5    ,  2861882.5    ,
     *   2931558.9    ,  3001025.1    ,  3070153.3    ,  3138847.8    ,
     *   3207044.9    ,
     *   2641726.2    ,  2710276.7    ,  2779236.8    ,  2848425.0    ,
     *   2917671.4    ,  2986824.0    ,  3055754.4    ,  3124361.5    ,
     *   3192572.5    ,
     *   2631008.9    ,  2698847.8    ,  2767171.3    ,  2835810.5    ,
     *   2904605.6    ,  2973411.0    ,  3042099.9    ,  3110568.6    ,
     *   3178738.3    ,
     *   2621052.4    ,  2688201.7    ,  2755899.8    ,  2823989.5    ,
     *   2892320.6    ,  2960754.4    ,  3029167.4    ,  3097455.7    ,
     *   3165536.6    ,
     *   2611800.7    ,  2678283.3    ,  2745370.1    ,  2812914.5    ,
     *   2880775.3    ,  2948820.7    ,  3016931.7    ,  3085005.4    ,
     *   3152957.6    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   2603203.3    ,  2669042.5    ,  2735533.7    ,  2802540.2    ,
     *   2869929.2    ,  2937575.7    ,  3005365.4    ,  3073197.7    ,
     *   3140987.9    ,
     *   2595215.1    ,  2660433.9    ,  2726346.2    ,  2792824.5    ,
     *   2859743.9    ,  2926985.8    ,  2994440.5    ,  3062010.4    ,
     *   3129611.6    ,
     *   2587795.1    ,  2652416.6    ,  2717767.2    ,  2783728.4    ,
     *   2850182.8    ,  2917017.8    ,  2984128.5    ,  3051420.5    ,
     *   3118811.1    ,
     *   2580906.7    ,  2644953.3    ,  2709759.5    ,  2775215.7    ,
     *   2841211.5    ,  2907640.2    ,  2974401.5    ,  3041404.1    ,
     *   3108567.2    ,
     *   2574516.6    ,  2638010.2    ,  2702289.4    ,  2767253.2    ,
     *   2832798.1    ,  2898823.1    ,  2965232.3    ,  3031937.5    ,
     *   3098860.1    ,
     *   2568595.0    ,  2631556.7    ,  2695326.2    ,  2759810.5    ,
     *   2824913.1    ,  2890538.4    ,  2956594.8    ,  3022997.4    ,
     *   3089669.8    ,
     *   2563114.8    ,  2625565.0    ,  2688841.8    ,  2752859.7    ,
     *   2817529.0    ,  2882759.7    ,  2948464.4    ,  3014561.4    ,
     *   3080976.3    ,
     *   2558051.6    ,  2620010.0    ,  2682810.5    ,  2746375.2    ,
     *   2810620.8    ,  2875462.7    ,  2940817.9    ,  3006607.8    ,
     *   3072760.2    ,
     *   2553383.3    ,  2614868.6    ,  2677209.1    ,  2740333.5    ,
     *   2804165.2    ,  2868624.8    ,  2933633.6    ,  2999116.2    ,
     *   3065002.8    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   2549089.9    ,  2610120.0    ,  2672016.0    ,  2734713.2    ,
     *   2798140.9    ,  2862225.0    ,  2926891.2    ,  2992067.4    ,
     *   3057686.0    ,
     *   2545153.2    ,  2605745.2    ,  2667212.0    ,  2729494.6    ,
     *   2792528.1    ,  2856243.9    ,  2920571.9    ,  2985443.3    ,
     *   3050792.8    ,
     *   2541556.8    ,  2601727.1    ,  2662779.0    ,  2724659.4    ,
     *   2787308.9    ,  2850663.7    ,  2914658.1    ,  2979226.9    ,
     *   3044307.3    ,
     *   2538285.7    ,  2598049.9    ,  2658701.0    ,  2720191.3    ,
     *   2782466.5    ,  2845467.8    ,  2909133.8    ,  2973402.6    ,
     *   3038214.2    ,
     *   2535326.4    ,  2594699.2    ,  2654963.0    ,  2716074.8    ,
     *   2777985.5    ,  2840640.9    ,  2903983.7    ,  2967955.7    ,
     *   3032499.6    ,
     *   2532666.5    ,  2591662.1    ,  2651551.4    ,  2712296.3    ,
     *   2773852.0    ,  2836169.0    ,  2899194.2    ,  2962872.7    ,
     *   3027150.2    ,
     *   2530294.7    ,  2588926.5    ,  2648453.8    ,  2708842.7    ,
     *   2770052.8    ,  2832039.0    ,  2894752.1    ,  2958140.9    ,
     *   3022153.7    ,
     *   2528200.7    ,  2586481.5    ,  2645658.8    ,  2705702.3    ,
     *   2766576.2    ,  2828239.0    ,  2890645.8    ,  2953748.6    ,
     *   3017498.9    ,
     *   2526375.1    ,  2584317.2    ,  2643155.9    ,  2702864.5    ,
     *   2763410.9    ,  2824757.9    ,  2886864.1    ,  2949685.0    ,
     *   3013175.0    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   2524809.3    ,  2582424.5    ,  2640935.4    ,  2700319.1    ,
     *   2760547.0    ,  2821585.5    ,  2883396.8    ,  2945940.0    ,
     *   3009172.3    ,
     *   2523495.4    ,  2580794.8    ,  2638988.7    ,  2698057.1    ,
     *   2757975.0    ,  2818712.2    ,  2880234.5    ,  2942504.2    ,
     *   3005481.5    ,
     *   2522426.1    ,  2579420.5    ,  2637307.5    ,  2696070.1    ,
     *   2755686.3    ,  2816129.4    ,  2877368.5    ,  2939369.1    ,
     *   3002094.3    ,
     *   2521594.9    ,  2578294.5    ,  2635884.4    ,  2694350.2    ,
     *   2753673.0    ,  2813829.1    ,  2874790.8    ,  2936526.7    ,
     *   2999002.8    ,
     *   2520995.6    ,  2577410.3    ,  2634712.5    ,  2692890.4    ,
     *   2751927.7    ,  2811803.7    ,  2872493.7    ,  2933969.4    ,
     *   2996199.7    ,
     *   2520622.6    ,  2576761.9    ,  2633785.6    ,  2691684.1    ,
     *   2750443.7    ,  2810046.4    ,  2870470.5    ,  2931690.6    ,
     *   2993678.2    ,
     *   2520470.9    ,  2576343.8    ,  2633097.7    ,  2690725.1    ,
     *   2749214.5    ,  2808550.8    ,  2868714.7    ,  2929683.7    ,
     *   2991432.0    ,
     *   2520535.7    ,  2576150.9    ,  2632643.5    ,  2690007.8    ,
     *   2748234.6    ,  2807310.9    ,  2867220.3    ,  2927942.9    ,
     *   2989455.4    ,
     *   2520812.6    ,  2576178.6    ,  2632418.1    ,  2689527.1    ,
     *   2747498.3    ,  2806321.3    ,  2865981.9    ,  2926462.6    ,
     *   2987743.0    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   2521297.8    ,  2576422.6    ,  2632416.8    ,  2689278.0    ,
     *   2747000.9    ,  2805576.9    ,  2864994.3    ,  2925237.9    ,
     *   2986289.7    ,
     *   2521987.6    ,  2576878.9    ,  2632635.4    ,  2689256.2    ,
     *   2746737.6    ,  2805073.0    ,  2864252.7    ,  2924263.9    ,
     *   2985090.9    ,
     *   2522878.7    ,  2577543.9    ,  2633070.1    ,  2689457.6    ,
     *   2746704.3    ,  2804805.2    ,  2863752.8    ,  2923536.3    ,
     *   2984142.3    ,
     *   2523967.9    ,  2578414.3    ,  2633717.3    ,  2689878.4    ,
     *   2746896.9    ,  2804769.5    ,  2863490.4    ,  2923051.0    ,
     *   2983439.8    ,
     *   2525252.6    ,  2579487.0    ,  2634573.7    ,  2690515.1    ,
     *   2747311.8    ,  2804962.0    ,  2863461.7    ,  2922804.1    ,
     *   2982979.7    ,
     *   2526730.2    ,  2580759.3    ,  2635636.2    ,  2691364.4    ,
     *   2747945.6    ,  2805379.4    ,  2863663.2    ,  2922792.1    ,
     *   2982758.6    ,
     *   2528398.4    ,  2582228.6    ,  2636902.2    ,  2692423.5    ,
     *   2748795.2    ,  2806018.3    ,  2864091.6    ,  2923011.8    ,
     *   2982773.1    ,
     *   2530255.1    ,  2583892.5    ,  2638369.0    ,  2693689.5    ,
     *   2749857.8    ,  2806875.8    ,  2864743.9    ,  2923460.0    ,
     *   2983020.3    ,
     *   2532298.4    ,  2585749.0    ,  2640034.3    ,  2695160.0    ,
     *   2751130.6    ,  2807949.2    ,  2865617.1    ,  2924134.0    ,
     *   2983497.3    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   3952015.4    ,  3988558.8    ,  4025883.2    ,  4064007.0    ,
     *   4102949.2    ,  4142729.0    ,  4183365.8    ,  4224879.7    ,
     *   4267290.7    ,
     *   3952013.1    ,  3988556.6    ,  4025881.0    ,  4064005.0    ,
     *   4102947.3    ,  4142727.1    ,  4183364.1    ,  4224878.0    ,
     *   4267289.1    ,
     *   3952012.9    ,  3988556.3    ,  4025880.8    ,  4064004.8    ,
     *   4102947.1    ,  4142726.9    ,  4183363.9    ,  4224877.8    ,
     *   4267288.9    ,
     *   3952011.2    ,  3988554.7    ,  4025879.3    ,  4064003.3    ,
     *   4102945.7    ,  4142725.6    ,  4183362.6    ,  4224876.5    ,
     *   4267287.7    ,
     *   3952008.9    ,  3988552.5    ,  4025877.1    ,  4064001.3    ,
     *   4102943.7    ,  4142723.7    ,  4183360.7    ,  4224874.8    ,
     *   4267286.1    ,
     *   3952005.7    ,  3988549.4    ,  4025874.2    ,  4063998.4    ,
     *   4102941.0    ,  4142721.1    ,  4183358.2    ,  4224872.4    ,
     *   4267283.8    ,
     *   3952001.3    ,  3988545.3    ,  4025870.2    ,  4063994.6    ,
     *   4102937.3    ,  4142717.6    ,  4183354.9    ,  4224869.1    ,
     *   4267280.6    ,
     *   3951995.5    ,  3988539.7    ,  4025864.8    ,  4063989.5    ,
     *   4102932.4    ,  4142712.8    ,  4183350.3    ,  4224864.8    ,
     *   4267276.5    ,
     *   3951987.8    ,  3988532.3    ,  4025857.8    ,  4063982.7    ,
     *   4102925.9    ,  4142706.6    ,  4183344.3    ,  4224859.0    ,
     *   4267271.0    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   3951977.8    ,  3988522.7    ,  4025848.5    ,  4063973.8    ,
     *   4102917.4    ,  4142698.4    ,  4183336.5    ,  4224851.5    ,
     *   4267263.8    ,
     *   3951964.8    ,  3988510.2    ,  4025836.6    ,  4063962.4    ,
     *   4102906.4    ,  4142687.9    ,  4183326.4    ,  4224841.9    ,
     *   4267254.5    ,
     *   3951948.3    ,  3988494.4    ,  4025821.4    ,  4063947.8    ,
     *   4102892.4    ,  4142674.5    ,  4183313.5    ,  4224829.5    ,
     *   4267242.6    ,
     *   3951927.4    ,  3988474.3    ,  4025802.1    ,  4063929.3    ,
     *   4102874.7    ,  4142657.5    ,  4183297.2    ,  4224813.9    ,
     *   4267227.7    ,
     *   3951901.3    ,  3988449.2    ,  4025778.1    ,  4063906.2    ,
     *   4102852.5    ,  4142636.2    ,  4183276.9    ,  4224794.3    ,
     *   4267208.9    ,
     *   3951868.8    ,  3988418.1    ,  4025748.2    ,  4063877.6    ,
     *   4102825.0    ,  4142609.9    ,  4183251.6    ,  4224770.1    ,
     *   4267185.7    ,
     *   3951828.9    ,  3988379.9    ,  4025711.5    ,  4063842.3    ,
     *   4102791.3    ,  4142577.5    ,  4183220.5    ,  4224740.3    ,
     *   4267157.1    ,
     *   3951780.3    ,  3988333.2    ,  4025666.7    ,  4063799.4    ,
     *   4102750.1    ,  4142538.0    ,  4183182.6    ,  4224704.0    ,
     *   4267122.3    ,
     *   3951721.5    ,  3988276.8    ,  4025612.6    ,  4063747.5    ,
     *   4102700.2    ,  4142490.2    ,  4183136.8    ,  4224660.0    ,
     *   4267080.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   3951650.8    ,  3988209.0    ,  4025547.5    ,  4063685.1    ,
     *   4102640.4    ,  4142432.7    ,  4183081.7    ,  4224607.2    ,
     *   4267029.5    ,
     *   3951566.6    ,  3988128.1    ,  4025470.0    ,  4063610.6    ,
     *   4102569.0    ,  4142364.3    ,  4183016.0    ,  4224544.2    ,
     *   4266969.1    ,
     *   3951466.7    ,  3988032.3    ,  4025378.0    ,  4063522.5    ,
     *   4102484.4    ,  4142283.1    ,  4182938.2    ,  4224469.6    ,
     *   4266897.6    ,
     *   3951349.1    ,  3987919.5    ,  4025269.8    ,  4063418.6    ,
     *   4102384.8    ,  4142187.6    ,  4182846.6    ,  4224381.8    ,
     *   4266813.4    ,
     *   3951211.5    ,  3987787.4    ,  4025143.1    ,  4063297.1    ,
     *   4102268.2    ,  4142075.8    ,  4182739.4    ,  4224278.9    ,
     *   4266714.8    ,
     *   3951051.3    ,  3987633.8    ,  4024995.7    ,  4063155.7    ,
     *   4102132.6    ,  4141945.7    ,  4182614.6    ,  4224159.3    ,
     *   4266600.0    ,
     *   3950865.9    ,  3987455.8    ,  4024825.0    ,  4062991.9    ,
     *   4101975.5    ,  4141795.0    ,  4182470.1    ,  4224020.7    ,
     *   4266467.2    ,
     *   3950652.3    ,  3987250.9    ,  4024628.4    ,  4062803.3    ,
     *   4101794.6    ,  4141621.5    ,  4182303.7    ,  4223861.2    ,
     *   4266314.3    ,
     *   3950407.5    ,  3987016.1    ,  4024403.1    ,  4062587.2    ,
     *   4101587.3    ,  4141422.7    ,  4182113.0    ,  4223678.3    ,
     *   4266138.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   3950128.1    ,  3986748.1    ,  4024146.0    ,  4062340.6    ,
     *   4101350.7    ,  4141195.8    ,  4181895.5    ,  4223469.7    ,
     *   4265938.9    ,
     *   3949810.8    ,  3986443.7    ,  4023854.0    ,  4062060.5    ,
     *   4101082.0    ,  4140938.1    ,  4181648.3    ,  4223232.8    ,
     *   4265711.8    ,
     *   3949451.9    ,  3986099.3    ,  4023523.6    ,  4061743.6    ,
     *   4100778.1    ,  4140646.6    ,  4181368.8    ,  4222964.7    ,
     *   4265454.8    ,
     *   3949165.5    ,  3985824.5    ,  4023260.1    ,  4061490.8    ,
     *   4100535.6    ,  4140414.1    ,  4181145.8    ,  4222750.9    ,
     *   4265249.8    ,
     *   3948854.0    ,  3985525.7    ,  4022973.4    ,  4061215.8    ,
     *   4100271.9    ,  4140161.1    ,  4180903.3    ,  4222518.4    ,
     *   4265026.9    ,
     *   3948515.8    ,  3985201.4    ,  4022662.3    ,  4060917.4    ,
     *   4099985.7    ,  4139886.6    ,  4180640.0    ,  4222266.0    ,
     *   4264784.9    ,
     *   3948149.4    ,  3984849.9    ,  4022325.1    ,  4060594.0    ,
     *   4099675.5    ,  4139589.2    ,  4180354.8    ,  4221992.5    ,
     *   4264522.8    ,
     *   3947753.1    ,  3984469.7    ,  4021960.5    ,  4060244.2    ,
     *   4099340.1    ,  4139267.5    ,  4180046.3    ,  4221696.7    ,
     *   4264239.2    ,
     *   3947325.1    ,  3984059.2    ,  4021566.7    ,  4059866.6    ,
     *   4098977.9    ,  4138920.2    ,  4179713.3    ,  4221377.4    ,
     *   4263933.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   3946863.7    ,  3983616.7    ,  4021142.3    ,  4059459.5    ,
     *   4098587.5    ,  4138545.8    ,  4179354.3    ,  4221033.2    ,
     *   4263603.2    ,
     *   3946367.1    ,  3983140.4    ,  4020685.5    ,  4059021.4    ,
     *   4098167.3    ,  4138142.9    ,  4178968.0    ,  4220662.9    ,
     *   4263248.2    ,
     *   3945833.5    ,  3982628.5    ,  4020194.6    ,  4058550.6    ,
     *   4097715.8    ,  4137709.9    ,  4178552.9    ,  4220264.9    ,
     *   4262866.7    ,
     *   3945260.8    ,  3982079.3    ,  4019667.8    ,  4058045.4    ,
     *   4097231.4    ,  4137245.4    ,  4178107.5    ,  4219837.9    ,
     *   4262457.4    ,
     *   3944647.2    ,  3981490.8    ,  4019103.4    ,  4057504.2    ,
     *   4096712.4    ,  4136747.7    ,  4177630.3    ,  4219380.5    ,
     *   4262019.0    ,
     *   3943990.5    ,  3980861.1    ,  4018499.5    ,  4056925.1    ,
     *   4096157.1    ,  4136215.3    ,  4177119.9    ,  4218891.2    ,
     *   4261549.9    ,
     *   3943288.8    ,  3980188.1    ,  4017854.2    ,  4056306.3    ,
     *   4095563.7    ,  4135646.4    ,  4176574.5    ,  4218368.3    ,
     *   4261048.8    ,
     *   3942539.9    ,  3979470.0    ,  4017165.6    ,  4055645.9    ,
     *   4094930.6    ,  4135039.4    ,  4175992.5    ,  4217810.5    ,
     *   4260514.1    ,
     *   3941741.5    ,  3978704.5    ,  4016431.6    ,  4054942.2    ,
     *   4094255.8    ,  4134392.4    ,  4175372.3    ,  4217216.0    ,
     *   4259944.4    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   3940891.6    ,  3977889.5    ,  4015650.2    ,  4054193.0    ,
     *   4093537.5    ,  4133703.8    ,  4174712.2    ,  4216583.3    ,
     *   4259337.9    ,
     *   3939987.7    ,  3977022.9    ,  4014819.3    ,  4053396.4    ,
     *   4092773.8    ,  4132971.7    ,  4174010.4    ,  4215910.6    ,
     *   4258693.3    ,
     *   3939027.6    ,  3976102.4    ,  4013936.9    ,  4052550.3    ,
     *   4091962.7    ,  4132194.2    ,  4173265.2    ,  4215196.3    ,
     *   4258008.8    ,
     *   3938008.8    ,  3975125.8    ,  4013000.6    ,  4051652.8    ,
     *   4091102.3    ,  4131369.4    ,  4172474.6    ,  4214438.7    ,
     *   4257282.7    ,
     *   3936928.8    ,  3974090.6    ,  4012008.2    ,  4050701.5    ,
     *   4090190.5    ,  4130495.4    ,  4171636.9    ,  4213635.8    ,
     *   4256513.4    ,
     *   3935785.2    ,  3972994.4    ,  4010957.5    ,  4049694.4    ,
     *   4089225.1    ,  4129570.2    ,  4170750.1    ,  4212786.0    ,
     *   4255699.1    ,
     *   3934575.4    ,  3971834.9    ,  4009846.1    ,  4048629.2    ,
     *   4088204.2    ,  4128591.6    ,  4169812.4    ,  4211887.4    ,
     *   4254838.0    ,
     *   3933296.7    ,  3970609.4    ,  4008671.6    ,  4047503.5    ,
     *   4087125.4    ,  4127557.8    ,  4168821.6    ,  4210938.0    ,
     *   4253928.4    ,
     *   3931946.4    ,  3969315.4    ,  4007431.6    ,  4046315.2    ,
     *   4085986.5    ,  4126466.4    ,  4167775.8    ,  4209936.0    ,
     *   4252968.4    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   3930521.8    ,  3967950.3    ,  4006123.5    ,  4045061.7    ,
     *   4084785.4    ,  4125315.4    ,  4166672.9    ,  4208879.3    ,
     *   4251956.0    ,
     *   3929019.9    ,  3966511.4    ,  4004744.8    ,  4043740.6    ,
     *   4083519.5    ,  4124102.5    ,  4165510.8    ,  4207765.9    ,
     *   4250889.4    ,
     *   3927438.0    ,  3964995.9    ,  4003292.8    ,  4042349.4    ,
     *   4082186.6    ,  4122825.5    ,  4164287.3    ,  4206593.8    ,
     *   4249766.7    ,
     *   3925773.0    ,  3963400.9    ,  4001764.9    ,  4040885.6    ,
     *   4080784.2    ,  4121481.9    ,  4163000.2    ,  4205360.8    ,
     *   4248585.6    ,
     *   3924021.7    ,  3961723.6    ,  4000158.2    ,  4039346.5    ,
     *   4079309.8    ,  4120069.5    ,  4161647.3    ,  4204064.8    ,
     *   4247344.3    ,
     *   3922181.2    ,  3959960.9    ,  3998469.9    ,  4037729.4    ,
     *   4077760.9    ,  4118585.8    ,  4160226.1    ,  4202703.6    ,
     *   4246040.6    ,
     *   3919750.0    ,  3957632.9    ,  3996240.4    ,  4035594.2    ,
     *   4075715.8    ,  4116627.1    ,  4158350.1    ,  4200906.9    ,
     *   4244320.0    ,
     *   3917167.7    ,  3955160.5    ,  3993873.0    ,  4033327.2    ,
     *   4073544.8    ,  4114548.0    ,  4156359.0    ,  4199000.2    ,
     *   4242494.2    ,
     *   3914427.5    ,  3952537.3    ,  3991361.7    ,  4030922.7    ,
     *   4071242.4    ,  4112343.4    ,  4154247.9    ,  4196978.8    ,
     *   4240558.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   3911522.3    ,  3949756.8    ,  3988700.1    ,  4028374.7    ,
     *   4068803.0    ,  4110007.8    ,  4152011.8    ,  4194837.8    ,
     *   4238509.0    ,
     *   3908444.8    ,  3946811.9    ,  3985881.7    ,  4025677.0    ,
     *   4066220.7    ,  4107535.7    ,  4149645.2    ,  4192572.3    ,
     *   4236340.3    ,
     *   3905187.5    ,  3943695.5    ,  3982899.6    ,  4022823.1    ,
     *   4063489.3    ,  4104921.4    ,  4147142.8    ,  4190177.0    ,
     *   4234047.6    ,
     *   3901742.2    ,  3940400.0    ,  3979746.9    ,  4019806.5    ,
     *   4060602.5    ,  4102158.7    ,  4144498.8    ,  4187646.5    ,
     *   4231625.7    ,
     *   3898100.7    ,  3936917.6    ,  3976415.9    ,  4016619.9    ,
     *   4057553.7    ,  4099241.4    ,  4141707.1    ,  4184975.1    ,
     *   4229069.4    ,
     *   3894254.1    ,  3933239.9    ,  3972898.9    ,  4013256.0    ,
     *   4054335.7    ,  4096162.8    ,  4138761.7    ,  4182156.9    ,
     *   4226372.9    ,
     *   3890193.1    ,  3929358.1    ,  3969187.6    ,  4009707.0    ,
     *   4050941.4    ,  4092916.0    ,  4135655.8    ,  4179185.6    ,
     *   4223530.4    ,
     *   3885907.8    ,  3925263.0    ,  3965273.3    ,  4005964.6    ,
     *   4047362.9    ,  4089493.7    ,  4132382.5    ,  4176054.7    ,
     *   4220535.6    ,
     *   3881387.8    ,  3920944.7    ,  3961146.6    ,  4002020.2    ,
     *   4043591.9    ,  4085888.0    ,  4128934.4    ,  4172757.1    ,
     *   4217381.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   3876621.6    ,  3916392.6    ,  3956797.6    ,  3997864.2    ,
     *   4039619.5    ,  4082090.5    ,  4125303.7    ,  4169285.5    ,
     *   4214062.1    ,
     *   3871597.2    ,  3911595.1    ,  3952215.4    ,  3993486.5    ,
     *   4035436.2    ,  4078092.2    ,  4121481.7    ,  4165631.6    ,
     *   4210568.8    ,
     *   3866301.0    ,  3906539.9    ,  3947388.4    ,  3988876.0    ,
     *   4031031.5    ,  4073883.3    ,  4117459.1    ,  4161786.7    ,
     *   4206893.4    ,
     *   3860718.5    ,  3901213.0    ,  3942303.5    ,  3984020.6    ,
     *   4026394.0    ,  4069452.8    ,  4113225.7    ,  4157741.1    ,
     *   4203026.9    ,
     *   3854833.4    ,  3895599.2    ,  3936946.4    ,  3978906.7    ,
     *   4021510.8    ,  4064788.8    ,  4108770.2    ,  4153484.1    ,
     *   4198959.1    ,
     *   3848627.2    ,  3889681.2    ,  3931300.9    ,  3973519.1    ,
     *   4016367.6    ,  4059877.7    ,  4104079.7    ,  4149003.5    ,
     *   4194678.4    ,
     *   3839947.1    ,  3881407.8    ,  3923411.3    ,  3965992.6    ,
     *   4009185.0    ,  4053021.2    ,  4097533.0    ,  4142751.3    ,
     *   4188706.8    ,
     *   3830610.6    ,  3872513.2    ,  3914933.4    ,  3957908.2    ,
     *   4001473.0    ,  4045662.0    ,  4090508.6    ,  4136045.0    ,
     *   4182303.0    ,
     *   3820486.1    ,  3862872.9    ,  3905749.2    ,  3949154.3    ,
     *   3993125.7    ,  4037699.6    ,  4082911.0    ,  4128793.8    ,
     *   4175381.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   3818104.6    ,  3860606.2    ,  3903590.4    ,  3947097.2    ,
     *   3991164.6    ,  4035829.4    ,  4081126.9    ,  4127091.4    ,
     *   4173756.2    ,
     *   3815715.6    ,  3858332.5    ,  3901425.2    ,  3945034.2    ,
     *   3989198.2    ,  4033954.3    ,  4079338.2    ,  4125384.7    ,
     *   4172127.4    ,
     *   3813319.1    ,  3856052.0    ,  3899253.8    ,  3942965.5    ,
     *   3987226.4    ,  4032074.2    ,  4077545.0    ,  4123673.8    ,
     *   4170494.7    ,
     *   3810915.1    ,  3853764.6    ,  3897076.0    ,  3940891.0    ,
     *   3985249.4    ,  4030189.2    ,  4075747.2    ,  4121958.7    ,
     *   4168858.2    ,
     *   3808503.5    ,  3851470.3    ,  3894891.9    ,  3938810.7    ,
     *   3983267.0    ,  4028299.4    ,  4073944.9    ,  4120239.5    ,
     *   4167217.7    ,
     *   3806084.5    ,  3849169.3    ,  3892701.7    ,  3936724.7    ,
     *   3981279.4    ,  4026404.7    ,  4072138.2    ,  4118516.0    ,
     *   4165573.4    ,
     *   3803658.0    ,  3846861.4    ,  3890505.1    ,  3934633.0    ,
     *   3979286.4    ,  4024505.1    ,  4070326.9    ,  4116788.4    ,
     *   4163925.2    ,
     *   3801224.0    ,  3844546.7    ,  3888302.4    ,  3932535.6    ,
     *   3977288.3    ,  4022600.7    ,  4068511.1    ,  4115056.7    ,
     *   4162273.2    ,
     *   3798782.6    ,  3842225.2    ,  3886093.4    ,  3930432.4    ,
     *   3975284.9    ,  4020691.4    ,  4066690.9    ,  4113320.9    ,
     *   4160617.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   3796333.9    ,  3839897.0    ,  3883878.3    ,  3928323.6    ,
     *   3973276.3    ,  4018777.4    ,  4064866.3    ,  4111580.9    ,
     *   4158957.7    ,
     *   3793877.7    ,  3837562.0    ,  3881657.0    ,  3926209.2    ,
     *   3971262.5    ,  4016858.5    ,  4063037.2    ,  4109836.8    ,
     *   4157294.2    ,
     *   3791414.2    ,  3835220.4    ,  3879429.6    ,  3924089.1    ,
     *   3969243.5    ,  4014934.9    ,  4061203.8    ,  4108088.7    ,
     *   4155627.0    ,
     *   3788943.4    ,  3832872.0    ,  3877196.1    ,  3921963.5    ,
     *   3967219.4    ,  4013006.6    ,  4059365.9    ,  4106336.5    ,
     *   4153956.0    ,
     *   3771707.8    ,  3816498.5    ,  3861629.6    ,  3907154.4    ,
     *   3953122.7    ,  3999581.2    ,  4046574.4    ,  4094144.5    ,
     *   4142331.8    ,
     *   3754135.5    ,  3799818.0    ,  3845782.6    ,  3892088.2    ,
     *   3938789.6    ,  3985938.1    ,  4033581.8    ,  4081766.4    ,
     *   4130535.1    ,
     *   3736239.3    ,  3782842.4    ,  3829665.8    ,  3876774.6    ,
     *   3924229.2    ,  3972085.5    ,  4020395.8    ,  4069209.2    ,
     *   4118572.5    ,
     *   3718034.8    ,  3765585.7    ,  3813291.9    ,  3861225.2    ,
     *   3909452.0    ,  3958033.0    ,  4007025.0    ,  4056481.0    ,
     *   4106451.1    ,
     *   3699540.4    ,  3748064.4    ,  3796675.6    ,  3845453.3    ,
     *   3894469.8    ,  3943791.3    ,  3993479.3    ,  4043590.8    ,
     *   4094179.3    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   3680777.6    ,  3730297.4    ,  3779833.9    ,  3829473.9    ,
     *   3879296.2    ,  3929372.8    ,  3979769.7    ,  4030548.4    ,
     *   4081766.0    ,
     *   3661770.9    ,  3712306.2    ,  3762785.6    ,  3813303.9    ,
     *   3863946.3    ,  3914790.7    ,  3965908.3    ,  4017364.8    ,
     *   4069221.2    ,
     *   3642548.0    ,  3694115.0    ,  3745552.1    ,  3796961.9    ,
     *   3848436.6    ,  3900060.0    ,  3951908.3    ,  4004051.9    ,
     *   4056555.6    ,
     *   3623139.5    ,  3675750.4    ,  3728156.4    ,  3780468.3    ,
     *   3832785.1    ,  3885196.5    ,  3937784.0    ,  3990622.4    ,
     *   4043780.6    ,
     *   3603579.1    ,  3657241.3    ,  3710623.9    ,  3763845.3    ,
     *   3817011.3    ,  3870217.6    ,  3923550.8    ,  3977090.1    ,
     *   4030908.7    ,
     *   3583903.5    ,  3638619.4    ,  3692981.8    ,  3747116.5    ,
     *   3801136.0    ,  3855141.5    ,  3909224.8    ,  3963469.5    ,
     *   4017952.7    ,
     *   3564151.8    ,  3619918.1    ,  3675259.1    ,  3730307.3    ,
     *   3785181.4    ,  3839987.9    ,  3894823.4    ,  3949776.0    ,
     *   4004926.4    ,
     *   3544365.9    ,  3601173.2    ,  3657486.6    ,  3713444.4    ,
     *   3769170.7    ,  3824777.1    ,  3880364.7    ,  3936025.6    ,
     *   3991844.2    ,
     *   3524589.7    ,  3582422.3    ,  3639696.5    ,  3696555.6    ,
     *   3753128.3    ,  3809530.5    ,  3865867.5    ,  3922235.0    ,
     *   3978720.9    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   3504869.4    ,  3563704.6    ,  3621922.6    ,  3679670.1    ,
     *   3737079.5    ,  3794270.4    ,  3851351.4    ,  3908421.7    ,
     *   3965572.1    ,
     *   3485252.3    ,  3545060.4    ,  3604199.5    ,  3662818.0    ,
     *   3721050.7    ,  3779019.7    ,  3836836.7    ,  3894603.6    ,
     *   3952413.7    ,
     *   3465787.0    ,  3526531.5    ,  3586563.2    ,  3646030.3    ,
     *   3705068.6    ,  3763802.1    ,  3822344.1    ,  3880798.9    ,
     *   3939262.1    ,
     *   3446522.9    ,  3508160.0    ,  3569049.9    ,  3629338.5    ,
     *   3689160.9    ,  3748641.5    ,  3807894.9    ,  3867026.5    ,
     *   3926133.8    ,
     *   3427508.8    ,  3489988.4    ,  3551696.4    ,  3612774.5    ,
     *   3673355.4    ,  3733562.5    ,  3793510.5    ,  3853305.6    ,
     *   3913046.0    ,
     *   3408793.1    ,  3472058.9    ,  3534539.7    ,  3596370.6    ,
     *   3657680.3    ,  3718589.9    ,  3779213.0    ,  3839655.4    ,
     *   3900016.0    ,
     *   3390422.4    ,  3454412.7    ,  3517616.0    ,  3580158.8    ,
     *   3642163.9    ,  3703748.6    ,  3765024.3    ,  3826095.6    ,
     *   3887061.0    ,
     *   3372441.0    ,  3437089.8    ,  3500961.2    ,  3564170.9    ,
     *   3626834.3    ,  3689063.6    ,  3750966.6    ,  3812646.0    ,
     *   3874198.9    ,
     *   3354889.9    ,  3420128.1    ,  3484609.5    ,  3548437.7    ,
     *   3611719.1    ,  3674559.5    ,  3737062.0    ,  3799326.1    ,
     *   3861447.1    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   3337806.0    ,  3403562.6    ,  3468593.5    ,  3532989.1    ,
     *   3596845.4    ,  3660260.6    ,  3723332.3    ,  3786155.8    ,
     *   3848823.4    ,
     *   3321221.8    ,  3387425.3    ,  3452943.6    ,  3517853.3    ,
     *   3582239.2    ,  3646190.9    ,  3709799.0    ,  3773154.3    ,
     *   3836345.3    ,
     *   3305164.3    ,  3371744.1    ,  3437687.4    ,  3503056.7    ,
     *   3567925.3    ,  3632372.9    ,  3696483.2    ,  3760340.8    ,
     *   3824030.3    ,
     *   3289655.5    ,  3356542.9    ,  3422849.4    ,  3488623.6    ,
     *   3553926.7    ,  3618828.7    ,  3683405.0    ,  3747734.1    ,
     *   3811895.3    ,
     *   3274711.4    ,  3341841.1    ,  3408450.8    ,  3474575.5    ,
     *   3540264.8    ,  3605578.6    ,  3670583.8    ,  3735352.0    ,
     *   3799957.1    ,
     *   3260342.9    ,  3327653.7    ,  3394508.9    ,  3460931.1    ,
     *   3526958.7    ,  3592641.4    ,  3658037.6    ,  3723211.7    ,
     *   3788231.7    ,
     *   3246555.6    ,  3313991.0    ,  3381037.3    ,  3447706.2    ,
     *   3514025.1    ,  3580034.2    ,  3645783.3    ,  3711329.5    ,
     *   3776734.6    ,
     *   3233350.3    ,  3300859.1    ,  3368046.1    ,  3434913.2    ,
     *   3501478.1    ,  3567772.0    ,  3633836.2    ,  3699720.5    ,
     *   3765480.3    ,
     *   3220723.7    ,  3288259.9    ,  3355541.4    ,  3422561.6    ,
     *   3489329.5    ,  3555867.7    ,  3622209.9    ,  3688398.4    ,
     *   3754482.4    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   3208668.9    ,  3276191.9    ,  3343526.2    ,  3410657.7    ,
     *   3477588.1    ,  3544332.1    ,  3610916.0    ,  3677375.6    ,
     *   3743753.5    ,
     *   3197175.7    ,  3264650.3    ,  3332000.1    ,  3399205.0    ,
     *   3466260.1    ,  3533173.5    ,  3599964.7    ,  3666662.8    ,
     *   3733304.8    ,
     *   3186231.6    ,  3253627.7    ,  3320960.0    ,  3388204.2    ,
     *   3455349.5    ,  3522398.2    ,  3589363.7    ,  3656269.3    ,
     *   3723146.3    ,
     *   3175822.4    ,  3243114.1    ,  3310400.5    ,  3377653.4    ,
     *   3444857.6    ,  3512010.2    ,  3579119.3    ,  3646202.6    ,
     *   3713286.4    ,
     *   3165932.4    ,  3233098.3    ,  3300314.1    ,  3367548.9    ,
     *   3434783.8    ,  3502011.5    ,  3569235.4    ,  3636468.6    ,
     *   3703732.3    ,
     *   3156545.1    ,  3223567.3    ,  3290691.7    ,  3357885.0    ,
     *   3425125.4    ,  3492402.2    ,  3559714.6    ,  3627071.5    ,
     *   3694489.8    ,
     *   3147643.6    ,  3214507.5    ,  3281522.6    ,  3348654.2    ,
     *   3415878.2    ,  3483180.6    ,  3550557.6    ,  3618014.0    ,
     *   3685562.9    ,
     *   3139210.9    ,  3205904.7    ,  3272795.8    ,  3339848.4    ,
     *   3407036.4    ,  3474343.7    ,  3541763.4    ,  3609297.2    ,
     *   3676954.7    ,
     *   3131230.4    ,  3197744.5    ,  3264499.2    ,  3331457.9    ,
     *   3398593.3    ,  3465887.2    ,  3533330.1    ,  3600921.0    ,
     *   3668666.6    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   3123685.6    ,  3190012.4    ,  3256620.6    ,  3323473.0    ,
     *   3390541.2    ,  3457805.5    ,  3525254.2    ,  3592884.1    ,
     *   3660699.1    ,
     *   3116560.9    ,  3182694.3    ,  3249147.6    ,  3315883.2    ,
     *   3382871.8    ,  3450092.3    ,  3517531.5    ,  3585184.0    ,
     *   3653051.3    ,
     *   3109841.2    ,  3175776.5    ,  3242068.0    ,  3308677.9    ,
     *   3375576.2    ,  3442740.7    ,  3510156.8    ,  3577817.2    ,
     *   3645721.6    ,
     *   3103512.3    ,  3169245.8    ,  3235369.8    ,  3301846.5    ,
     *   3368645.5    ,  3435743.4    ,  3503124.4    ,  3570779.8    ,
     *   3638707.3    ,
     *   3097560.8    ,  3163089.5    ,  3229041.5    ,  3295378.8    ,
     *   3362070.5    ,  3429092.6    ,  3496428.1    ,  3564066.8    ,
     *   3632005.1    ,
     *   3091974.1    ,  3157295.9    ,  3223071.9    ,  3289264.5    ,
     *   3355842.2    ,  3422780.4    ,  3490061.2    ,  3557673.2    ,
     *   3625611.2    ,
     *   3086740.4    ,  3151853.6    ,  3217450.6    ,  3283493.9    ,
     *   3349951.8    ,  3416799.2    ,  3484017.2    ,  3551593.4    ,
     *   3619521.2    ,
     *   3081848.6    ,  3146752.1    ,  3212167.5    ,  3278057.6    ,
     *   3344390.7    ,  3411141.1    ,  3478289.2    ,  3545821.5    ,
     *   3613730.3    ,
     *   3077288.5    ,  3141981.5    ,  3207213.1    ,  3272946.7    ,
     *   3339150.6    ,  3405798.7    ,  3472870.6    ,  3540351.9    ,
     *   3608233.8    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   3073050.5    ,  3137532.5    ,  3202578.7    ,  3268153.0    ,
     *   3334223.7    ,  3400764.6    ,  3467754.6    ,  3535178.5    ,
     *   3603026.6    ,
     *   3069125.8    ,  3133396.7    ,  3198256.0    ,  3263668.4    ,
     *   3329602.6    ,  3396031.9    ,  3462935.0    ,  3530295.8    ,
     *   3598103.5    ,
     *   3065506.0    ,  3129565.9    ,  3194237.3    ,  3259485.7    ,
     *   3325280.1    ,  3391594.1    ,  3458405.6    ,  3525698.0    ,
     *   3593459.6    ,
     *   3062183.6    ,  3126032.9    ,  3190515.4    ,  3255597.9    ,
     *   3321249.9    ,  3387444.8    ,  3454160.6    ,  3521379.8    ,
     *   3589089.9    ,
     *   3059151.4    ,  3122790.6    ,  3187083.7    ,  3251998.7    ,
     *   3317505.6    ,  3383578.3    ,  3450194.4    ,  3517335.9    ,
     *   3584989.8    ,
     *   3056402.8    ,  3119832.7    ,  3183936.1    ,  3248682.1    ,
     *   3314041.8    ,  3379989.2    ,  3446501.9    ,  3513561.7    ,
     *   3581154.6    ,
     *   3053931.7    ,  3117153.3    ,  3181066.7    ,  3245642.6    ,
     *   3310853.0    ,  3376672.3    ,  3443078.3    ,  3510052.3    ,
     *   3577580.1    ,
     *   3051732.5    ,  3114746.9    ,  3178470.4    ,  3242875.2    ,
     *   3307934.4    ,  3373623.0    ,  3439919.0    ,  3506803.7    ,
     *   3574262.1    ,
     *   3049799.9    ,  3112608.3    ,  3176142.2    ,  3240375.2    ,
     *   3305281.5    ,  3370837.0    ,  3437020.1    ,  3503811.8    ,
     *   3571197.1    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   3048129.0    ,  3110733.0    ,  3174077.6    ,  3238138.1    ,
     *   3302890.2    ,  3368310.4    ,  3434377.6    ,  3501073.1    ,
     *   3568381.4    ,
     *   3046715.3    ,  3109116.5    ,  3172272.5    ,  3236160.2    ,
     *   3300756.6    ,  3366039.5    ,  3431988.1    ,  3498584.2    ,
     *   3565812.0    ,
     *   3045554.6    ,  3107754.9    ,  3170722.9    ,  3234437.6    ,
     *   3298877.4    ,  3364021.0    ,  3429848.6    ,  3496342.0    ,
     *   3563485.8    ,
     *   3044643.0    ,  3106644.2    ,  3169425.4    ,  3232967.0    ,
     *   3297249.2    ,  3362251.9    ,  3427956.1    ,  3494344.0    ,
     *   3561400.5    ,
     *   3043976.8    ,  3105781.1    ,  3168376.5    ,  3231745.4    ,
     *   3295869.3    ,  3360729.5    ,  3426308.0    ,  3492587.7    ,
     *   3559553.5    ,
     *   3043552.7    ,  3105162.4    ,  3167573.3    ,  3230769.7    ,
     *   3294734.8    ,  3359451.3    ,  3424902.1    ,  3491070.8    ,
     *   3557942.9    ,
     *   3043367.6    ,  3104784.9    ,  3167012.9    ,  3230037.5    ,
     *   3293843.5    ,  3358415.0    ,  3423736.2    ,  3489791.6    ,
     *   3556566.9    ,
     *   3043418.4    ,  3104646.0    ,  3166692.7    ,  3229546.1    ,
     *   3293193.0    ,  3357618.7    ,  3422808.6    ,  3488748.2    ,
     *   3555423.8    ,
     *   3043702.6    ,  3104743.1    ,  3166610.2    ,  3229293.5    ,
     *   3292781.2    ,  3357060.4    ,  3422117.5    ,  3487939.2    ,
     *   3554512.5    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   4310619.6    ,  4354887.3    ,  4400115.0    ,  4446324.4    ,
     *   4493537.4    ,  4541776.1    ,  4591063.3    ,  4641421.8    ,
     *   4692874.6    ,
     *   4310618.1    ,  4354885.8    ,  4400113.6    ,  4446323.0    ,
     *   4493536.0    ,  4541774.9    ,  4591062.1    ,  4641420.6    ,
     *   4692873.5    ,
     *   4310617.9    ,  4354885.6    ,  4400113.4    ,  4446322.9    ,
     *   4493535.9    ,  4541774.7    ,  4591062.0    ,  4641420.5    ,
     *   4692873.4    ,
     *   4310616.7    ,  4354884.6    ,  4400112.4    ,  4446321.9    ,
     *   4493534.9    ,  4541773.8    ,  4591061.1    ,  4641419.6    ,
     *   4692872.6    ,
     *   4310615.2    ,  4354883.0    ,  4400110.9    ,  4446320.5    ,
     *   4493533.6    ,  4541772.5    ,  4591059.8    ,  4641418.4    ,
     *   4692871.5    ,
     *   4310613.0    ,  4354880.9    ,  4400108.9    ,  4446318.5    ,
     *   4493531.7    ,  4541770.8    ,  4591058.1    ,  4641416.8    ,
     *   4692869.9    ,
     *   4310610.0    ,  4354878.1    ,  4400106.2    ,  4446315.9    ,
     *   4493529.2    ,  4541768.3    ,  4591055.8    ,  4641414.6    ,
     *   4692867.8    ,
     *   4310606.0    ,  4354874.2    ,  4400102.5    ,  4446312.4    ,
     *   4493525.9    ,  4541765.1    ,  4591052.8    ,  4641411.6    ,
     *   4692865.0    ,
     *   4310600.7    ,  4354869.2    ,  4400097.6    ,  4446307.7    ,
     *   4493521.4    ,  4541760.9    ,  4591048.7    ,  4641407.7    ,
     *   4692861.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   4310593.8    ,  4354862.6    ,  4400091.3    ,  4446301.7    ,
     *   4493515.6    ,  4541755.3    ,  4591043.4    ,  4641402.7    ,
     *   4692856.4    ,
     *   4310584.9    ,  4354854.0    ,  4400083.1    ,  4446293.9    ,
     *   4493508.1    ,  4541748.1    ,  4591036.5    ,  4641396.1    ,
     *   4692850.1    ,
     *   4310573.5    ,  4354843.1    ,  4400072.7    ,  4446283.9    ,
     *   4493498.5    ,  4541739.0    ,  4591027.7    ,  4641387.7    ,
     *   4692842.1    ,
     *   4310559.2    ,  4354829.4    ,  4400059.5    ,  4446271.2    ,
     *   4493486.4    ,  4541727.4    ,  4591016.6    ,  4641377.1    ,
     *   4692831.9    ,
     *   4310541.2    ,  4354812.2    ,  4400043.0    ,  4446255.4    ,
     *   4493471.3    ,  4541712.9    ,  4591002.8    ,  4641363.8    ,
     *   4692819.2    ,
     *   4310518.9    ,  4354790.8    ,  4400022.6    ,  4446235.8    ,
     *   4493452.5    ,  4541694.9    ,  4590985.5    ,  4641347.3    ,
     *   4692803.5    ,
     *   4310491.6    ,  4354764.6    ,  4399997.4    ,  4446211.7    ,
     *   4493429.4    ,  4541672.8    ,  4590964.4    ,  4641327.1    ,
     *   4692784.1    ,
     *   4310458.2    ,  4354732.6    ,  4399966.7    ,  4446182.4    ,
     *   4493401.3    ,  4541645.9    ,  4590938.6    ,  4641302.4    ,
     *   4692760.5    ,
     *   4310417.8    ,  4354693.8    ,  4399929.6    ,  4446146.8    ,
     *   4493367.3    ,  4541613.3    ,  4590907.4    ,  4641272.6    ,
     *   4692732.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   4310369.2    ,  4354647.3    ,  4399885.1    ,  4446104.1    ,
     *   4493326.4    ,  4541574.1    ,  4590869.9    ,  4641236.7    ,
     *   4692697.7    ,
     *   4310311.4    ,  4354591.8    ,  4399831.9    ,  4446053.2    ,
     *   4493277.6    ,  4541527.4    ,  4590825.2    ,  4641194.0    ,
     *   4692656.8    ,
     *   4310242.8    ,  4354526.1    ,  4399768.9    ,  4445992.9    ,
     *   4493219.8    ,  4541472.1    ,  4590772.3    ,  4641143.3    ,
     *   4692608.3    ,
     *   4310162.0    ,  4354448.7    ,  4399694.8    ,  4445921.8    ,
     *   4493151.8    ,  4541407.0    ,  4590709.9    ,  4641083.6    ,
     *   4692551.2    ,
     *   4310067.5    ,  4354358.2    ,  4399608.0    ,  4445838.7    ,
     *   4493072.2    ,  4541330.7    ,  4590637.0    ,  4641013.8    ,
     *   4692484.4    ,
     *   4309957.5    ,  4354252.8    ,  4399507.0    ,  4445741.9    ,
     *   4492979.5    ,  4541242.0    ,  4590552.0    ,  4640932.5    ,
     *   4692406.7    ,
     *   4309830.2    ,  4354130.7    ,  4399390.1    ,  4445629.9    ,
     *   4492872.2    ,  4541139.3    ,  4590453.7    ,  4640838.5    ,
     *   4692316.8    ,
     *   4309683.6    ,  4353990.2    ,  4399255.4    ,  4445500.9    ,
     *   4492748.7    ,  4541021.0    ,  4590340.5    ,  4640730.2    ,
     *   4692213.2    ,
     *   4309515.5    ,  4353829.1    ,  4399101.1    ,  4445353.1    ,
     *   4492607.1    ,  4540885.5    ,  4590210.8    ,  4640606.0    ,
     *   4692094.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   4309323.8    ,  4353645.4    ,  4398925.0    ,  4445184.4    ,
     *   4492445.6    ,  4540730.8    ,  4590062.8    ,  4640464.4    ,
     *   4691959.0    ,
     *   4309106.1    ,  4353436.7    ,  4398725.1    ,  4444992.9    ,
     *   4492262.1    ,  4540555.2    ,  4589894.7    ,  4640303.6    ,
     *   4691805.1    ,
     *   4308859.8    ,  4353200.7    ,  4398498.9    ,  4444776.2    ,
     *   4492054.6    ,  4540356.5    ,  4589704.5    ,  4640121.6    ,
     *   4691631.1    ,
     *   4308663.3    ,  4353012.4    ,  4398318.5    ,  4444603.4    ,
     *   4491889.1    ,  4540198.0    ,  4589552.8    ,  4639976.5    ,
     *   4691492.3    ,
     *   4308449.6    ,  4352807.6    ,  4398122.3    ,  4444415.4    ,
     *   4491709.1    ,  4540025.7    ,  4589387.9    ,  4639818.7    ,
     *   4691341.4    ,
     *   4308217.7    ,  4352585.3    ,  4397909.3    ,  4444211.4    ,
     *   4491513.8    ,  4539838.7    ,  4589208.9    ,  4639647.4    ,
     *   4691177.6    ,
     *   4307966.4    ,  4352344.5    ,  4397678.6    ,  4443990.4    ,
     *   4491302.1    ,  4539636.1    ,  4589015.0    ,  4639461.9    ,
     *   4691000.1    ,
     *   4307694.6    ,  4352084.1    ,  4397429.1    ,  4443751.4    ,
     *   4491073.2    ,  4539416.9    ,  4588805.3    ,  4639261.2    ,
     *   4690808.2    ,
     *   4307401.2    ,  4351802.9    ,  4397159.7    ,  4443493.4    ,
     *   4490826.2    ,  4539180.4    ,  4588578.9    ,  4639044.6    ,
     *   4690601.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   4307085.0    ,  4351499.9    ,  4396869.4    ,  4443215.3    ,
     *   4490559.9    ,  4538925.4    ,  4588334.9    ,  4638811.2    ,
     *   4690377.8    ,
     *   4306744.7    ,  4351173.8    ,  4396557.0    ,  4442916.1    ,
     *   4490273.3    ,  4538651.1    ,  4588072.3    ,  4638560.0    ,
     *   4690137.5    ,
     *   4306379.1    ,  4350823.5    ,  4396221.3    ,  4442594.6    ,
     *   4489965.4    ,  4538356.4    ,  4587790.2    ,  4638290.1    ,
     *   4689879.4    ,
     *   4305986.9    ,  4350447.6    ,  4395861.2    ,  4442249.7    ,
     *   4489635.2    ,  4538040.2    ,  4587487.7    ,  4638000.6    ,
     *   4689602.6    ,
     *   4305566.7    ,  4350045.0    ,  4395475.5    ,  4441880.2    ,
     *   4489281.4    ,  4537701.5    ,  4587163.5    ,  4637690.6    ,
     *   4689306.0    ,
     *   4305117.1    ,  4349614.3    ,  4395062.9    ,  4441485.0    ,
     *   4488902.9    ,  4537339.3    ,  4586816.8    ,  4637358.9    ,
     *   4688988.8    ,
     *   4304636.9    ,  4349154.1    ,  4394622.1    ,  4441062.8    ,
     *   4488498.7    ,  4536952.3    ,  4586446.5    ,  4637004.6    ,
     *   4688650.0    ,
     *   4304124.5    ,  4348663.2    ,  4394151.8    ,  4440612.4    ,
     *   4488067.4    ,  4536539.4    ,  4586051.4    ,  4636626.6    ,
     *   4688288.6    ,
     *   4303578.5    ,  4348140.0    ,  4393650.7    ,  4440132.5    ,
     *   4487607.9    ,  4536099.5    ,  4585630.5    ,  4636223.9    ,
     *   4687903.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   4302997.4    ,  4347583.3    ,  4393117.3    ,  4439621.7    ,
     *   4487118.8    ,  4535631.4    ,  4585182.5    ,  4635795.4    ,
     *   4687493.7    ,
     *   4302379.7    ,  4346991.5    ,  4392550.5    ,  4439078.8    ,
     *   4486599.0    ,  4535133.9    ,  4584706.4    ,  4635340.0    ,
     *   4687058.2    ,
     *   4301723.8    ,  4346363.1    ,  4391948.6    ,  4438502.4    ,
     *   4486047.2    ,  4534605.7    ,  4584201.0    ,  4634856.4    ,
     *   4686595.8    ,
     *   4301028.1    ,  4345696.6    ,  4391310.2    ,  4437891.1    ,
     *   4485461.9    ,  4534045.5    ,  4583664.9    ,  4634343.7    ,
     *   4686105.5    ,
     *   4300291.0    ,  4344990.5    ,  4390633.9    ,  4437243.4    ,
     *   4484841.9    ,  4533452.0    ,  4583097.1    ,  4633800.5    ,
     *   4685586.1    ,
     *   4299510.9    ,  4344243.2    ,  4389918.1    ,  4436558.0    ,
     *   4484185.7    ,  4532824.0    ,  4582496.2    ,  4633225.8    ,
     *   4685036.5    ,
     *   4298685.9    ,  4343453.0    ,  4389161.3    ,  4435833.4    ,
     *   4483492.0    ,  4532160.0    ,  4581860.9    ,  4632618.1    ,
     *   4684455.5    ,
     *   4297814.5    ,  4342618.3    ,  4388361.9    ,  4435068.0    ,
     *   4482759.2    ,  4531458.8    ,  4581190.0    ,  4631976.4    ,
     *   4683841.9    ,
     *   4296894.8    ,  4341737.4    ,  4387518.3    ,  4434260.3    ,
     *   4481986.1    ,  4530718.9    ,  4580482.1    ,  4631299.3    ,
     *   4683194.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   4295925.1    ,  4340808.6    ,  4386628.9    ,  4433408.7    ,
     *   4481170.9    ,  4529938.8    ,  4579735.8    ,  4630585.5    ,
     *   4682512.1    ,
     *   4294903.4    ,  4339830.1    ,  4385691.9    ,  4432511.7    ,
     *   4480312.3    ,  4529117.2    ,  4578949.7    ,  4629833.8    ,
     *   4681793.4    ,
     *   4293828.0    ,  4338800.2    ,  4384705.8    ,  4431567.5    ,
     *   4479408.7    ,  4528252.4    ,  4578122.5    ,  4629042.7    ,
     *   4681037.1    ,
     *   4292696.9    ,  4337717.0    ,  4383668.6    ,  4430574.7    ,
     *   4478458.4    ,  4527343.2    ,  4577252.7    ,  4628210.8    ,
     *   4680241.8    ,
     *   4291508.1    ,  4336578.6    ,  4382578.7    ,  4429531.3    ,
     *   4477459.9    ,  4526387.7    ,  4576338.7    ,  4627336.8    ,
     *   4679406.3    ,
     *   4290259.6    ,  4335383.2    ,  4381434.2    ,  4428435.8    ,
     *   4476411.4    ,  4525384.6    ,  4575379.2    ,  4626419.3    ,
     *   4678529.2    ,
     *   4288612.0    ,  4333805.6    ,  4379924.0    ,  4426990.3    ,
     *   4475028.1    ,  4524061.2    ,  4574113.4    ,  4625208.9    ,
     *   4677372.2    ,
     *   4286863.8    ,  4332131.9    ,  4378321.8    ,  4425456.9    ,
     *   4473560.8    ,  4522657.4    ,  4572770.8    ,  4623925.2    ,
     *   4676145.1    ,
     *   4285010.8    ,  4330358.0    ,  4376623.9    ,  4423832.0    ,
     *   4472006.0    ,  4521170.1    ,  4571348.3    ,  4622565.1    ,
     *   4674845.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   4283048.5    ,  4328479.8    ,  4374826.2    ,  4422111.7    ,
     *   4470360.1    ,  4519595.7    ,  4569842.7    ,  4621125.7    ,
     *   4673469.4    ,
     *   4280972.6    ,  4326492.8    ,  4372924.7    ,  4420292.2    ,
     *   4468619.4    ,  4517930.7    ,  4568250.5    ,  4619603.6    ,
     *   4672014.8    ,
     *   4278778.2    ,  4324392.7    ,  4370915.1    ,  4418369.4    ,
     *   4466780.1    ,  4516171.5    ,  4566568.4    ,  4617995.6    ,
     *   4670478.1    ,
     *   4276460.5    ,  4322174.8    ,  4368792.9    ,  4416339.1    ,
     *   4464838.0    ,  4514314.3    ,  4564792.7    ,  4616298.2    ,
     *   4668856.2    ,
     *   4274014.3    ,  4319834.2    ,  4366553.6    ,  4414197.0    ,
     *   4462789.2    ,  4512355.0    ,  4562919.5    ,  4614507.9    ,
     *   4667145.5    ,
     *   4271434.4    ,  4317366.0    ,  4364192.4    ,  4411938.5    ,
     *   4460629.2    ,  4510289.7    ,  4560945.1    ,  4612620.9    ,
     *   4665342.6    ,
     *   4268715.1    ,  4314764.7    ,  4361704.2    ,  4409558.7    ,
     *   4458353.5    ,  4508113.9    ,  4558865.3    ,  4610633.3    ,
     *   4663443.7    ,
     *   4265850.5    ,  4312024.7    ,  4359083.7    ,  4407052.7    ,
     *   4455957.3    ,  4505823.1    ,  4556675.8    ,  4608541.0    ,
     *   4661444.9    ,
     *   4262834.3    ,  4309140.2    ,  4356325.2    ,  4404415.0    ,
     *   4453435.5    ,  4503412.5    ,  4554371.9    ,  4606339.7    ,
     *   4659342.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   4259659.8    ,  4306104.7    ,  4353422.7    ,  4401640.0    ,
     *   4450782.7    ,  4500876.8    ,  4551948.7    ,  4604024.6    ,
     *   4657130.8    ,
     *   4256319.8    ,  4302911.3    ,  4350369.7    ,  4398721.4    ,
     *   4447992.9    ,  4498210.6    ,  4549401.0    ,  4601590.8    ,
     *   4654806.4    ,
     *   4252806.4    ,  4299552.6    ,  4347159.1    ,  4395652.5    ,
     *   4445059.8    ,  4495407.7    ,  4546723.1    ,  4599032.7    ,
     *   4652363.4    ,
     *   4249110.8    ,  4296020.4    ,  4343783.0    ,  4392426.0    ,
     *   4441976.4    ,  4492461.6    ,  4543908.5    ,  4596344.4    ,
     *   4649796.4    ,
     *   4245223.5    ,  4292305.5    ,  4340232.9    ,  4389033.5    ,
     *   4438734.9    ,  4489364.7    ,  4540950.2    ,  4593519.1    ,
     *   4647098.9    ,
     *   4241133.6    ,  4288397.6    ,  4336499.0    ,  4385465.9    ,
     *   4435326.5    ,  4486108.7    ,  4537840.4    ,  4590549.5    ,
     *   4644263.7    ,
     *   4235429.2    ,  4282948.2    ,  4331293.1    ,  4380492.8    ,
     *   4430576.0    ,  4481571.4    ,  4533507.4    ,  4586412.2    ,
     *   4640314.3    ,
     *   4229313.7    ,  4277107.5    ,  4325714.6    ,  4375164.8    ,
     *   4425487.5    ,  4476712.1    ,  4528867.5    ,  4581982.8    ,
     *   4636086.6    ,
     *   4222705.0    ,  4270797.3    ,  4319689.1    ,  4369411.1    ,
     *   4419993.6    ,  4471466.6    ,  4523859.8    ,  4577202.8    ,
     *   4631525.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   4221153.9    ,  4269316.5    ,  4318275.4    ,  4368061.3    ,
     *   4418704.9    ,  4470236.3    ,  4522685.4    ,  4576081.9    ,
     *   4630455.5    ,
     *   4219599.3    ,  4267832.4    ,  4316858.5    ,  4366708.6    ,
     *   4417413.4    ,  4469003.4    ,  4521508.6    ,  4574958.8    ,
     *   4629383.8    ,
     *   4218040.9    ,  4266344.9    ,  4315438.4    ,  4365352.9    ,
     *   4416119.2    ,  4467768.0    ,  4520329.4    ,  4573833.4    ,
     *   4628310.0    ,
     *   4216479.0    ,  4264854.0    ,  4314015.2    ,  4363994.3    ,
     *   4414822.3    ,  4466530.0    ,  4519147.8    ,  4572705.8    ,
     *   4627234.1    ,
     *   4214913.4    ,  4263359.7    ,  4312588.9    ,  4362632.7    ,
     *   4413522.6    ,  4465289.4    ,  4517963.8    ,  4571576.0    ,
     *   4626156.1    ,
     *   4213344.3    ,  4261862.1    ,  4311159.4    ,  4361268.3    ,
     *   4412220.2    ,  4464046.3    ,  4516777.4    ,  4570443.9    ,
     *   4625076.0    ,
     *   4211771.6    ,  4260361.2    ,  4309726.9    ,  4359900.9    ,
     *   4410915.1    ,  4462800.7    ,  4515588.7    ,  4569309.6    ,
     *   4623993.9    ,
     *   4210195.3    ,  4258856.9    ,  4308291.2    ,  4358530.7    ,
     *   4409607.3    ,  4461552.6    ,  4514397.6    ,  4568173.1    ,
     *   4622909.7    ,
     *   4208615.4    ,  4257349.4    ,  4306852.5    ,  4357157.6    ,
     *   4408296.9    ,  4460301.9    ,  4513204.1    ,  4567034.4    ,
     *   4621823.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   4207032.0    ,  4255838.5    ,  4305410.7    ,  4355781.7    ,
     *   4406983.7    ,  4459048.8    ,  4512008.3    ,  4565893.5    ,
     *   4620735.0    ,
     *   4205445.1    ,  4254324.4    ,  4303965.9    ,  4354402.9    ,
     *   4405667.9    ,  4457793.1    ,  4510810.2    ,  4564750.4    ,
     *   4619644.6    ,
     *   4203854.7    ,  4252807.0    ,  4302518.0    ,  4353021.2    ,
     *   4404349.4    ,  4456535.0    ,  4509609.7    ,  4563605.1    ,
     *   4618552.2    ,
     *   4202260.8    ,  4251286.3    ,  4301067.1    ,  4351636.7    ,
     *   4403028.3    ,  4455274.4    ,  4508407.0    ,  4562457.7    ,
     *   4617457.8    ,
     *   4191175.4    ,  4240712.7    ,  4290980.3    ,  4342013.6    ,
     *   4393847.2    ,  4446515.2    ,  4500050.9    ,  4554487.0    ,
     *   4609856.0    ,
     *   4179929.7    ,  4229990.0    ,  4280754.6    ,  4332260.9    ,
     *   4384545.2    ,  4437642.9    ,  4491588.9    ,  4546417.3    ,
     *   4602161.4    ,
     *   4168529.9    ,  4219123.9    ,  4270395.3    ,  4322383.5    ,
     *   4375126.6    ,  4428661.7    ,  4483025.1    ,  4538252.0    ,
     *   4594377.3    ,
     *   4156982.6    ,  4208120.5    ,  4259908.1    ,  4312386.7    ,
     *   4365596.5    ,  4419576.2    ,  4474363.5    ,  4529995.2    ,
     *   4586507.3    ,
     *   4145295.4    ,  4196986.8    ,  4249299.3    ,  4302276.4    ,
     *   4355960.2    ,  4410391.3    ,  4465608.9    ,  4521651.2    ,
     *   4578555.7    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   4133476.4    ,  4185730.3    ,  4238575.8    ,  4292058.9    ,
     *   4346223.7    ,  4401112.5    ,  4456766.2    ,  4513224.7    ,
     *   4570526.5    ,
     *   4121534.8    ,  4174359.1    ,  4227745.1    ,  4281741.1    ,
     *   4336393.1    ,  4391745.5    ,  4447840.8    ,  4504720.5    ,
     *   4562424.4    ,
     *   4109480.1    ,  4162882.1    ,  4216815.3    ,  4271330.2    ,
     *   4326475.2    ,  4382296.5    ,  4438838.5    ,  4496143.9    ,
     *   4554254.3    ,
     *   4097322.8    ,  4151308.8    ,  4205794.8    ,  4260834.1    ,
     *   4316477.1    ,  4372772.1    ,  4429765.1    ,  4487500.5    ,
     *   4546021.3    ,
     *   4085073.9    ,  4139649.0    ,  4194692.8    ,  4250261.1    ,
     *   4306406.5    ,  4363179.2    ,  4420627.1    ,  4478796.2    ,
     *   4537730.8    ,
     *   4072745.3    ,  4127913.4    ,  4183518.9    ,  4239619.9    ,
     *   4296271.2    ,  4353525.1    ,  4411431.1    ,  4470037.0    ,
     *   4529388.5    ,
     *   4060349.0    ,  4116113.1    ,  4172283.1    ,  4228919.6    ,
     *   4286079.6    ,  4343817.3    ,  4402184.2    ,  4461229.4    ,
     *   4521000.2    ,
     *   4047898.2    ,  4104259.7    ,  4160995.9    ,  4218169.7    ,
     *   4275840.3    ,  4334063.8    ,  4392893.4    ,  4452379.9    ,
     *   4512572.1    ,
     *   4035406.0    ,  4092365.1    ,  4149668.1    ,  4207380.0    ,
     *   4265562.2    ,  4324272.7    ,  4383566.3    ,  4443495.6    ,
     *   4504110.5    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   4022886.4    ,  4080441.9    ,  4138310.9    ,  4196560.7    ,
     *   4255254.6    ,  4314452.3    ,  4374210.6    ,  4434583.3    ,
     *   4495621.8    ,
     *   4010353.5    ,  4068502.8    ,  4126935.9    ,  4185722.2    ,
     *   4244926.9    ,  4304611.5    ,  4364834.2    ,  4425650.4    ,
     *   4487112.8    ,
     *   3997822.1    ,  4056560.9    ,  4115554.9    ,  4174875.2    ,
     *   4234588.9    ,  4294758.9    ,  4355445.2    ,  4416704.2    ,
     *   4478590.2    ,
     *   3985307.0    ,  4044629.7    ,  4104179.9    ,  4164030.7    ,
     *   4224250.4    ,  4284903.7    ,  4346051.7    ,  4407752.4    ,
     *   4470061.1    ,
     *   3972823.4    ,  4032722.7    ,  4092823.3    ,  4153199.7    ,
     *   4213921.6    ,  4275055.0    ,  4336662.3    ,  4398802.6    ,
     *   4461532.4    ,
     *   3960386.7    ,  4020853.8    ,  4081497.5    ,  4142393.5    ,
     *   4203612.7    ,  4265222.2    ,  4327285.5    ,  4389862.7    ,
     *   4453011.4    ,
     *   3948012.7    ,  4009037.0    ,  4070215.2    ,  4131623.6    ,
     *   4193334.1    ,  4255414.7    ,  4317929.8    ,  4380940.6    ,
     *   4444505.4    ,
     *   3935716.9    ,  3997286.5    ,  4058989.1    ,  4120901.5    ,
     *   4183096.3    ,  4245642.0    ,  4308604.0    ,  4372044.2    ,
     *   4436021.8    ,
     *   3923515.3    ,  3985616.6    ,  4047832.2    ,  4110238.9    ,
     *   4172909.8    ,  4235913.9    ,  4299317.1    ,  4363181.8    ,
     *   4427567.9    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   3911423.8    ,  3974041.6    ,  4036757.3    ,  4099647.6    ,
     *   4162785.4    ,  4226240.1    ,  4290077.8    ,  4354361.4    ,
     *   4419151.4    ,
     *   3899458.2    ,  3962575.8    ,  4025777.5    ,  4089139.3    ,
     *   4152733.8    ,  4216630.4    ,  4280895.1    ,  4345591.4    ,
     *   4410779.8    ,
     *   3887634.3    ,  3951233.5    ,  4014905.7    ,  4078725.9    ,
     *   4142765.9    ,  4207094.6    ,  4271778.2    ,  4336879.9    ,
     *   4402460.7    ,
     *   3875967.7    ,  3940029.1    ,  4004155.1    ,  4068419.2    ,
     *   4132892.3    ,  4197642.7    ,  4262736.0    ,  4328235.5    ,
     *   4394201.8    ,
     *   3864473.8    ,  3928976.5    ,  3993538.4    ,  4058231.1    ,
     *   4123124.1    ,  4188284.6    ,  4253777.8    ,  4319666.4    ,
     *   4386011.0    ,
     *   3853167.5    ,  3918089.7    ,  3983068.5    ,  4048173.4    ,
     *   4113471.9    ,  4179030.3    ,  4244912.7    ,  4311181.2    ,
     *   4377896.0    ,
     *   3842063.3    ,  3907382.1    ,  3972757.9    ,  4038257.5    ,
     *   4103946.6    ,  4169889.7    ,  4236149.8    ,  4302788.3    ,
     *   4369864.6    ,
     *   3831175.1    ,  3896866.8    ,  3962618.9    ,  4028495.1    ,
     *   4094558.7    ,  4160872.6    ,  4227498.3    ,  4294496.1    ,
     *   4361924.7    ,
     *   3820516.0    ,  3886556.5    ,  3952663.4    ,  4018897.2    ,
     *   4085318.8    ,  4151988.9    ,  4218967.3    ,  4286313.2    ,
     *   4354084.2    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   3810098.5    ,  3876463.2    ,  3942902.9    ,  4009474.9    ,
     *   4076237.1    ,  4143248.1    ,  4210565.9    ,  4278247.9    ,
     *   4346350.9    ,
     *   3799933.9    ,  3866598.0    ,  3933348.3    ,  4000238.5    ,
     *   4067323.7    ,  4134659.7    ,  4202302.8    ,  4270308.6    ,
     *   4338732.6    ,
     *   3790032.5    ,  3856971.4    ,  3924009.9    ,  3991198.1    ,
     *   4058588.1    ,  4126233.0    ,  4194186.8    ,  4262503.6    ,
     *   4331237.2    ,
     *   3780403.6    ,  3847592.8    ,  3914897.2    ,  3982363.2    ,
     *   4050039.5    ,  4117976.8    ,  4186226.6    ,  4254841.0    ,
     *   4323872.2    ,
     *   3771055.0    ,  3838470.9    ,  3906019.2    ,  3973742.6    ,
     *   4041686.9    ,  4109899.7    ,  4178430.3    ,  4247328.7    ,
     *   4316645.4    ,
     *   3761993.6    ,  3829613.1    ,  3897383.7    ,  3965344.6    ,
     *   4033538.3    ,  4102009.9    ,  4170805.9    ,  4239974.4    ,
     *   4309563.9    ,
     *   3753224.7    ,  3821025.7    ,  3888997.6    ,  3957176.4    ,
     *   4025601.4    ,  4094314.8    ,  4163361.0    ,  4232785.5    ,
     *   4302635.2    ,
     *   3744752.7    ,  3812714.1    ,  3880867.2    ,  3949244.7    ,
     *   4017883.1    ,  4086821.8    ,  4156102.6    ,  4225769.1    ,
     *   4295866.0    ,
     *   3736580.5    ,  3804682.4    ,  3872997.4    ,  3941555.3    ,
     *   4010389.6    ,  4079537.3    ,  4149037.6    ,  4218931.9    ,
     *   4289263.1    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   3728710.0    ,  3796933.6    ,  3865392.3    ,  3934112.9    ,
     *   4003126.4    ,  4072467.1    ,  4142171.9    ,  4212280.2    ,
     *   4282832.7    ,
     *   3721141.9    ,  3789469.9    ,  3858055.1    ,  3926921.7    ,
     *   3996098.3    ,  4065616.5    ,  4135511.3    ,  4205819.7    ,
     *   4276580.8    ,
     *   3713876.0    ,  3782292.4    ,  3850988.0    ,  3919984.8    ,
     *   3989309.0    ,  4058990.0    ,  4129060.6    ,  4199555.8    ,
     *   4270512.9    ,
     *   3706911.1    ,  3775401.0    ,  3844192.3    ,  3913304.6    ,
     *   3982761.8    ,  4052591.5    ,  4122824.3    ,  4193493.3    ,
     *   4264634.0    ,
     *   3700245.3    ,  3768795.4    ,  3837668.5    ,  3906882.4    ,
     *   3976459.1    ,  4046424.1    ,  4116806.0    ,  4187636.3    ,
     *   4258948.7    ,
     *   3693876.0    ,  3762473.9    ,  3831416.3    ,  3900719.1    ,
     *   3970402.5    ,  4040490.1    ,  4111008.9    ,  4181988.5    ,
     *   4253461.1    ,
     *   3687800.0    ,  3756434.6    ,  3825434.8    ,  3894814.8    ,
     *   3964593.0    ,  4034791.5    ,  4105435.5    ,  4176553.0    ,
     *   4248174.6    ,
     *   3682013.7    ,  3750675.1    ,  3819722.5    ,  3889168.9    ,
     *   3959031.0    ,  4029329.3    ,  4100087.5    ,  4171332.2    ,
     *   4243092.4    ,
     *   3676513.3    ,  3745192.2    ,  3814277.4    ,  3883780.4    ,
     *   3953716.3    ,  4024104.2    ,  4094966.4    ,  4166328.1    ,
     *   4238216.8    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   3671294.4    ,  3739982.7    ,  3809097.1    ,  3878647.6    ,
     *   3948648.0    ,  4019116.2    ,  4090072.9    ,  4161542.1    ,
     *   4233550.0    ,
     *   3666352.7    ,  3735043.0    ,  3804178.8    ,  3873768.5    ,
     *   3943825.1    ,  4014364.8    ,  4085407.3    ,  4156975.1    ,
     *   4229093.4    ,
     *   3661684.0    ,  3730369.5    ,  3799519.4    ,  3869141.0    ,
     *   3939246.0    ,  4009849.2    ,  4080969.3    ,  4152627.6    ,
     *   4224848.0    ,
     *   3657283.7    ,  3725958.3    ,  3795115.8    ,  3864762.5    ,
     *   3934908.7    ,  4005568.3    ,  4076758.5    ,  4148499.6    ,
     *   4220814.6    ,
     *   3653147.6    ,  3721805.6    ,  3790964.8    ,  3860630.3    ,
     *   3930811.2    ,  4001520.3    ,  4072773.8    ,  4144590.9    ,
     *   4216993.2    ,
     *   3649271.5    ,  3717907.7    ,  3787063.1    ,  3856741.5    ,
     *   3926951.2    ,  3997703.7    ,  4069014.2    ,  4140900.6    ,
     *   4213383.8    ,
     *   3645651.5    ,  3714260.9    ,  3783407.3    ,  3853093.4    ,
     *   3923326.3    ,  3994116.5    ,  4065478.0    ,  4137427.9    ,
     *   4209985.9    ,
     *   3642283.7    ,  3710861.8    ,  3779994.2    ,  3849683.0    ,
     *   3919934.0    ,  3990756.6    ,  4062163.8    ,  4134171.7    ,
     *   4206798.9    ,
     *   3639164.5    ,  3707706.8    ,  3776820.9    ,  3846507.7    ,
     *   3916771.8    ,  3987621.9    ,  4059069.8    ,  4131130.5    ,
     *   4203821.8    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   3636290.7    ,  3704793.1    ,  3773884.4    ,  3843564.5    ,
     *   3913837.4    ,  3984710.3    ,  4056194.2    ,  4128302.9    ,
     *   4201053.4    ,
     *   3633659.3    ,  3702117.5    ,  3771181.8    ,  3840851.2    ,
     *   3911128.3    ,  3982019.7    ,  4053535.1    ,  4125687.4    ,
     *   4198492.7    ,
     *   3631267.4    ,  3699677.6    ,  3768710.8    ,  3838365.1    ,
     *   3908642.4    ,  3979548.0    ,  4051090.7    ,  4123282.4    ,
     *   4196138.2    ,
     *   3629112.6    ,  3697470.8    ,  3766468.9    ,  3836104.2    ,
     *   3906377.5    ,  3977293.3    ,  4048859.2    ,  4121086.3    ,
     *   4193988.6    ,
     *   3627192.6    ,  3695495.1    ,  3764454.2    ,  3834066.4    ,
     *   3904331.7    ,  3975253.7    ,  4046839.0    ,  4119097.6    ,
     *   4192042.6    ,
     *   3625505.5    ,  3693748.5    ,  3762664.7    ,  3832249.9    ,
     *   3902503.4    ,  3973427.6    ,  4045028.4    ,  4117314.8    ,
     *   4190298.8    ,
     *   3624049.6    ,  3692229.5    ,  3761098.9    ,  3830653.2    ,
     *   3900890.9    ,  3971813.6    ,  4043426.1    ,  4115736.6    ,
     *   4188756.1    ,
     *   3622823.4    ,  3690936.5    ,  3759755.5    ,  3829275.0    ,
     *   3899493.0    ,  3970410.2    ,  4042030.8    ,  4114361.7    ,
     *   4187413.1    ,
     *   3621825.6    ,  3689868.5    ,  3758633.2    ,  3828114.2    ,
     *   3898308.6    ,  3969216.6    ,  4040841.4    ,  4113189.1    ,
     *   4186269.0    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   4745445.5    ,  4799158.0    ,  4854036.4    ,  4910105.0    ,
     *   4967388.4    ,  5025911.6    ,  5085699.8    ,  5146778.5    ,
     *   5209173.5    ,
     *   4745444.4    ,  4799157.0    ,  4854035.5    ,  4910104.1    ,
     *   4967387.5    ,  5025910.7    ,  5085699.0    ,  5146777.7    ,
     *   5209172.8    ,
     *   4745444.3    ,  4799156.9    ,  4854035.3    ,  4910104.0    ,
     *   4967387.4    ,  5025910.6    ,  5085698.9    ,  5146777.6    ,
     *   5209172.7    ,
     *   4745443.5    ,  4799156.2    ,  4854034.6    ,  4910103.3    ,
     *   4967386.8    ,  5025910.0    ,  5085698.3    ,  5146777.1    ,
     *   5209172.2    ,
     *   4745442.4    ,  4799155.1    ,  4854033.7    ,  4910102.3    ,
     *   4967385.9    ,  5025909.2    ,  5085697.5    ,  5146776.3    ,
     *   5209171.4    ,
     *   4745441.0    ,  4799153.7    ,  4854032.3    ,  4910101.0    ,
     *   4967384.6    ,  5025908.0    ,  5085696.4    ,  5146775.2    ,
     *   5209170.4    ,
     *   4745438.9    ,  4799151.8    ,  4854030.5    ,  4910099.3    ,
     *   4967382.9    ,  5025906.4    ,  5085694.8    ,  5146773.8    ,
     *   5209169.0    ,
     *   4745436.2    ,  4799149.2    ,  4854028.0    ,  4910096.9    ,
     *   4967380.7    ,  5025904.2    ,  5085692.8    ,  5146771.8    ,
     *   5209167.2    ,
     *   4745432.7    ,  4799145.8    ,  4854024.7    ,  4910093.8    ,
     *   4967377.7    ,  5025901.4    ,  5085690.1    ,  5146769.3    ,
     *   5209164.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   4745428.0    ,  4799141.4    ,  4854020.5    ,  4910089.8    ,
     *   4967373.9    ,  5025897.7    ,  5085686.6    ,  5146765.9    ,
     *   5209161.5    ,
     *   4745422.0    ,  4799135.6    ,  4854015.0    ,  4910084.5    ,
     *   4967368.9    ,  5025893.0    ,  5085682.0    ,  5146761.6    ,
     *   5209157.4    ,
     *   4745414.3    ,  4799128.3    ,  4854008.0    ,  4910077.8    ,
     *   4967362.5    ,  5025886.9    ,  5085676.2    ,  5146756.1    ,
     *   5209152.2    ,
     *   4745404.6    ,  4799119.0    ,  4853999.1    ,  4910069.4    ,
     *   4967354.4    ,  5025879.2    ,  5085668.9    ,  5146749.1    ,
     *   5209145.5    ,
     *   4745392.5    ,  4799107.4    ,  4853988.0    ,  4910058.8    ,
     *   4967344.3    ,  5025869.5    ,  5085659.7    ,  5146740.3    ,
     *   5209137.2    ,
     *   4745377.4    ,  4799093.0    ,  4853974.3    ,  4910045.7    ,
     *   4967331.8    ,  5025857.6    ,  5085648.3    ,  5146729.5    ,
     *   5209126.9    ,
     *   4745358.9    ,  4799075.3    ,  4853957.4    ,  4910029.5    ,
     *   4967316.4    ,  5025842.9    ,  5085634.3    ,  5146716.2    ,
     *   5209114.2    ,
     *   4745336.4    ,  4799053.8    ,  4853936.8    ,  4910009.9    ,
     *   4967297.6    ,  5025825.0    ,  5085617.3    ,  5146699.9    ,
     *   5209098.7    ,
     *   4745309.1    ,  4799027.7    ,  4853911.9    ,  4909986.1    ,
     *   4967274.9    ,  5025803.4    ,  5085596.6    ,  5146680.3    ,
     *   5209080.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   4745276.3    ,  4798996.3    ,  4853881.9    ,  4909957.5    ,
     *   4967247.6    ,  5025777.3    ,  5085571.8    ,  5146656.6    ,
     *   5209057.5    ,
     *   4745237.2    ,  4798959.0    ,  4853846.2    ,  4909923.4    ,
     *   4967215.1    ,  5025746.3    ,  5085542.3    ,  5146628.5    ,
     *   5209030.7    ,
     *   4745190.8    ,  4798914.7    ,  4853803.9    ,  4909883.0    ,
     *   4967176.6    ,  5025709.6    ,  5085507.2    ,  5146595.1    ,
     *   5208999.0    ,
     *   4745136.3    ,  4798862.5    ,  4853754.1    ,  4909835.5    ,
     *   4967131.2    ,  5025666.3    ,  5085466.0    ,  5146555.8    ,
     *   5208961.6    ,
     *   4745072.4    ,  4798801.5    ,  4853695.8    ,  4909779.8    ,
     *   4967078.1    ,  5025615.6    ,  5085417.7    ,  5146509.9    ,
     *   5208917.8    ,
     *   4744998.1    ,  4798730.5    ,  4853628.0    ,  4909715.0    ,
     *   4967016.3    ,  5025556.7    ,  5085361.5    ,  5146456.3    ,
     *   5208866.9    ,
     *   4744912.1    ,  4798648.3    ,  4853549.5    ,  4909640.1    ,
     *   4966944.7    ,  5025488.5    ,  5085296.5    ,  5146394.4    ,
     *   5208808.0    ,
     *   4744813.0    ,  4798553.6    ,  4853459.0    ,  4909553.7    ,
     *   4966862.4    ,  5025409.9    ,  5085221.6    ,  5146323.1    ,
     *   5208740.1    ,
     *   4744699.5    ,  4798445.1    ,  4853355.4    ,  4909454.8    ,
     *   4966767.9    ,  5025319.9    ,  5085135.8    ,  5146241.4    ,
     *   5208662.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   4744570.0    ,  4798321.4    ,  4853237.2    ,  4909341.9    ,
     *   4966660.2    ,  5025217.1    ,  5085037.9    ,  5146148.1    ,
     *   5208573.5    ,
     *   4744422.9    ,  4798180.8    ,  4853102.9    ,  4909213.7    ,
     *   4966537.9    ,  5025100.5    ,  5084926.7    ,  5146042.2    ,
     *   5208472.8    ,
     *   4744256.6    ,  4798021.8    ,  4852951.1    ,  4909068.7    ,
     *   4966399.5    ,  5024968.5    ,  5084801.0    ,  5145922.5    ,
     *   5208358.8    ,
     *   4744123.9    ,  4797895.0    ,  4852829.9    ,  4908953.1    ,
     *   4966289.2    ,  5024863.3    ,  5084700.7    ,  5145826.9    ,
     *   5208267.9    ,
     *   4743979.6    ,  4797757.1    ,  4852698.2    ,  4908827.3    ,
     *   4966169.2    ,  5024748.9    ,  5084591.6    ,  5145723.0    ,
     *   5208169.0    ,
     *   4743822.9    ,  4797607.4    ,  4852555.2    ,  4908690.8    ,
     *   4966038.9    ,  5024624.7    ,  5084473.2    ,  5145610.3    ,
     *   5208061.7    ,
     *   4743653.3    ,  4797445.3    ,  4852400.4    ,  4908543.0    ,
     *   4965897.9    ,  5024490.1    ,  5084345.0    ,  5145488.2    ,
     *   5207945.5    ,
     *   4743469.8    ,  4797270.0    ,  4852232.9    ,  4908383.1    ,
     *   4965745.3    ,  5024344.6    ,  5084206.4    ,  5145356.1    ,
     *   5207819.8    ,
     *   4743271.8    ,  4797080.7    ,  4852052.1    ,  4908210.5    ,
     *   4965580.6    ,  5024187.6    ,  5084056.7    ,  5145213.6    ,
     *   5207684.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   4743058.3    ,  4796876.7    ,  4851857.3    ,  4908024.5    ,
     *   4965403.1    ,  5024018.3    ,  5083895.4    ,  5145059.9    ,
     *   5207537.9    ,
     *   4742828.6    ,  4796657.3    ,  4851647.6    ,  4907824.3    ,
     *   4965212.2    ,  5023836.2    ,  5083721.8    ,  5144894.6    ,
     *   5207380.6    ,
     *   4742581.9    ,  4796421.5    ,  4851422.4    ,  4907609.3    ,
     *   4965007.0    ,  5023640.6    ,  5083535.4    ,  5144717.1    ,
     *   5207211.6    ,
     *   4742317.2    ,  4796168.6    ,  4851180.9    ,  4907378.7    ,
     *   4964787.0    ,  5023430.7    ,  5083335.4    ,  5144526.6    ,
     *   5207030.4    ,
     *   4742033.7    ,  4795897.7    ,  4850922.1    ,  4907131.7    ,
     *   4964551.3    ,  5023205.9    ,  5083121.2    ,  5144322.6    ,
     *   5206836.2    ,
     *   4741730.5    ,  4795607.9    ,  4850645.4    ,  4906867.5    ,
     *   4964299.2    ,  5022965.6    ,  5082892.1    ,  5144104.4    ,
     *   5206628.6    ,
     *   4741406.6    ,  4795298.4    ,  4850349.7    ,  4906585.3    ,
     *   4964029.9    ,  5022708.8    ,  5082647.4    ,  5143871.4    ,
     *   5206406.8    ,
     *   4741061.1    ,  4794968.2    ,  4850034.4    ,  4906284.2    ,
     *   4963742.7    ,  5022434.9    ,  5082386.4    ,  5143622.8    ,
     *   5206170.2    ,
     *   4740692.9    ,  4794616.5    ,  4849698.4    ,  4905963.5    ,
     *   4963436.7    ,  5022143.1    ,  5082108.3    ,  5143358.0    ,
     *   5205918.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   4740301.2    ,  4794242.2    ,  4849340.9    ,  4905622.3    ,
     *   4963111.1    ,  5021832.6    ,  5081812.4    ,  5143076.2    ,
     *   5205650.1    ,
     *   4739884.9    ,  4793844.4    ,  4848961.0    ,  4905259.6    ,
     *   4962765.0    ,  5021502.7    ,  5081498.0    ,  5142776.8    ,
     *   5205365.1    ,
     *   4739442.9    ,  4793422.1    ,  4848557.7    ,  4904874.6    ,
     *   4962397.7    ,  5021152.4    ,  5081164.2    ,  5142458.9    ,
     *   5205062.7    ,
     *   4738974.3    ,  4792974.3    ,  4848130.0    ,  4904466.3    ,
     *   4962008.2    ,  5020781.0    ,  5080810.3    ,  5142121.9    ,
     *   5204742.0    ,
     *   4738477.8    ,  4792499.9    ,  4847677.0    ,  4904033.9    ,
     *   4961595.7    ,  5020387.7    ,  5080435.5    ,  5141765.0    ,
     *   5204402.3    ,
     *   4737952.5    ,  4791998.0    ,  4847197.7    ,  4903576.4    ,
     *   4961159.2    ,  5019971.5    ,  5080038.9    ,  5141387.3    ,
     *   5204042.9    ,
     *   4737397.2    ,  4791467.5    ,  4846691.0    ,  4903092.8    ,
     *   4960697.8    ,  5019531.5    ,  5079619.7    ,  5140988.1    ,
     *   5203663.1    ,
     *   4736810.7    ,  4790907.2    ,  4846156.0    ,  4902582.0    ,
     *   4960210.6    ,  5019067.0    ,  5079177.0    ,  5140566.6    ,
     *   5203262.0    ,
     *   4736192.0    ,  4790316.1    ,  4845591.5    ,  4902043.2    ,
     *   4959696.6    ,  5018576.9    ,  5078710.0    ,  5140121.9    ,
     *   5202838.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   4735539.8    ,  4789693.0    ,  4844996.5    ,  4901475.3    ,
     *   4959154.8    ,  5018060.4    ,  5078217.9    ,  5139653.3    ,
     *   5202392.9    ,
     *   4734852.9    ,  4789036.8    ,  4844369.9    ,  4900877.3    ,
     *   4958584.3    ,  5017516.4    ,  5077699.6    ,  5139159.8    ,
     *   5201923.4    ,
     *   4734130.1    ,  4788346.3    ,  4843710.5    ,  4900248.0    ,
     *   4957984.0    ,  5016944.1    ,  5077154.3    ,  5138640.6    ,
     *   5201429.3    ,
     *   4733370.1    ,  4787620.3    ,  4843017.3    ,  4899586.4    ,
     *   4957352.9    ,  5016342.4    ,  5076581.0    ,  5138094.7    ,
     *   5200910.0    ,
     *   4732571.7    ,  4786857.6    ,  4842289.1    ,  4898891.4    ,
     *   4956689.9    ,  5015710.4    ,  5075978.9    ,  5137521.4    ,
     *   5200364.5    ,
     *   4731733.5    ,  4786057.0    ,  4841524.6    ,  4898161.8    ,
     *   4955994.0    ,  5015047.0    ,  5075346.8    ,  5136919.6    ,
     *   5199791.9    ,
     *   4730627.9    ,  4785000.9    ,  4840516.4    ,  4897199.6    ,
     *   4955076.2    ,  5014172.1    ,  5074513.3    ,  5136126.0    ,
     *   5199036.9    ,
     *   4729455.4    ,  4783881.0    ,  4839447.2    ,  4896179.3    ,
     *   4954103.1    ,  5013244.5    ,  5073629.5    ,  5135284.6    ,
     *   5198236.4    ,
     *   4728213.4    ,  4782694.8    ,  4838314.7    ,  4895098.6    ,
     *   4953072.4    ,  5012262.0    ,  5072693.5    ,  5134393.5    ,
     *   5197388.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   4726899.0    ,  4781439.5    ,  4837116.3    ,  4893955.1    ,
     *   4951981.8    ,  5011222.4    ,  5071703.2    ,  5133450.8    ,
     *   5196491.8    ,
     *   4725509.3    ,  4780112.3    ,  4835849.4    ,  4892746.3    ,
     *   4950829.0    ,  5010123.6    ,  5070656.5    ,  5132454.3    ,
     *   5195543.9    ,
     *   4724041.3    ,  4778710.4    ,  4834511.2    ,  4891469.5    ,
     *   4949611.4    ,  5008963.1    ,  5069551.1    ,  5131402.1    ,
     *   5194542.9    ,
     *   4722491.9    ,  4777230.9    ,  4833099.0    ,  4890122.2    ,
     *   4948326.6    ,  5007738.6    ,  5068384.7    ,  5130291.8    ,
     *   5193486.8    ,
     *   4720857.8    ,  4775670.7    ,  4831609.9    ,  4888701.5    ,
     *   4946971.9    ,  5006447.5    ,  5067155.0    ,  5129121.3    ,
     *   5192373.4    ,
     *   4719135.8    ,  4774026.5    ,  4830040.7    ,  4887204.6    ,
     *   4945544.6    ,  5005087.3    ,  5065859.5    ,  5127888.2    ,
     *   5191200.5    ,
     *   4717322.2    ,  4772295.0    ,  4828388.3    ,  4885628.3    ,
     *   4944041.7    ,  5003655.1    ,  5064495.6    ,  5126590.0    ,
     *   5189965.8    ,
     *   4715413.4    ,  4770472.8    ,  4826649.3    ,  4883969.6    ,
     *   4942460.3    ,  5002148.2    ,  5063060.5    ,  5125224.2    ,
     *   5188666.9    ,
     *   4713405.4    ,  4768555.9    ,  4824820.2    ,  4882225.0    ,
     *   4940797.1    ,  5000563.5    ,  5061551.3    ,  5123788.0    ,
     *   5187301.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   4711293.9    ,  4766540.5    ,  4822897.2    ,  4880390.9    ,
     *   4939048.7    ,  4998897.6    ,  5059965.1    ,  5122278.5    ,
     *   5185865.5    ,
     *   4709074.6    ,  4764422.2    ,  4820876.2    ,  4878463.5    ,
     *   4937211.5    ,  4997147.3    ,  5058298.4    ,  5120692.5    ,
     *   5184357.3    ,
     *   4706742.3    ,  4762196.4    ,  4818752.7    ,  4876438.5    ,
     *   4935281.3    ,  4995308.5    ,  5056547.7    ,  5119026.6    ,
     *   5182773.3    ,
     *   4704291.8    ,  4759857.8    ,  4816521.8    ,  4874311.3    ,
     *   4933253.9    ,  4993377.1    ,  5054708.9    ,  5117277.1    ,
     *   5181109.8    ,
     *   4701716.9    ,  4757400.8    ,  4814178.2    ,  4872076.7    ,
     *   4931124.2    ,  4991348.6    ,  5052777.7    ,  5115439.7    ,
     *   5179362.8    ,
     *   4699010.9    ,  4754818.9    ,  4811715.6    ,  4869728.9    ,
     *   4928886.9    ,  4989217.5    ,  5050749.0    ,  5113509.7    ,
     *   5177528.0    ,
     *   4695241.9    ,  4751223.1    ,  4808286.3    ,  4866459.8    ,
     *   4925771.8    ,  4986250.7    ,  5047925.0    ,  5110823.3    ,
     *   5174974.2    ,
     *   4691207.7    ,  4747374.9    ,  4804616.7    ,  4862961.9    ,
     *   4922439.1    ,  4983077.0    ,  5044904.3    ,  5107950.0    ,
     *   5172243.0    ,
     *   4686855.7    ,  4743223.9    ,  4800658.9    ,  4859189.8    ,
     *   4918845.5    ,  4979655.1    ,  5041647.8    ,  5104852.7    ,
     *   5169299.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   4685835.3    ,  4742250.8    ,  4799731.2    ,  4858305.6    ,
     *   4918003.2    ,  4978853.2    ,  5040884.7    ,  5104126.9    ,
     *   5168609.2    ,
     *   4684813.0    ,  4741275.8    ,  4798801.7    ,  4857419.8    ,
     *   4917159.4    ,  4978049.7    ,  5040120.1    ,  5103399.8    ,
     *   5167918.2    ,
     *   4683788.7    ,  4740299.0    ,  4797870.4    ,  4856532.3    ,
     *   4916314.0    ,  4977244.9    ,  5039354.2    ,  5102671.5    ,
     *   5167226.0    ,
     *   4682762.4    ,  4739320.3    ,  4796937.4    ,  4855643.2    ,
     *   4915467.1    ,  4976438.6    ,  5038587.0    ,  5101941.8    ,
     *   5166532.6    ,
     *   4681734.1    ,  4738339.8    ,  4796002.7    ,  4854752.5    ,
     *   4914618.7    ,  4975630.8    ,  5037818.4    ,  5101210.9    ,
     *   5165838.0    ,
     *   4680703.9    ,  4737357.4    ,  4795066.2    ,  4853860.1    ,
     *   4913768.8    ,  4974821.7    ,  5037048.5    ,  5100478.8    ,
     *   5165142.2    ,
     *   4679671.8    ,  4736373.2    ,  4794128.1    ,  4852966.2    ,
     *   4912917.3    ,  4974011.1    ,  5036277.2    ,  5099745.4    ,
     *   5164445.2    ,
     *   4678637.6    ,  4735387.1    ,  4793188.2    ,  4852070.6    ,
     *   4912064.3    ,  4973199.1    ,  5035504.6    ,  5099010.7    ,
     *   5163747.1    ,
     *   4677601.6    ,  4734399.3    ,  4792246.6    ,  4851173.5    ,
     *   4911209.9    ,  4972385.7    ,  5034730.7    ,  5098274.8    ,
     *   5163047.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   4676563.6    ,  4733409.6    ,  4791303.3    ,  4850274.7    ,
     *   4910353.9    ,  4971570.8    ,  5033955.4    ,  5097537.6    ,
     *   5162347.3    ,
     *   4675523.7    ,  4732418.2    ,  4790358.3    ,  4849374.4    ,
     *   4909496.4    ,  4970754.6    ,  5033178.9    ,  5096799.3    ,
     *   5161645.7    ,
     *   4674481.9    ,  4731424.9    ,  4789411.7    ,  4848472.4    ,
     *   4908637.5    ,  4969937.0    ,  5032401.0    ,  5096059.7    ,
     *   5160942.9    ,
     *   4673438.2    ,  4730429.9    ,  4788463.3    ,  4847568.9    ,
     *   4907777.1    ,  4969118.0    ,  5031621.9    ,  5095318.8    ,
     *   5160239.0    ,
     *   4666189.9    ,  4723520.3    ,  4781878.7    ,  4841296.3    ,
     *   4901804.1    ,  4963433.0    ,  5026213.9    ,  5090177.4    ,
     *   5155354.2    ,
     *   4658854.4    ,  4716529.0    ,  4775217.4    ,  4834951.6    ,
     *   4895763.5    ,  4957684.6    ,  5020746.4    ,  5084980.1    ,
     *   5150416.9    ,
     *   4651435.0    ,  4709458.9    ,  4768482.2    ,  4828537.6    ,
     *   4889657.8    ,  4951875.1    ,  5015221.5    ,  5079729.0    ,
     *   5145429.3    ,
     *   4643935.2    ,  4702313.4    ,  4761676.1    ,  4822057.1    ,
     *   4883489.8    ,  4946007.1    ,  5009641.8    ,  5074426.5    ,
     *   5140393.5    ,
     *   4636358.6    ,  4695095.8    ,  4754802.5    ,  4815513.2    ,
     *   4877262.2    ,  4940083.2    ,  5004009.7    ,  5069074.9    ,
     *   5135311.7    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   4628709.3    ,  4687810.0    ,  4747864.7    ,  4808909.1    ,
     *   4870978.1    ,  4934106.3    ,  4998327.9    ,  5063676.7    ,
     *   5130186.3    ,
     *   4620991.5    ,  4680459.8    ,  4740866.6    ,  4802248.3    ,
     *   4864640.8    ,  4928079.5    ,  4992599.3    ,  5058234.7    ,
     *   5125019.9    ,
     *   4613209.8    ,  4673049.6    ,  4733811.9    ,  4795534.4    ,
     *   4858253.6    ,  4922005.9    ,  4986826.8    ,  5052751.6    ,
     *   5119815.0    ,
     *   4605368.9    ,  4665583.6    ,  4726704.9    ,  4788771.3    ,
     *   4851820.3    ,  4915888.9    ,  4981013.7    ,  5047230.4    ,
     *   5114574.6    ,
     *   4597473.8    ,  4658066.6    ,  4719549.9    ,  4781962.9    ,
     *   4845344.4    ,  4909732.1    ,  4975163.2    ,  5041674.3    ,
     *   5109301.5    ,
     *   4589529.7    ,  4650503.5    ,  4712351.3    ,  4775113.6    ,
     *   4838829.9    ,  4903539.0    ,  4969278.7    ,  5036086.3    ,
     *   5103998.7    ,
     *   4581542.1    ,  4642899.1    ,  4705113.8    ,  4768227.6    ,
     *   4832281.0    ,  4897313.5    ,  4963363.8    ,  5030469.9    ,
     *   5098669.4    ,
     *   4573516.7    ,  4635258.8    ,  4697842.2    ,  4761309.4    ,
     *   4825701.7    ,  4891059.4    ,  4957422.1    ,  5024828.5    ,
     *   5093316.7    ,
     *   4565459.1    ,  4627587.9    ,  4690541.6    ,  4754363.7    ,
     *   4819096.4    ,  4884780.9    ,  4951457.5    ,  5019165.6    ,
     *   5087944.0    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   4557375.5    ,  4619892.0    ,  4683217.1    ,  4747395.2    ,
     *   4812469.5    ,  4878482.0    ,  4945473.7    ,  5013484.9    ,
     *   5082554.8    ,
     *   4549272.1    ,  4612176.8    ,  4675874.0    ,  4740408.9    ,
     *   4805825.7    ,  4872167.1    ,  4939474.9    ,  5007790.1    ,
     *   5077152.5    ,
     *   4541154.9    ,  4604448.1    ,  4668517.6    ,  4733409.8    ,
     *   4799169.6    ,  4865840.5    ,  4933465.1    ,  5002085.0    ,
     *   5071740.7    ,
     *   4533030.6    ,  4596711.8    ,  4661153.5    ,  4726403.0    ,
     *   4792505.9    ,  4859506.6    ,  4927448.4    ,  4996373.5    ,
     *   5066323.2    ,
     *   4524905.6    ,  4588974.0    ,  4653787.3    ,  4719393.6    ,
     *   4785839.5    ,  4853170.0    ,  4921429.1    ,  4990659.7    ,
     *   5060903.6    ,
     *   4516786.6    ,  4581240.7    ,  4646424.6    ,  4712387.0    ,
     *   4779175.3    ,  4846835.3    ,  4915411.5    ,  4984947.5    ,
     *   5055485.8    ,
     *   4508680.2    ,  4573518.3    ,  4639071.2    ,  4705388.5    ,
     *   4772518.3    ,  4840507.1    ,  4909400.0    ,  4979241.1    ,
     *   5050073.5    ,
     *   4500593.3    ,  4565812.9    ,  4631732.9    ,  4698403.6    ,
     *   4765873.6    ,  4834190.1    ,  4903398.9    ,  4973544.6    ,
     *   5044670.7    ,
     *   4492532.7    ,  4558131.0    ,  4624415.7    ,  4691437.7    ,
     *   4759246.3    ,  4827889.2    ,  4897412.8    ,  4967862.1    ,
     *   5039281.4    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   4484505.4    ,  4550479.0    ,  4617125.5    ,  4684496.4    ,
     *   4752641.5    ,  4821609.1    ,  4891446.1    ,  4962198.0    ,
     *   5033909.5    ,
     *   4476518.4    ,  4542863.3    ,  4609868.3    ,  4677585.2    ,
     *   4746064.5    ,  4815354.8    ,  4885503.5    ,  4956556.5    ,
     *   5028559.0    ,
     *   4468578.8    ,  4535290.5    ,  4602650.1    ,  4670709.9    ,
     *   4739520.5    ,  4809131.1    ,  4879589.4    ,  4950942.0    ,
     *   5023234.1    ,
     *   4460693.6    ,  4527767.2    ,  4595477.1    ,  4663876.0    ,
     *   4733014.8    ,  4802943.0    ,  4873708.7    ,  4945358.8    ,
     *   5017938.8    ,
     *   4452870.1    ,  4520300.0    ,  4588355.5    ,  4657089.4    ,
     *   4726552.8    ,  4796795.5    ,  4867866.0    ,  4939811.3    ,
     *   5012677.4    ,
     *   4445115.4    ,  4512895.6    ,  4581291.5    ,  4650355.7    ,
     *   4720139.8    ,  4790693.7    ,  4862065.9    ,  4934303.9    ,
     *   5007453.8    ,
     *   4437436.8    ,  4505560.8    ,  4574291.2    ,  4643680.9    ,
     *   4713781.4    ,  4784642.6    ,  4856313.4    ,  4928841.2    ,
     *   5002272.5    ,
     *   4429841.5    ,  4498302.2    ,  4567361.1    ,  4637070.9    ,
     *   4707483.0    ,  4778647.4    ,  4850613.1    ,  4923427.7    ,
     *   4997137.7    ,
     *   4422337.0    ,  4491126.8    ,  4560507.4    ,  4630531.4    ,
     *   4701250.1    ,  4772713.3    ,  4844970.0    ,  4918067.9    ,
     *   4992053.5    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   4414930.5    ,  4484041.3    ,  4553736.6    ,  4624068.6    ,
     *   4695088.3    ,  4766845.5    ,  4839389.0    ,  4912766.4    ,
     *   4987024.5    ,
     *   4407629.4    ,  4477052.6    ,  4547055.1    ,  4617688.4    ,
     *   4689003.2    ,  4761049.2    ,  4833874.9    ,  4907528.0    ,
     *   4982055.0    ,
     *   4400440.9    ,  4470167.6    ,  4540469.2    ,  4611396.8    ,
     *   4683000.6    ,  4755329.9    ,  4828432.9    ,  4902357.3    ,
     *   4977149.5    ,
     *   4393372.4    ,  4463393.1    ,  4533985.5    ,  4605199.9    ,
     *   4677086.1    ,  4749692.8    ,  4823068.0    ,  4897259.1    ,
     *   4972312.3    ,
     *   4386430.9    ,  4456735.9    ,  4527610.3    ,  4599103.8    ,
     *   4671265.3    ,  4744143.3    ,  4817785.3    ,  4892238.1    ,
     *   4967548.1    ,
     *   4379623.7    ,  4450202.7    ,  4521350.1    ,  4593114.5    ,
     *   4665544.2    ,  4738686.9    ,  4812589.8    ,  4887299.3    ,
     *   4962861.5    ,
     *   4372957.5    ,  4443800.2    ,  4515211.2    ,  4587238.0    ,
     *   4659928.3    ,  4733329.0    ,  4807486.7    ,  4882447.5    ,
     *   4958257.0    ,
     *   4366439.2    ,  4437534.9    ,  4509199.8    ,  4581480.4    ,
     *   4654423.4    ,  4728075.0    ,  4802481.2    ,  4877687.6    ,
     *   4953739.3    ,
     *   4360075.3    ,  4431413.2    ,  4503322.1    ,  4575847.6    ,
     *   4649035.2    ,  4722930.4    ,  4797578.5    ,  4873024.6    ,
     *   4949313.2    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   4353872.0    ,  4425441.1    ,  4497584.1    ,  4570345.2    ,
     *   4643769.2    ,  4717900.5    ,  4792783.7    ,  4868463.3    ,
     *   4944983.2    ,
     *   4347835.2    ,  4419624.6    ,  4491991.6    ,  4564979.2    ,
     *   4638631.0    ,  4712990.6    ,  4788102.0    ,  4864008.7    ,
     *   4940754.2    ,
     *   4341970.7    ,  4413969.4    ,  4486550.1    ,  4559754.8    ,
     *   4633625.9    ,  4708206.1    ,  4783538.4    ,  4859665.7    ,
     *   4936630.9    ,
     *   4336283.6    ,  4408480.8    ,  4481265.2    ,  4554677.6    ,
     *   4628759.3    ,  4703552.1    ,  4779097.9    ,  4855439.1    ,
     *   4932617.9    ,
     *   4330778.8    ,  4403163.6    ,  4476141.8    ,  4549752.5    ,
     *   4624036.2    ,  4699033.5    ,  4774785.5    ,  4851333.8    ,
     *   4928720.0    ,
     *   4325460.6    ,  4398022.7    ,  4471184.6    ,  4544984.5    ,
     *   4619461.4    ,  4694655.2    ,  4770606.0    ,  4847354.5    ,
     *   4924941.6    ,
     *   4320332.9    ,  4393062.1    ,  4466398.2    ,  4540378.1    ,
     *   4615039.7    ,  4690421.9    ,  4766563.9    ,  4843505.7    ,
     *   4921287.4    ,
     *   4315399.2    ,  4388285.8    ,  4461786.5    ,  4535937.4    ,
     *   4610775.3    ,  4686338.0    ,  4762663.9    ,  4839792.0    ,
     *   4917761.7    ,
     *   4310662.5    ,  4383696.9    ,  4457353.3    ,  4531666.6    ,
     *   4606672.4    ,  4682407.7    ,  4758910.1    ,  4836217.6    ,
     *   4914368.9    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   4306125.3    ,  4379298.5    ,  4453101.9    ,  4527569.0    ,
     *   4602734.8    ,  4678635.1    ,  4755306.6    ,  4832786.6    ,
     *   4911113.1    ,
     *   4301789.6    ,  4375093.0    ,  4449035.0    ,  4523648.0    ,
     *   4598965.9    ,  4675023.7    ,  4751857.2    ,  4829503.0    ,
     *   4907998.3    ,
     *   4297656.9    ,  4371082.6    ,  4445155.2    ,  4519906.3    ,
     *   4595368.8    ,  4671576.9    ,  4748565.5    ,  4826370.4    ,
     *   4905028.2    ,
     *   4293728.5    ,  4367268.8    ,  4441464.5    ,  4516346.3    ,
     *   4591946.3    ,  4668297.7    ,  4745434.7    ,  4823392.4    ,
     *   4902206.5    ,
     *   4290005.1    ,  4363652.9    ,  4437964.6    ,  4512970.3    ,
     *   4588700.9    ,  4665189.0    ,  4742467.9    ,  4820572.1    ,
     *   4899536.5    ,
     *   4286487.0    ,  4360235.7    ,  4434656.9    ,  4509779.8    ,
     *   4585634.6    ,  4662253.0    ,  4739667.7    ,  4817912.3    ,
     *   4897021.4    ,
     *   4283174.4    ,  4357017.7    ,  4431542.3    ,  4506776.3    ,
     *   4582749.2    ,  4659491.9    ,  4737036.5    ,  4815415.8    ,
     *   4894663.9    ,
     *   4280066.9    ,  4353999.2    ,  4428621.4    ,  4503960.7    ,
     *   4580046.0    ,  4656907.4    ,  4734576.3    ,  4813085.0    ,
     *   4892466.7    ,
     *   4277164.1    ,  4351180.1    ,  4425894.5    ,  4501333.9    ,
     *   4577526.2    ,  4654501.0    ,  4732289.0    ,  4810921.8    ,
     *   4890432.0    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   4274465.2    ,  4348560.0    ,  4423361.7    ,  4498896.2    ,
     *   4575190.6    ,  4652273.9    ,  4730176.0    ,  4808928.0    ,
     *   4888562.1    ,
     *   4271969.3    ,  4346138.4    ,  4421022.9    ,  4496647.8    ,
     *   4573039.7    ,  4650226.8    ,  4728238.5    ,  4807105.2    ,
     *   4886858.5    ,
     *   4269675.5    ,  4343914.6    ,  4418877.6    ,  4494588.7    ,
     *   4571073.9    ,  4648360.5    ,  4726477.5    ,  4805454.6    ,
     *   4885323.0    ,
     *   4267582.7    ,  4341887.8    ,  4416925.3    ,  4492718.7    ,
     *   4569293.1    ,  4646675.3    ,  4724893.6    ,  4803977.2    ,
     *   4883956.7    ,
     *   4265689.6    ,  4340057.0    ,  4415165.4    ,  4491037.3    ,
     *   4567697.3    ,  4645171.4    ,  4723487.3    ,  4802673.7    ,
     *   4882760.6    ,
     *   4263995.2    ,  4338421.4    ,  4413597.1    ,  4489544.1    ,
     *   4566286.2    ,  4643848.9    ,  4722259.0    ,  4801544.8    ,
     *   4881735.7    ,
     *   4262498.3    ,  4336979.9    ,  4412219.5    ,  4488238.4    ,
     *   4565059.4    ,  4642707.4    ,  4721208.6    ,  4800590.6    ,
     *   4880882.4    ,
     *   4261197.9    ,  4335731.5    ,  4411032.0    ,  4487119.6    ,
     *   4564016.6    ,  4641746.9    ,  4720336.1    ,  4799811.5    ,
     *   4880201.3    ,
     *   4260092.8    ,  4334675.4    ,  4410033.6    ,  4486187.0    ,
     *   4563157.0    ,  4640966.8    ,  4719641.5    ,  4799207.4    ,
     *   4879692.5    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   5272910.9    ,  5338016.9    ,  5404518.3    ,  5472441.8    ,
     *   5541814.7    ,  5612664.4    ,  5685018.5    ,  5758905.2    ,
     *   5834352.7    ,
     *   5272910.2    ,  5338016.3    ,  5404517.7    ,  5472441.2    ,
     *   5541814.2    ,  5612663.9    ,  5685018.0    ,  5758904.8    ,
     *   5834352.2    ,
     *   5272910.1    ,  5338016.2    ,  5404517.6    ,  5472441.2    ,
     *   5541814.1    ,  5612663.8    ,  5685018.0    ,  5758904.7    ,
     *   5834352.2    ,
     *   5272909.6    ,  5338015.7    ,  5404517.1    ,  5472440.7    ,
     *   5541813.7    ,  5612663.4    ,  5685017.6    ,  5758904.4    ,
     *   5834351.9    ,
     *   5272908.9    ,  5338015.1    ,  5404516.5    ,  5472440.1    ,
     *   5541813.1    ,  5612662.9    ,  5685017.1    ,  5758903.9    ,
     *   5834351.4    ,
     *   5272907.9    ,  5338014.1    ,  5404515.6    ,  5472439.3    ,
     *   5541812.3    ,  5612662.1    ,  5685016.4    ,  5758903.2    ,
     *   5834350.8    ,
     *   5272906.6    ,  5338012.9    ,  5404514.4    ,  5472438.2    ,
     *   5541811.3    ,  5612661.1    ,  5685015.5    ,  5758902.3    ,
     *   5834349.9    ,
     *   5272904.9    ,  5338011.2    ,  5404512.9    ,  5472436.7    ,
     *   5541809.8    ,  5612659.8    ,  5685014.2    ,  5758901.1    ,
     *   5834348.8    ,
     *   5272902.5    ,  5338009.0    ,  5404510.8    ,  5472434.7    ,
     *   5541808.0    ,  5612658.0    ,  5685012.5    ,  5758899.5    ,
     *   5834347.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   5272899.5    ,  5338006.1    ,  5404508.0    ,  5472432.1    ,
     *   5541805.5    ,  5612655.7    ,  5685010.3    ,  5758897.4    ,
     *   5834345.4    ,
     *   5272895.6    ,  5338002.4    ,  5404504.5    ,  5472428.7    ,
     *   5541802.3    ,  5612652.6    ,  5685007.5    ,  5758894.8    ,
     *   5834342.8    ,
     *   5272890.6    ,  5337997.6    ,  5404500.0    ,  5472424.5    ,
     *   5541798.3    ,  5612648.8    ,  5685003.8    ,  5758891.3    ,
     *   5834339.6    ,
     *   5272884.2    ,  5337991.6    ,  5404494.3    ,  5472419.1    ,
     *   5541793.1    ,  5612644.0    ,  5684999.3    ,  5758887.0    ,
     *   5834335.5    ,
     *   5272876.3    ,  5337984.1    ,  5404487.1    ,  5472412.3    ,
     *   5541786.7    ,  5612637.9    ,  5684993.5    ,  5758881.6    ,
     *   5834330.4    ,
     *   5272866.5    ,  5337974.8    ,  5404478.3    ,  5472403.9    ,
     *   5541778.8    ,  5612630.4    ,  5684986.4    ,  5758874.9    ,
     *   5834324.1    ,
     *   5272854.5    ,  5337963.3    ,  5404467.4    ,  5472393.6    ,
     *   5541769.0    ,  5612621.1    ,  5684977.7    ,  5758866.6    ,
     *   5834316.3    ,
     *   5272839.8    ,  5337949.4    ,  5404454.1    ,  5472381.0    ,
     *   5541757.1    ,  5612609.8    ,  5684967.0    ,  5758856.6    ,
     *   5834306.9    ,
     *   5272822.0    ,  5337932.4    ,  5404438.1    ,  5472365.8    ,
     *   5541742.7    ,  5612596.2    ,  5684954.1    ,  5758844.4    ,
     *   5834295.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   5272800.6    ,  5337912.1    ,  5404418.8    ,  5472347.5    ,
     *   5541725.3    ,  5612579.8    ,  5684938.6    ,  5758829.8    ,
     *   5834281.6    ,
     *   5272775.1    ,  5337887.9    ,  5404395.8    ,  5472325.7    ,
     *   5541704.7    ,  5612560.3    ,  5684920.2    ,  5758812.4    ,
     *   5834265.2    ,
     *   5272744.9    ,  5337859.2    ,  5404368.6    ,  5472299.8    ,
     *   5541680.2    ,  5612537.1    ,  5684898.3    ,  5758791.7    ,
     *   5834245.7    ,
     *   5272709.3    ,  5337825.4    ,  5404336.5    ,  5472269.4    ,
     *   5541651.4    ,  5612509.8    ,  5684872.5    ,  5758767.4    ,
     *   5834222.8    ,
     *   5272667.7    ,  5337785.9    ,  5404299.0    ,  5472233.8    ,
     *   5541617.7    ,  5612477.9    ,  5684842.3    ,  5758738.9    ,
     *   5834196.0    ,
     *   5272619.3    ,  5337739.9    ,  5404255.3    ,  5472192.4    ,
     *   5541578.4    ,  5612440.8    ,  5684807.3    ,  5758705.8    ,
     *   5834164.8    ,
     *   5272563.2    ,  5337686.6    ,  5404204.7    ,  5472144.5    ,
     *   5541533.0    ,  5612397.8    ,  5684766.6    ,  5758667.5    ,
     *   5834128.7    ,
     *   5272498.7    ,  5337625.3    ,  5404146.5    ,  5472089.2    ,
     *   5541480.7    ,  5612348.3    ,  5684719.9    ,  5758623.3    ,
     *   5834087.1    ,
     *   5272424.7    ,  5337555.0    ,  5404079.8    ,  5472025.9    ,
     *   5541420.7    ,  5612291.6    ,  5684666.2    ,  5758572.7    ,
     *   5834039.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   5272340.3    ,  5337474.8    ,  5404003.6    ,  5471953.8    ,
     *   5541352.3    ,  5612226.9    ,  5684605.1    ,  5758515.0    ,
     *   5833985.0    ,
     *   5272244.5    ,  5337383.7    ,  5403917.2    ,  5471871.8    ,
     *   5541274.7    ,  5612153.4    ,  5684535.6    ,  5758449.5    ,
     *   5833923.3    ,
     *   5272136.1    ,  5337280.7    ,  5403819.4    ,  5471779.1    ,
     *   5541186.8    ,  5612070.3    ,  5684457.1    ,  5758375.4    ,
     *   5833853.4    ,
     *   5272049.6    ,  5337198.6    ,  5403741.4    ,  5471705.1    ,
     *   5541116.8    ,  5612004.0    ,  5684394.5    ,  5758316.3    ,
     *   5833797.7    ,
     *   5271955.6    ,  5337109.3    ,  5403656.6    ,  5471624.7    ,
     *   5541040.6    ,  5611931.9    ,  5684326.3    ,  5758252.0    ,
     *   5833737.1    ,
     *   5271853.6    ,  5337012.3    ,  5403564.6    ,  5471537.4    ,
     *   5540957.9    ,  5611853.7    ,  5684252.4    ,  5758182.2    ,
     *   5833671.4    ,
     *   5271743.0    ,  5336907.3    ,  5403464.9    ,  5471442.9    ,
     *   5540868.4    ,  5611768.9    ,  5684172.3    ,  5758106.6    ,
     *   5833600.2    ,
     *   5271623.5    ,  5336793.7    ,  5403357.1    ,  5471340.6    ,
     *   5540771.5    ,  5611677.3    ,  5684085.7    ,  5758024.9    ,
     *   5833523.2    ,
     *   5271494.5    ,  5336671.1    ,  5403240.7    ,  5471230.3    ,
     *   5540667.0    ,  5611578.4    ,  5683992.2    ,  5757936.7    ,
     *   5833440.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   5271355.5    ,  5336539.0    ,  5403115.3    ,  5471111.3    ,
     *   5540554.3    ,  5611471.8    ,  5683891.5    ,  5757841.6    ,
     *   5833350.5    ,
     *   5271205.9    ,  5336396.9    ,  5402980.4    ,  5470983.4    ,
     *   5540433.1    ,  5611357.1    ,  5683783.1    ,  5757739.4    ,
     *   5833254.1    ,
     *   5271045.2    ,  5336244.2    ,  5402835.5    ,  5470846.0    ,
     *   5540302.9    ,  5611233.9    ,  5683666.7    ,  5757629.5    ,
     *   5833150.6    ,
     *   5270872.8    ,  5336080.5    ,  5402680.0    ,  5470698.5    ,
     *   5540163.3    ,  5611101.8    ,  5683541.9    ,  5757511.7    ,
     *   5833039.6    ,
     *   5270688.2    ,  5335905.1    ,  5402513.5    ,  5470540.6    ,
     *   5540013.7    ,  5610960.2    ,  5683408.1    ,  5757385.5    ,
     *   5832920.7    ,
     *   5270490.8    ,  5335717.5    ,  5402335.5    ,  5470371.8    ,
     *   5539853.7    ,  5610808.9    ,  5683265.1    ,  5757250.5    ,
     *   5832793.5    ,
     *   5270279.9    ,  5335517.1    ,  5402145.3    ,  5470191.4    ,
     *   5539682.9    ,  5610647.2    ,  5683112.3    ,  5757106.4    ,
     *   5832657.7    ,
     *   5270054.9    ,  5335303.4    ,  5401942.4    ,  5469999.0    ,
     *   5539500.6    ,  5610474.8    ,  5682949.4    ,  5756952.6    ,
     *   5832512.8    ,
     *   5269815.3    ,  5335075.7    ,  5401726.3    ,  5469794.1    ,
     *   5539306.5    ,  5610291.1    ,  5682775.8    ,  5756788.8    ,
     *   5832358.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   5269560.3    ,  5334833.5    ,  5401496.3    ,  5469576.1    ,
     *   5539100.0    ,  5610095.7    ,  5682591.2    ,  5756614.6    ,
     *   5832194.3    ,
     *   5269289.4    ,  5334576.0    ,  5401252.0    ,  5469344.3    ,
     *   5538880.5    ,  5609888.1    ,  5682395.0    ,  5756429.4    ,
     *   5832019.8    ,
     *   5269001.8    ,  5334302.8    ,  5400992.6    ,  5469098.4    ,
     *   5538647.5    ,  5609667.6    ,  5682186.7    ,  5756232.9    ,
     *   5831834.7    ,
     *   5268696.8    ,  5334013.1    ,  5400717.6    ,  5468837.6    ,
     *   5538400.5    ,  5609433.9    ,  5681965.9    ,  5756024.5    ,
     *   5831638.3    ,
     *   5268373.8    ,  5333706.2    ,  5400426.4    ,  5468561.5    ,
     *   5538138.9    ,  5609186.4    ,  5681732.0    ,  5755803.8    ,
     *   5831430.4    ,
     *   5268032.1    ,  5333381.6    ,  5400118.2    ,  5468269.3    ,
     *   5537862.2    ,  5608924.6    ,  5681484.6    ,  5755570.4    ,
     *   5831210.5    ,
     *   5267670.9    ,  5333038.5    ,  5399792.6    ,  5467960.5    ,
     *   5537569.7    ,  5608647.9    ,  5681223.1    ,  5755323.6    ,
     *   5830978.0    ,
     *   5267289.6    ,  5332676.2    ,  5399448.7    ,  5467634.4    ,
     *   5537260.8    ,  5608355.7    ,  5680947.0    ,  5755063.1    ,
     *   5830732.5    ,
     *   5266887.3    ,  5332294.0    ,  5399086.0    ,  5467290.5    ,
     *   5536935.1    ,  5608047.5    ,  5680655.8    ,  5754788.3    ,
     *   5830473.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   5266463.3    ,  5331891.2    ,  5398703.7    ,  5466928.0    ,
     *   5536591.7    ,  5607722.7    ,  5680348.9    ,  5754498.8    ,
     *   5830200.8    ,
     *   5266016.8    ,  5331467.1    ,  5398301.1    ,  5466546.3    ,
     *   5536230.2    ,  5607380.7    ,  5680025.8    ,  5754193.9    ,
     *   5829913.6    ,
     *   5265547.1    ,  5331020.9    ,  5397877.7    ,  5466144.8    ,
     *   5535849.9    ,  5607020.9    ,  5679685.8    ,  5753873.1    ,
     *   5829611.4    ,
     *   5265053.4    ,  5330551.9    ,  5397432.5    ,  5465722.8    ,
     *   5535450.2    ,  5606642.7    ,  5679328.5    ,  5753536.0    ,
     *   5829293.8    ,
     *   5264534.8    ,  5330059.2    ,  5396965.0    ,  5465279.5    ,
     *   5535030.4    ,  5606245.6    ,  5678953.3    ,  5753182.0    ,
     *   5828960.3    ,
     *   5263990.5    ,  5329542.2    ,  5396474.3    ,  5464814.2    ,
     *   5534589.7    ,  5605828.7    ,  5678559.5    ,  5752810.4    ,
     *   5828610.3    ,
     *   5263272.6    ,  5328860.3    ,  5395827.2    ,  5464200.7    ,
     *   5534008.7    ,  5605279.1    ,  5678040.2    ,  5752320.5    ,
     *   5828148.7    ,
     *   5262511.7    ,  5328137.5    ,  5395141.2    ,  5463550.4    ,
     *   5533392.8    ,  5604696.5    ,  5677489.8    ,  5751801.2    ,
     *   5827659.5    ,
     *   5261705.8    ,  5327372.1    ,  5394414.9    ,  5462861.8    ,
     *   5532740.7    ,  5604079.6    ,  5676907.0    ,  5751251.3    ,
     *   5827141.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   5260853.2    ,  5326562.3    ,  5393646.4    ,  5462133.3    ,
     *   5532050.8    ,  5603427.1    ,  5676290.5    ,  5750669.8    ,
     *   5826593.7    ,
     *   5259952.2    ,  5325706.5    ,  5392834.3    ,  5461363.5    ,
     *   5531321.8    ,  5602737.5    ,  5675639.1    ,  5750055.2    ,
     *   5826014.9    ,
     *   5259000.7    ,  5324802.8    ,  5391976.9    ,  5460550.6    ,
     *   5530552.1    ,  5602009.5    ,  5674951.3    ,  5749406.4    ,
     *   5825403.7    ,
     *   5257996.9    ,  5323849.5    ,  5391072.3    ,  5459693.1    ,
     *   5529740.1    ,  5601241.5    ,  5674225.9    ,  5748722.1    ,
     *   5824759.2    ,
     *   5256938.7    ,  5322844.5    ,  5390118.8    ,  5458789.3    ,
     *   5528884.2    ,  5600432.0    ,  5673461.3    ,  5748000.8    ,
     *   5824079.8    ,
     *   5255823.9    ,  5321785.9    ,  5389114.4    ,  5457837.3    ,
     *   5527982.8    ,  5599579.5    ,  5672656.0    ,  5747241.2    ,
     *   5823364.4    ,
     *   5254650.5    ,  5320671.6    ,  5388057.2    ,  5456835.2    ,
     *   5527034.0    ,  5598682.2    ,  5671808.5    ,  5746441.8    ,
     *   5822611.5    ,
     *   5253416.0    ,  5319499.4    ,  5386945.1    ,  5455781.2    ,
     *   5526036.1    ,  5597738.4    ,  5670917.1    ,  5745601.1    ,
     *   5821819.7    ,
     *   5252118.0    ,  5318266.9    ,  5385775.8    ,  5454673.0    ,
     *   5524987.0    ,  5596746.3    ,  5669980.1    ,  5744717.3    ,
     *   5820987.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   5250753.9    ,  5316971.7    ,  5384547.2    ,  5453508.6    ,
     *   5523884.6    ,  5595703.9    ,  5668995.6    ,  5743788.8    ,
     *   5820113.0    ,
     *   5249320.8    ,  5315611.1    ,  5383256.5    ,  5452285.4    ,
     *   5522726.7    ,  5594609.0    ,  5667961.6    ,  5742813.6    ,
     *   5819194.8    ,
     *   5247815.7    ,  5314182.2    ,  5381901.1    ,  5451001.0    ,
     *   5521510.8    ,  5593459.3    ,  5666875.9    ,  5741789.8    ,
     *   5818230.7    ,
     *   5246235.2    ,  5312681.7    ,  5380477.9    ,  5449652.4    ,
     *   5520234.2    ,  5592252.4    ,  5665736.2    ,  5740715.1    ,
     *   5817218.8    ,
     *   5244575.5    ,  5311106.2    ,  5378983.6    ,  5448236.5    ,
     *   5518894.0    ,  5590985.3    ,  5664539.7    ,  5739586.9    ,
     *   5816156.5    ,
     *   5242832.4    ,  5309451.6    ,  5377414.3    ,  5446749.7    ,
     *   5517486.8    ,  5589654.9    ,  5663283.5    ,  5738402.4    ,
     *   5815041.4    ,
     *   5240406.4    ,  5307148.9    ,  5375230.6    ,  5444680.8    ,
     *   5515528.7    ,  5587803.9    ,  5661535.9    ,  5736754.7    ,
     *   5813490.2    ,
     *   5237812.1    ,  5304686.7    ,  5372895.8    ,  5442468.9    ,
     *   5513435.5    ,  5585825.2    ,  5659668.0    ,  5734993.7    ,
     *   5811832.5    ,
     *   5235016.1    ,  5302033.2    ,  5370379.8    ,  5440085.6    ,
     *   5511180.2    ,  5583693.6    ,  5657655.7    ,  5733096.8    ,
     *   5810047.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   5234360.9    ,  5301411.5    ,  5369790.4    ,  5439527.3    ,
     *   5510651.9    ,  5583194.3    ,  5657184.4    ,  5732652.5    ,
     *   5809628.9    ,
     *   5233704.7    ,  5300788.7    ,  5369199.9    ,  5438968.0    ,
     *   5510122.8    ,  5582694.2    ,  5656712.3    ,  5732207.5    ,
     *   5809210.1    ,
     *   5233047.3    ,  5300164.9    ,  5368608.5    ,  5438407.8    ,
     *   5509592.7    ,  5582193.2    ,  5656239.5    ,  5731761.8    ,
     *   5808790.7    ,
     *   5232388.8    ,  5299540.0    ,  5368016.1    ,  5437846.7    ,
     *   5509061.8    ,  5581691.5    ,  5655765.9    ,  5731315.4    ,
     *   5808370.6    ,
     *   5231729.1    ,  5298914.1    ,  5367422.7    ,  5437284.7    ,
     *   5508530.1    ,  5581189.0    ,  5655291.6    ,  5730868.4    ,
     *   5807949.8    ,
     *   5231068.4    ,  5298287.2    ,  5366828.3    ,  5436721.7    ,
     *   5507997.4    ,  5580685.6    ,  5654816.5    ,  5730420.6    ,
     *   5807528.4    ,
     *   5230406.6    ,  5297659.2    ,  5366233.0    ,  5436157.9    ,
     *   5507464.0    ,  5580181.5    ,  5654340.7    ,  5729972.2    ,
     *   5807106.4    ,
     *   5229743.6    ,  5297030.2    ,  5365636.7    ,  5435593.1    ,
     *   5506929.7    ,  5579676.6    ,  5653864.2    ,  5729523.1    ,
     *   5806683.8    ,
     *   5229079.6    ,  5296400.1    ,  5365039.4    ,  5435027.5    ,
     *   5506394.6    ,  5579170.9    ,  5653387.0    ,  5729073.3    ,
     *   5806260.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   5228414.5    ,  5295769.1    ,  5364441.2    ,  5434461.0    ,
     *   5505858.6    ,  5578664.4    ,  5652909.0    ,  5728622.8    ,
     *   5805836.6    ,
     *   5227748.3    ,  5295137.0    ,  5363842.0    ,  5433893.5    ,
     *   5505321.8    ,  5578157.2    ,  5652430.3    ,  5728171.6    ,
     *   5805412.1    ,
     *   5227081.0    ,  5294503.9    ,  5363241.9    ,  5433325.2    ,
     *   5504784.2    ,  5577649.2    ,  5651950.9    ,  5727719.8    ,
     *   5804987.0    ,
     *   5226412.6    ,  5293869.8    ,  5362640.9    ,  5432756.0    ,
     *   5504245.7    ,  5577140.4    ,  5651470.7    ,  5727267.4    ,
     *   5804561.2    ,
     *   5221774.9    ,  5289470.2    ,  5358470.8    ,  5428807.4    ,
     *   5500510.6    ,  5573611.4    ,  5648140.7    ,  5724129.5    ,
     *   5801608.9    ,
     *   5217088.1    ,  5285024.7    ,  5354257.8    ,  5424818.6    ,
     *   5496738.1    ,  5570047.6    ,  5644778.3    ,  5720961.6    ,
     *   5798628.9    ,
     *   5212354.1    ,  5280535.0    ,  5350003.6    ,  5420791.3    ,
     *   5492929.7    ,  5566450.4    ,  5641384.9    ,  5717765.0    ,
     *   5795622.4    ,
     *   5207575.0    ,  5276003.1    ,  5345709.9    ,  5416727.2    ,
     *   5489087.1    ,  5562821.4    ,  5637962.1    ,  5714541.2    ,
     *   5792590.9    ,
     *   5202752.9    ,  5271431.0    ,  5341378.7    ,  5412628.2    ,
     *   5485212.0    ,  5559162.3    ,  5634511.4    ,  5711291.7    ,
     *   5789535.6    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   5197890.0    ,  5266820.9    ,  5337012.0    ,  5408496.2    ,
     *   5481306.2    ,  5555474.7    ,  5631034.5    ,  5708018.1    ,
     *   5786458.3    ,
     *   5192988.7    ,  5262175.0    ,  5332612.0    ,  5404333.2    ,
     *   5477371.7    ,  5551760.6    ,  5627533.1    ,  5704722.0    ,
     *   5783360.4    ,
     *   5188051.7    ,  5257495.6    ,  5328180.9    ,  5400141.4    ,
     *   5473410.5    ,  5548021.9    ,  5624009.0    ,  5701405.1    ,
     *   5780243.6    ,
     *   5183081.4    ,  5252785.3    ,  5323721.1    ,  5395922.9    ,
     *   5469424.7    ,  5544260.5    ,  5620464.2    ,  5698069.3    ,
     *   5777109.7    ,
     *   5178080.5    ,  5248046.7    ,  5319234.9    ,  5391680.0    ,
     *   5465416.5    ,  5540478.6    ,  5616900.6    ,  5694716.5    ,
     *   5773960.5    ,
     *   5173052.1    ,  5243282.4    ,  5314725.0    ,  5387415.3    ,
     *   5461388.1    ,  5536678.2    ,  5613320.3    ,  5691348.7    ,
     *   5770797.7    ,
     *   5167998.9    ,  5238495.1    ,  5310193.9    ,  5383131.1    ,
     *   5457342.0    ,  5532861.7    ,  5609725.4    ,  5687967.7    ,
     *   5767623.5    ,
     *   5162924.1    ,  5233687.9    ,  5305644.4    ,  5378830.0    ,
     *   5453280.5    ,  5529031.4    ,  5606118.1    ,  5684575.9    ,
     *   5764439.6    ,
     *   5157830.8    ,  5228863.5    ,  5301079.3    ,  5374514.7    ,
     *   5449206.1    ,  5525189.5    ,  5602500.7    ,  5681175.2    ,
     *   5761248.3    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   5152722.2    ,  5224025.1    ,  5296501.3    ,  5370187.9    ,
     *   5445121.5    ,  5521338.6    ,  5598875.5    ,  5677767.9    ,
     *   5758051.6    ,
     *   5147601.5    ,  5219175.8    ,  5291913.6    ,  5365852.3    ,
     *   5441029.2    ,  5517481.3    ,  5595244.9    ,  5674356.3    ,
     *   5754851.7    ,
     *   5142472.3    ,  5214318.8    ,  5287319.0    ,  5361510.9    ,
     *   5436932.1    ,  5513619.9    ,  5591611.3    ,  5670942.8    ,
     *   5751650.8    ,
     *   5137337.9    ,  5209457.3    ,  5282720.7    ,  5357166.5    ,
     *   5432832.8    ,  5509757.2    ,  5587977.2    ,  5667529.6    ,
     *   5748451.2    ,
     *   5132201.9    ,  5204594.7    ,  5278121.8    ,  5352822.1    ,
     *   5428734.1    ,  5505895.9    ,  5584345.2    ,  5664119.3    ,
     *   5745255.3    ,
     *   5127067.8    ,  5199734.3    ,  5273525.5    ,  5348480.7    ,
     *   5424639.0    ,  5502038.7    ,  5580717.9    ,  5660714.3    ,
     *   5742065.2    ,
     *   5121939.2    ,  5194879.5    ,  5268935.0    ,  5344145.4    ,
     *   5420550.3    ,  5498188.3    ,  5577097.9    ,  5657317.1    ,
     *   5738883.6    ,
     *   5116819.9    ,  5190033.9    ,  5264353.6    ,  5339819.4    ,
     *   5416471.0    ,  5494347.6    ,  5573487.9    ,  5653930.2    ,
     *   5735712.7    ,
     *   5111713.6    ,  5185200.8    ,  5259784.6    ,  5335505.7    ,
     *   5412404.1    ,  5490519.3    ,  5569890.5    ,  5650556.4    ,
     *   5732555.2    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   5106623.9    ,  5180384.0    ,  5255231.5    ,  5331207.5    ,
     *   5408352.6    ,  5486706.5    ,  5566308.6    ,  5647198.1    ,
     *   5729413.4    ,
     *   5101554.8    ,  5175586.9    ,  5250697.6    ,  5326928.2    ,
     *   5404319.5    ,  5482911.9    ,  5562745.0    ,  5643858.1    ,
     *   5726290.0    ,
     *   5096510.1    ,  5170813.3    ,  5246186.3    ,  5322670.8    ,
     *   5400308.1    ,  5479138.6    ,  5559202.4    ,  5640538.9    ,
     *   5723187.5    ,
     *   5091493.6    ,  5166066.7    ,  5241701.1    ,  5318438.8    ,
     *   5396321.4    ,  5475389.5    ,  5555683.6    ,  5637243.5    ,
     *   5720108.5    ,
     *   5086509.2    ,  5161350.9    ,  5237245.5    ,  5314235.5    ,
     *   5392362.5    ,  5471667.7    ,  5552191.7    ,  5633974.4    ,
     *   5717055.6    ,
     *   5081561.0    ,  5156669.6    ,  5232823.1    ,  5310064.1    ,
     *   5388434.7    ,  5467976.2    ,  5548729.3    ,  5630734.5    ,
     *   5714031.5    ,
     *   5076652.8    ,  5152026.5    ,  5228437.3    ,  5305928.1    ,
     *   5384541.2    ,  5464318.0    ,  5545299.6    ,  5627526.5    ,
     *   5711038.9    ,
     *   5071788.7    ,  5147425.5    ,  5224091.9    ,  5301831.0    ,
     *   5380685.1    ,  5460696.2    ,  5541905.3    ,  5624353.3    ,
     *   5708080.5    ,
     *   5066972.8    ,  5142870.4    ,  5219790.4    ,  5297776.0    ,
     *   5376869.9    ,  5457114.0    ,  5538549.6    ,  5621217.8    ,
     *   5705158.9    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   5062209.1    ,  5138365.1    ,  5215536.5    ,  5293766.9    ,
     *   5373098.8    ,  5453574.5    ,  5535235.4    ,  5618122.8    ,
     *   5702277.0    ,
     *   5057501.9    ,  5133913.5    ,  5211334.0    ,  5289807.0    ,
     *   5369375.2    ,  5450080.9    ,  5531965.8    ,  5615071.1    ,
     *   5699437.6    ,
     *   5052855.2    ,  5129519.5    ,  5207186.5    ,  5285899.9    ,
     *   5365702.4    ,  5446636.5    ,  5528743.9    ,  5612065.9    ,
     *   5696643.5    ,
     *   5048273.4    ,  5125187.2    ,  5203098.0    ,  5282049.2    ,
     *   5362083.9    ,  5443244.5    ,  5525572.7    ,  5609110.0    ,
     *   5693897.4    ,
     *   5043760.7    ,  5120920.7    ,  5199072.1    ,  5278258.7    ,
     *   5358523.2    ,  5439908.2    ,  5522455.4    ,  5606206.5    ,
     *   5691202.4    ,
     *   5039321.5    ,  5116724.0    ,  5195113.0    ,  5274531.9    ,
     *   5355023.8    ,  5436631.0    ,  5519395.3    ,  5603358.4    ,
     *   5688561.3    ,
     *   5034960.1    ,  5112601.3    ,  5191224.4    ,  5270872.8    ,
     *   5351589.3    ,  5433416.2    ,  5516395.6    ,  5600568.9    ,
     *   5685977.2    ,
     *   5030681.0    ,  5108556.8    ,  5187410.4    ,  5267284.9    ,
     *   5348223.2    ,  5430267.4    ,  5513459.6    ,  5597841.0    ,
     *   5683453.0    ,
     *   5026488.6    ,  5104594.7    ,  5183675.0    ,  5263772.3    ,
     *   5344929.2    ,  5427188.1    ,  5510590.5    ,  5595178.0    ,
     *   5680991.7    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   5022387.5    ,  5100719.4    ,  5180022.3    ,  5260338.7    ,
     *   5341711.2    ,  5424181.7    ,  5507791.9    ,  5592583.2    ,
     *   5678596.6    ,
     *   5018382.1    ,  5096935.2    ,  5176456.4    ,  5256988.2    ,
     *   5338572.7    ,  5421251.9    ,  5505067.1    ,  5590059.7    ,
     *   5676270.7    ,
     *   5014476.9    ,  5093246.3    ,  5172981.5    ,  5253724.7    ,
     *   5335517.7    ,  5418402.3    ,  5502419.7    ,  5587611.1    ,
     *   5674017.2    ,
     *   5010676.6    ,  5089657.2    ,  5169601.8    ,  5250552.2    ,
     *   5332550.0    ,  5415636.6    ,  5499853.1    ,  5585240.5    ,
     *   5671839.5    ,
     *   5006985.6    ,  5086172.2    ,  5166321.5    ,  5247474.8    ,
     *   5329673.5    ,  5412958.6    ,  5497371.0    ,  5582951.6    ,
     *   5669740.8    ,
     *   5003408.3    ,  5082795.7    ,  5163144.7    ,  5244496.5    ,
     *   5326892.0    ,  5410371.9    ,  5494977.0    ,  5580747.7    ,
     *   5667724.4    ,
     *   4999949.3    ,  5079531.9    ,  5160075.7    ,  5241621.4    ,
     *   5324209.5    ,  5407880.5    ,  5492674.7    ,  5578632.4    ,
     *   5665793.8    ,
     *   4996612.8    ,  5076385.1    ,  5157118.6    ,  5238853.6    ,
     *   5321630.0    ,  5405488.1    ,  5490467.8    ,  5576609.3    ,
     *   5663952.4    ,
     *   4993403.1    ,  5073359.5    ,  5154277.6    ,  5236197.0    ,
     *   5319157.4    ,  5403198.5    ,  5488360.1    ,  5574681.9    ,
     *   5662203.7    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   4990324.4    ,  5070459.3    ,  5151556.7    ,  5233655.6    ,
     *   5316795.5    ,  5401015.5    ,  5486355.2    ,  5572853.9    ,
     *   5660551.1    ,
     *   4987380.7    ,  5067688.4    ,  5148959.8    ,  5231233.5    ,
     *   5314548.2    ,  5398943.0    ,  5484456.8    ,  5571128.9    ,
     *   5658998.2    ,
     *   4984575.8    ,  5065050.8    ,  5146490.9    ,  5228934.3    ,
     *   5312419.4    ,  5396984.7    ,  5482668.7    ,  5569510.4    ,
     *   5657548.6    ,
     *   4981913.5    ,  5062550.1    ,  5144153.8    ,  5226762.1    ,
     *   5310412.8    ,  5395144.2    ,  5480994.5    ,  5568002.2    ,
     *   5656205.6    ,
     *   4979397.1    ,  5060190.0    ,  5141952.0    ,  5224720.2    ,
     *   5308532.1    ,  5393425.4    ,  5479437.8    ,  5566607.7    ,
     *   5654973.0    ,
     *   4977029.9    ,  5057973.8    ,  5139889.0    ,  5222812.4    ,
     *   5306780.9    ,  5391831.6    ,  5478002.3    ,  5565330.4    ,
     *   5653854.1    ,
     *   4974815.1    ,  5055904.6    ,  5137968.2    ,  5221042.0    ,
     *   5305162.5    ,  5390366.5    ,  5476691.2    ,  5564174.0    ,
     *   5652852.4    ,
     *   4972755.3    ,  5053985.6    ,  5136192.6    ,  5219412.2    ,
     *   5303680.3    ,  5389033.3    ,  5475508.2    ,  5563141.7    ,
     *   5651971.3    ,
     *   4970853.2    ,  5052219.4    ,  5134565.2    ,  5217926.0    ,
     *   5302337.4    ,  5387835.3    ,  5474456.3    ,  5562237.0    ,
     *   5651214.2    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   4969111.0    ,  5050608.5    ,  5133088.7    ,  5216586.3    ,
     *   5301136.8    ,  5386775.6    ,  5473538.9    ,  5561462.9    ,
     *   5650584.3    ,
     *   4967530.8    ,  5049155.2    ,  5131765.4    ,  5215395.8    ,
     *   5300081.3    ,  5385857.1    ,  5472758.9    ,  5560822.7    ,
     *   5650084.7    ,
     *   4966114.4    ,  5047861.6    ,  5130597.8    ,  5214356.9    ,
     *   5299173.6    ,  5385082.5    ,  5472119.2    ,  5560319.2    ,
     *   5649718.5    ,
     *   4964863.3    ,  5046729.4    ,  5129587.7    ,  5213471.9    ,
     *   5298415.9    ,  5384454.5    ,  5471622.5    ,  5559955.3    ,
     *   5649488.6    ,
     *   4963778.8    ,  5045760.1    ,  5128737.0    ,  5212742.6    ,
     *   5297810.6    ,  5383975.3    ,  5471271.3    ,  5559733.6    ,
     *   5649397.7    ,
     *   4962862.1    ,  5044955.3    ,  5128047.3    ,  5212171.0    ,
     *   5297359.7    ,  5383647.2    ,  5471068.0    ,  5559656.7    ,
     *   5649448.6    ,
     *   4962113.8    ,  5044315.8    ,  5127519.9    ,  5211758.6    ,
     *   5297064.8    ,  5383472.1    ,  5471014.7    ,  5559726.9    ,
     *   5649643.6    ,
     *   4961534.8    ,  5043842.6    ,  5127155.9    ,  5211506.7    ,
     *   5296927.6    ,  5383451.9    ,  5471113.4    ,  5559946.2    ,
     *   5649985.1    ,
     *   4961125.5    ,  5043536.5    ,  5126956.3    ,  5211416.5    ,
     *   5296949.5    ,  5383588.1    ,  5471365.9    ,  5560316.8    ,
     *   5650475.1    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   5911389.5    ,  5990044.6    ,  6070347.2    ,  6152326.6    ,
     *   6236012.8    ,  6321435.7    ,  6408626.0    ,  6497614.3    ,
     *   6588431.8    ,
     *   5911389.1    ,  5990044.2    ,  6070346.8    ,  6152326.3    ,
     *   6236012.4    ,  6321435.4    ,  6408625.7    ,  6497614.0    ,
     *   6588431.5    ,
     *   5911389.1    ,  5990044.2    ,  6070346.8    ,  6152326.2    ,
     *   6236012.4    ,  6321435.4    ,  6408625.7    ,  6497614.0    ,
     *   6588431.5    ,
     *   5911388.8    ,  5990043.9    ,  6070346.5    ,  6152326.0    ,
     *   6236012.2    ,  6321435.2    ,  6408625.5    ,  6497613.8    ,
     *   6588431.3    ,
     *   5911388.3    ,  5990043.5    ,  6070346.1    ,  6152325.6    ,
     *   6236011.8    ,  6321434.9    ,  6408625.2    ,  6497613.6    ,
     *   6588431.1    ,
     *   5911387.8    ,  5990043.0    ,  6070345.6    ,  6152325.1    ,
     *   6236011.4    ,  6321434.5    ,  6408624.8    ,  6497613.2    ,
     *   6588430.8    ,
     *   5911387.0    ,  5990042.2    ,  6070344.9    ,  6152324.5    ,
     *   6236010.8    ,  6321433.9    ,  6408624.3    ,  6497612.7    ,
     *   6588430.3    ,
     *   5911385.9    ,  5990041.2    ,  6070344.0    ,  6152323.6    ,
     *   6236010.0    ,  6321433.1    ,  6408623.6    ,  6497612.1    ,
     *   6588429.7    ,
     *   5911384.5    ,  5990039.9    ,  6070342.7    ,  6152322.4    ,
     *   6236008.9    ,  6321432.1    ,  6408622.6    ,  6497611.2    ,
     *   6588428.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   5911382.6    ,  5990038.2    ,  6070341.1    ,  6152320.9    ,
     *   6236007.5    ,  6321430.8    ,  6408621.4    ,  6497610.1    ,
     *   6588427.9    ,
     *   5911380.3    ,  5990035.9    ,  6070339.0    ,  6152319.0    ,
     *   6236005.6    ,  6321429.1    ,  6408619.8    ,  6497608.6    ,
     *   6588426.5    ,
     *   5911377.2    ,  5990033.1    ,  6070336.3    ,  6152316.5    ,
     *   6236003.3    ,  6321426.9    ,  6408617.8    ,  6497606.8    ,
     *   6588424.8    ,
     *   5911373.4    ,  5990029.5    ,  6070333.0    ,  6152313.3    ,
     *   6236000.4    ,  6321424.2    ,  6408615.3    ,  6497604.4    ,
     *   6588422.7    ,
     *   5911368.6    ,  5990025.0    ,  6070328.7    ,  6152309.4    ,
     *   6235996.7    ,  6321420.8    ,  6408612.1    ,  6497601.5    ,
     *   6588420.0    ,
     *   5911362.7    ,  5990019.4    ,  6070323.5    ,  6152304.5    ,
     *   6235992.1    ,  6321416.5    ,  6408608.2    ,  6497597.8    ,
     *   6588416.6    ,
     *   5911355.3    ,  5990012.5    ,  6070317.1    ,  6152298.5    ,
     *   6235986.5    ,  6321411.3    ,  6408603.3    ,  6497593.4    ,
     *   6588412.5    ,
     *   5911346.4    ,  5990004.2    ,  6070309.2    ,  6152291.1    ,
     *   6235979.7    ,  6321404.9    ,  6408597.4    ,  6497587.9    ,
     *   6588407.5    ,
     *   5911335.6    ,  5989994.0    ,  6070299.7    ,  6152282.3    ,
     *   6235971.4    ,  6321397.2    ,  6408590.3    ,  6497581.3    ,
     *   6588401.4    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   5911322.7    ,  5989981.9    ,  6070288.3    ,  6152271.6    ,
     *   6235961.4    ,  6321388.0    ,  6408581.7    ,  6497573.4    ,
     *   6588394.1    ,
     *   5911307.2    ,  5989967.3    ,  6070274.7    ,  6152258.9    ,
     *   6235949.6    ,  6321377.0    ,  6408571.5    ,  6497563.9    ,
     *   6588385.4    ,
     *   5911288.9    ,  5989950.2    ,  6070258.6    ,  6152243.8    ,
     *   6235935.5    ,  6321363.9    ,  6408559.3    ,  6497552.7    ,
     *   6588375.1    ,
     *   5911267.4    ,  5989929.9    ,  6070239.6    ,  6152226.1    ,
     *   6235919.0    ,  6321348.5    ,  6408545.1    ,  6497539.5    ,
     *   6588362.9    ,
     *   5911242.1    ,  5989906.2    ,  6070217.4    ,  6152205.3    ,
     *   6235899.6    ,  6321330.5    ,  6408528.4    ,  6497524.1    ,
     *   6588348.7    ,
     *   5911212.8    ,  5989878.7    ,  6070191.6    ,  6152181.1    ,
     *   6235877.1    ,  6321309.5    ,  6408508.9    ,  6497506.1    ,
     *   6588332.2    ,
     *   5911178.8    ,  5989846.7    ,  6070161.7    ,  6152153.2    ,
     *   6235851.0    ,  6321285.2    ,  6408486.4    ,  6497485.3    ,
     *   6588313.0    ,
     *   5911139.7    ,  5989810.0    ,  6070127.3    ,  6152121.0    ,
     *   6235820.9    ,  6321257.3    ,  6408460.5    ,  6497461.3    ,
     *   6588291.0    ,
     *   5911094.8    ,  5989767.9    ,  6070087.8    ,  6152084.1    ,
     *   6235786.5    ,  6321225.3    ,  6408430.8    ,  6497433.9    ,
     *   6588265.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   5911043.7    ,  5989719.8    ,  6070042.8    ,  6152042.0    ,
     *   6235747.3    ,  6321188.7    ,  6408396.9    ,  6497402.6    ,
     *   6588236.9    ,
     *   5910985.6    ,  5989665.3    ,  6069991.7    ,  6151994.2    ,
     *   6235702.7    ,  6321147.3    ,  6408358.4    ,  6497367.0    ,
     *   6588204.1    ,
     *   5910919.9    ,  5989603.6    ,  6069933.8    ,  6151940.1    ,
     *   6235652.2    ,  6321100.3    ,  6408314.9    ,  6497326.8    ,
     *   6588167.1    ,
     *   5910867.4    ,  5989554.4    ,  6069887.7    ,  6151897.0    ,
     *   6235612.0    ,  6321062.9    ,  6408280.2    ,  6497294.7    ,
     *   6588137.6    ,
     *   5910810.5    ,  5989500.9    ,  6069837.6    ,  6151850.1    ,
     *   6235568.3    ,  6321022.2    ,  6408242.5    ,  6497259.8    ,
     *   6588105.5    ,
     *   5910748.6    ,  5989442.8    ,  6069783.1    ,  6151799.2    ,
     *   6235520.8    ,  6320978.1    ,  6408201.5    ,  6497222.0    ,
     *   6588070.6    ,
     *   5910681.6    ,  5989379.9    ,  6069724.2    ,  6151744.1    ,
     *   6235469.4    ,  6320930.2    ,  6408157.2    ,  6497181.0    ,
     *   6588032.9    ,
     *   5910609.2    ,  5989311.9    ,  6069660.5    ,  6151684.5    ,
     *   6235413.8    ,  6320878.5    ,  6408109.2    ,  6497136.7    ,
     *   6587992.1    ,
     *   5910531.0    ,  5989238.5    ,  6069591.7    ,  6151620.1    ,
     *   6235353.8    ,  6320822.7    ,  6408057.4    ,  6497088.8    ,
     *   6587948.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   5910446.7    ,  5989159.3    ,  6069517.5    ,  6151550.8    ,
     *   6235289.1    ,  6320762.5    ,  6408001.6    ,  6497037.2    ,
     *   6587900.5    ,
     *   5910356.1    ,  5989074.2    ,  6069437.7    ,  6151476.2    ,
     *   6235219.5    ,  6320697.8    ,  6407941.6    ,  6496981.8    ,
     *   6587849.5    ,
     *   5910258.7    ,  5988982.8    ,  6069352.0    ,  6151396.1    ,
     *   6235144.8    ,  6320628.3    ,  6407877.1    ,  6496922.2    ,
     *   6587794.6    ,
     *   5910154.3    ,  5988884.7    ,  6069260.1    ,  6151310.2    ,
     *   6235064.6    ,  6320553.7    ,  6407808.0    ,  6496858.3    ,
     *   6587735.8    ,
     *   5910042.4    ,  5988779.7    ,  6069161.7    ,  6151218.1    ,
     *   6234978.8    ,  6320473.9    ,  6407733.9    ,  6496789.8    ,
     *   6587672.8    ,
     *   5909922.8    ,  5988667.3    ,  6069056.4    ,  6151119.7    ,
     *   6234887.0    ,  6320388.5    ,  6407654.7    ,  6496716.6    ,
     *   6587605.4    ,
     *   5909795.0    ,  5988547.4    ,  6068944.0    ,  6151014.6    ,
     *   6234788.9    ,  6320297.3    ,  6407570.2    ,  6496638.5    ,
     *   6587533.4    ,
     *   5909658.7    ,  5988419.4    ,  6068824.1    ,  6150902.4    ,
     *   6234684.3    ,  6320200.0    ,  6407479.9    ,  6496555.1    ,
     *   6587456.7    ,
     *   5909513.6    ,  5988283.1    ,  6068696.4    ,  6150783.0    ,
     *   6234572.9    ,  6320096.4    ,  6407383.8    ,  6496466.3    ,
     *   6587374.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   5909359.1    ,  5988138.1    ,  6068560.5    ,  6150656.0    ,
     *   6234454.4    ,  6319986.1    ,  6407281.6    ,  6496371.8    ,
     *   6587288.0    ,
     *   5909195.0    ,  5987984.0    ,  6068416.1    ,  6150520.9    ,
     *   6234328.5    ,  6319869.0    ,  6407173.0    ,  6496271.4    ,
     *   6587195.5    ,
     *   5909020.8    ,  5987820.4    ,  6068262.8    ,  6150377.6    ,
     *   6234194.8    ,  6319744.7    ,  6407057.7    ,  6496164.9    ,
     *   6587097.5    ,
     *   5908836.2    ,  5987647.1    ,  6068100.4    ,  6150225.7    ,
     *   6234053.1    ,  6319612.9    ,  6406935.5    ,  6496051.9    ,
     *   6586993.5    ,
     *   5908640.6    ,  5987463.4    ,  6067928.3    ,  6150064.8    ,
     *   6233903.1    ,  6319473.3    ,  6406806.0    ,  6495932.3    ,
     *   6586883.4    ,
     *   5908433.7    ,  5987269.2    ,  6067746.3    ,  6149894.6    ,
     *   6233744.3    ,  6319325.6    ,  6406669.1    ,  6495805.8    ,
     *   6586766.9    ,
     *   5908215.0    ,  5987063.9    ,  6067553.9    ,  6149714.8    ,
     *   6233576.6    ,  6319169.6    ,  6406524.4    ,  6495672.1    ,
     *   6586643.9    ,
     *   5907984.2    ,  5986847.1    ,  6067350.8    ,  6149524.9    ,
     *   6233399.5    ,  6319004.9    ,  6406371.7    ,  6495531.0    ,
     *   6586513.9    ,
     *   5907740.7    ,  5986618.5    ,  6067136.5    ,  6149324.6    ,
     *   6233212.7    ,  6318831.1    ,  6406210.6    ,  6495382.1    ,
     *   6586376.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   5907484.1    ,  5986377.6    ,  6066910.8    ,  6149113.5    ,
     *   6233015.8    ,  6318648.0    ,  6406040.8    ,  6495225.2    ,
     *   6586232.5    ,
     *   5907213.9    ,  5986123.9    ,  6066673.1    ,  6148891.3    ,
     *   6232808.6    ,  6318455.3    ,  6405862.1    ,  6495060.1    ,
     *   6586080.5    ,
     *   5906929.7    ,  5985857.1    ,  6066423.1    ,  6148657.6    ,
     *   6232590.6    ,  6318252.6    ,  6405674.1    ,  6494886.4    ,
     *   6585920.7    ,
     *   5906631.0    ,  5985576.6    ,  6066160.4    ,  6148411.9    ,
     *   6232361.5    ,  6318039.5    ,  6405476.6    ,  6494703.8    ,
     *   6585752.7    ,
     *   5906317.3    ,  5985282.1    ,  6065884.4    ,  6148154.0    ,
     *   6232120.9    ,  6317815.7    ,  6405269.1    ,  6494512.1    ,
     *   6585576.2    ,
     *   5905988.0    ,  5984973.0    ,  6065594.8    ,  6147883.3    ,
     *   6231868.5    ,  6317580.9    ,  6405051.4    ,  6494311.0    ,
     *   6585391.1    ,
     *   5905554.0    ,  5984565.5    ,  6065213.0    ,  6147526.3    ,
     *   6231535.6    ,  6317271.4    ,  6404764.4    ,  6494045.8    ,
     *   6585147.1    ,
     *   5905093.9    ,  5984133.6    ,  6064808.4    ,  6147148.1    ,
     *   6231182.9    ,  6316943.3    ,  6404460.3    ,  6493764.8    ,
     *   6584888.5    ,
     *   5904606.8    ,  5983676.4    ,  6064380.0    ,  6146747.6    ,
     *   6230809.4    ,  6316596.1    ,  6404138.3    ,  6493467.4    ,
     *   6584614.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   5904091.6    ,  5983192.7    ,  6063926.9    ,  6146324.1    ,
     *   6230414.5    ,  6316228.8    ,  6403797.9    ,  6493152.9    ,
     *   6584325.4    ,
     *   5903547.2    ,  5982681.7    ,  6063448.2    ,  6145876.6    ,
     *   6229997.2    ,  6315840.8    ,  6403438.2    ,  6492820.6    ,
     *   6584019.6    ,
     *   5902972.5    ,  5982142.3    ,  6062942.8    ,  6145404.2    ,
     *   6229556.8    ,  6315431.3    ,  6403058.5    ,  6492469.9    ,
     *   6583696.9    ,
     *   5902366.4    ,  5981573.3    ,  6062409.9    ,  6144906.1    ,
     *   6229092.3    ,  6314999.4    ,  6402658.2    ,  6492100.1    ,
     *   6583356.7    ,
     *   5901727.6    ,  5980973.8    ,  6061848.2    ,  6144381.1    ,
     *   6228602.9    ,  6314544.3    ,  6402236.4    ,  6491710.5    ,
     *   6582998.2    ,
     *   5901054.9    ,  5980342.4    ,  6061256.8    ,  6143828.4    ,
     *   6228087.6    ,  6314065.2    ,  6401792.3    ,  6491300.3    ,
     *   6582620.9    ,
     *   5900347.0    ,  5979678.0    ,  6060634.5    ,  6143246.8    ,
     *   6227545.4    ,  6313561.1    ,  6401325.1    ,  6490868.8    ,
     *   6582223.9    ,
     *   5899602.5    ,  5978979.3    ,  6059980.1    ,  6142635.2    ,
     *   6226975.2    ,  6313031.1    ,  6400833.9    ,  6490415.1    ,
     *   6581806.6    ,
     *   5898820.0    ,  5978244.9    ,  6059292.3    ,  6141992.5    ,
     *   6226376.1    ,  6312474.1    ,  6400317.7    ,  6489938.5    ,
     *   6581368.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   5897998.0    ,  5977473.5    ,  6058569.8    ,  6141317.3    ,
     *   6225746.8    ,  6311889.1    ,  6399775.7    ,  6489437.9    ,
     *   6580907.8    ,
     *   5897134.7    ,  5976663.4    ,  6057811.2    ,  6140608.5    ,
     *   6225086.1    ,  6311275.0    ,  6399206.6    ,  6488912.5    ,
     *   6580424.6    ,
     *   5896228.4    ,  5975813.0    ,  6057014.8    ,  6139864.4    ,
     *   6224392.6    ,  6310630.4    ,  6398609.4    ,  6488361.1    ,
     *   6579917.5    ,
     *   5895277.2    ,  5974920.5    ,  6056179.1    ,  6139083.5    ,
     *   6223664.8    ,  6309954.1    ,  6397982.7    ,  6487782.6    ,
     *   6579385.6    ,
     *   5894278.7    ,  5973983.7    ,  6055301.9    ,  6138264.1    ,
     *   6222901.1    ,  6309244.4    ,  6397325.3    ,  6487175.7    ,
     *   6578827.6    ,
     *   5893230.6    ,  5973000.4    ,  6054381.2    ,  6137404.0    ,
     *   6222099.7    ,  6308499.6    ,  6396635.4    ,  6486538.9    ,
     *   6578242.2    ,
     *   5891772.8    ,  5971632.8    ,  6053100.9    ,  6136208.0    ,
     *   6220985.3    ,  6307464.2    ,  6395676.4    ,  6485653.7    ,
     *   6577428.6    ,
     *   5890214.9    ,  5970171.4    ,  6051732.9    ,  6134930.3    ,
     *   6219794.9    ,  6306358.3    ,  6394652.2    ,  6484708.6    ,
     *   6576560.0    ,
     *   5888537.2    ,  5968597.8    ,  6050260.0    ,  6133554.7    ,
     *   6218513.5    ,  6305167.9    ,  6393549.9    ,  6483691.7    ,
     *   6575625.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   5888144.3    ,  5968229.3    ,  6049915.1    ,  6133232.6    ,
     *   6218213.5    ,  6304889.3    ,  6393291.9    ,  6483453.7    ,
     *   6575406.9    ,
     *   5887750.8    ,  5967860.3    ,  6049569.6    ,  6132910.1    ,
     *   6217913.0    ,  6304610.2    ,  6393033.6    ,  6483215.3    ,
     *   6575187.9    ,
     *   5887356.7    ,  5967490.7    ,  6049223.7    ,  6132587.1    ,
     *   6217612.2    ,  6304330.8    ,  6392774.9    ,  6482976.7    ,
     *   6574968.7    ,
     *   5886962.0    ,  5967120.5    ,  6048877.3    ,  6132263.6    ,
     *   6217310.9    ,  6304051.0    ,  6392515.8    ,  6482737.7    ,
     *   6574749.2    ,
     *   5886566.7    ,  5966749.8    ,  6048530.3    ,  6131939.6    ,
     *   6217009.2    ,  6303770.8    ,  6392256.4    ,  6482498.5    ,
     *   6574529.4    ,
     *   5886170.8    ,  5966378.5    ,  6048182.9    ,  6131615.2    ,
     *   6216707.0    ,  6303490.2    ,  6391996.7    ,  6482258.9    ,
     *   6574309.4    ,
     *   5885774.3    ,  5966006.8    ,  6047835.0    ,  6131290.4    ,
     *   6216404.5    ,  6303209.2    ,  6391736.6    ,  6482019.0    ,
     *   6574089.0    ,
     *   5885377.2    ,  5965634.4    ,  6047486.6    ,  6130965.1    ,
     *   6216101.6    ,  6302927.9    ,  6391476.2    ,  6481778.9    ,
     *   6573868.5    ,
     *   5884979.6    ,  5965261.6    ,  6047137.7    ,  6130639.3    ,
     *   6215798.2    ,  6302646.2    ,  6391215.5    ,  6481538.4    ,
     *   6573647.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   5884581.4    ,  5964888.2    ,  6046788.3    ,  6130313.1    ,
     *   6215494.4    ,  6302364.2    ,  6390954.4    ,  6481297.7    ,
     *   6573426.5    ,
     *   5884182.6    ,  5964514.2    ,  6046438.4    ,  6129986.5    ,
     *   6215190.3    ,  6302081.7    ,  6390693.0    ,  6481056.6    ,
     *   6573205.2    ,
     *   5883783.2    ,  5964139.8    ,  6046088.0    ,  6129659.4    ,
     *   6214885.7    ,  6301799.0    ,  6390431.3    ,  6480815.3    ,
     *   6572983.6    ,
     *   5883383.3    ,  5963764.8    ,  6045737.2    ,  6129331.9    ,
     *   6214580.8    ,  6301515.8    ,  6390169.3    ,  6480573.7    ,
     *   6572761.8    ,
     *   5880610.4    ,  5961165.2    ,  6043305.1    ,  6127061.7    ,
     *   6212467.3    ,  6299553.8    ,  6388353.9    ,  6478900.1    ,
     *   6571225.3    ,
     *   5877811.8    ,  5958542.1    ,  6040851.5    ,  6124772.1    ,
     *   6210336.1    ,  6297575.9    ,  6386524.3    ,  6477213.9    ,
     *   6569678.1    ,
     *   5874989.0    ,  5955896.6    ,  6038377.5    ,  6122463.9    ,
     *   6208188.3    ,  6295583.2    ,  6384681.5    ,  6475516.3    ,
     *   6568120.9    ,
     *   5872143.1    ,  5953230.1    ,  6035884.5    ,  6120138.5    ,
     *   6206025.0    ,  6293576.7    ,  6382826.7    ,  6473808.2    ,
     *   6566554.7    ,
     *   5869275.5    ,  5950544.0    ,  6033373.5    ,  6117797.0    ,
     *   6203847.3    ,  6291557.5    ,  6380960.8    ,  6472090.6    ,
     *   6564980.7    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   5866387.8    ,  5947839.4    ,  6030846.1    ,  6115440.8    ,
     *   6201656.6    ,  6289526.9    ,  6379085.0    ,  6470364.7    ,
     *   6563399.8    ,
     *   5863481.4    ,  5945118.1    ,  6028303.5    ,  6113071.1    ,
     *   6199454.1    ,  6287486.0    ,  6377200.6    ,  6468631.6    ,
     *   6561813.1    ,
     *   5860557.9    ,  5942381.3    ,  6025747.3    ,  6110689.4    ,
     *   6197241.1    ,  6285436.3    ,  6375308.7    ,  6466892.5    ,
     *   6560221.9    ,
     *   5857619.0    ,  5939630.8    ,  6023178.9    ,  6108297.1    ,
     *   6195019.1    ,  6283378.9    ,  6373410.8    ,  6465148.7    ,
     *   6558627.3    ,
     *   5854666.4    ,  5936868.2    ,  6020600.0    ,  6105895.7    ,
     *   6192789.4    ,  6281315.4    ,  6371508.0    ,  6463401.5    ,
     *   6557030.7    ,
     *   5851701.8    ,  5934095.2    ,  6018012.1    ,  6103486.8    ,
     *   6190553.7    ,  6279247.2    ,  6369601.8    ,  6461652.2    ,
     *   6555433.2    ,
     *   5848727.2    ,  5931313.5    ,  6015417.0    ,  6101072.1    ,
     *   6188313.5    ,  6277175.8    ,  6367693.7    ,  6459902.2    ,
     *   6553836.3    ,
     *   5845744.4    ,  5928525.1    ,  6012816.4    ,  6098653.2    ,
     *   6186070.3    ,  6275102.7    ,  6365785.2    ,  6458153.0    ,
     *   6552241.3    ,
     *   5842755.4    ,  5925731.6    ,  6010212.1    ,  6096231.8    ,
     *   6183825.9    ,  6273029.5    ,  6363877.8    ,  6456406.0    ,
     *   6550649.7    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   5839762.3    ,  5922935.2    ,  6007605.9    ,  6093809.7    ,
     *   6181581.9    ,  6270957.8    ,  6361973.0    ,  6454662.8    ,
     *   6549062.9    ,
     *   5836767.0    ,  5920137.8    ,  6004999.8    ,  6091388.7    ,
     *   6179340.1    ,  6268889.5    ,  6360072.5    ,  6452924.9    ,
     *   6547482.5    ,
     *   5833771.7    ,  5917341.3    ,  6002395.7    ,  6088970.8    ,
     *   6177102.3    ,  6266826.1    ,  6358178.0    ,  6451194.0    ,
     *   6545910.0    ,
     *   5830778.6    ,  5914548.0    ,  5999795.7    ,  6086557.8    ,
     *   6174870.4    ,  6264769.5    ,  6356291.2    ,  6449471.7    ,
     *   6544347.0    ,
     *   5827789.9    ,  5911759.8    ,  5997201.6    ,  6084151.6    ,
     *   6172646.1    ,  6262721.4    ,  6354413.8    ,  6447759.6    ,
     *   6542795.2    ,
     *   5824807.9    ,  5908979.1    ,  5994615.7    ,  6081754.3    ,
     *   6170431.5    ,  6260683.8    ,  6352547.7    ,  6446059.6    ,
     *   6541256.1    ,
     *   5821834.8    ,  5906207.9    ,  5992040.0    ,  6079368.0    ,
     *   6168228.5    ,  6258658.5    ,  6350694.5    ,  6444373.3    ,
     *   6539731.6    ,
     *   5818873.0    ,  5903448.6    ,  5989476.7    ,  6076994.5    ,
     *   6166039.1    ,  6256647.4    ,  6348856.2    ,  6442702.5    ,
     *   6538223.3    ,
     *   5815924.9    ,  5900703.3    ,  5986927.9    ,  6074636.2    ,
     *   6163865.3    ,  6254652.4    ,  6347034.7    ,  6441049.2    ,
     *   6536733.0    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   5812992.8    ,  5897974.4    ,  5984396.0    ,  6072295.1    ,
     *   6161709.1    ,  6252675.6    ,  6345231.8    ,  6439415.0    ,
     *   6535262.4    ,
     *   5810079.3    ,  5895264.3    ,  5981883.0    ,  6069973.3    ,
     *   6159572.7    ,  6250719.0    ,  6343449.6    ,  6437801.9    ,
     *   6533813.5    ,
     *   5807186.8    ,  5892575.3    ,  5979391.4    ,  6067673.0    ,
     *   6157458.2    ,  6248784.6    ,  6341689.9    ,  6436211.8    ,
     *   6532388.0    ,
     *   5804317.7    ,  5889909.8    ,  5976923.3    ,  6065396.6    ,
     *   6155367.6    ,  6246874.4    ,  6339954.8    ,  6434646.7    ,
     *   6530987.9    ,
     *   5801474.5    ,  5887270.2    ,  5974481.2    ,  6063146.1    ,
     *   6153303.1    ,  6244990.5    ,  6338246.3    ,  6433108.4    ,
     *   6529614.9    ,
     *   5798659.9    ,  5884658.9    ,  5972067.3    ,  6060923.9    ,
     *   6151267.0    ,  6243135.1    ,  6336566.4    ,  6431599.0    ,
     *   6528271.1    ,
     *   5795876.4    ,  5882078.5    ,  5969684.1    ,  6058732.2    ,
     *   6149261.4    ,  6241310.3    ,  6334917.2    ,  6430120.4    ,
     *   6526958.3    ,
     *   5793126.6    ,  5879531.3    ,  5967333.9    ,  6056573.4    ,
     *   6147288.6    ,  6239518.2    ,  6333300.8    ,  6428674.8    ,
     *   6525678.6    ,
     *   5790413.1    ,  5877020.1    ,  5965019.2    ,  6054449.8    ,
     *   6145350.8    ,  6237761.1    ,  6331719.3    ,  6427264.0    ,
     *   6524433.9    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   5787738.5    ,  5874547.1    ,  5962742.5    ,  6052363.8    ,
     *   6143450.4    ,  6236041.1    ,  6330174.8    ,  6425890.2    ,
     *   6523226.2    ,
     *   5785105.6    ,  5872115.2    ,  5960506.1    ,  6050317.7    ,
     *   6141589.5    ,  6234360.4    ,  6328669.5    ,  6424555.6    ,
     *   6522057.5    ,
     *   5782517.0    ,  5869726.8    ,  5958312.6    ,  6048314.0    ,
     *   6139770.5    ,  6232721.3    ,  6327205.5    ,  6423262.1    ,
     *   6520930.0    ,
     *   5779975.5    ,  5867384.5    ,  5956164.5    ,  6046355.1    ,
     *   6137995.8    ,  6231126.1    ,  6325785.1    ,  6422011.9    ,
     *   6519845.6    ,
     *   5777483.8    ,  5865091.1    ,  5954064.4    ,  6044443.4    ,
     *   6136267.8    ,  6229577.1    ,  6324410.5    ,  6420807.2    ,
     *   6518806.5    ,
     *   5775044.8    ,  5862849.3    ,  5952014.9    ,  6042581.5    ,
     *   6134588.9    ,  6228076.5    ,  6323083.9    ,  6419650.2    ,
     *   6517814.7    ,
     *   5772661.3    ,  5860661.7    ,  5950018.6    ,  6040771.9    ,
     *   6132961.5    ,  6226626.9    ,  6321807.6    ,  6418543.1    ,
     *   6516872.5    ,
     *   5770336.2    ,  5858531.1    ,  5948078.1    ,  6039017.2    ,
     *   6131388.0    ,  6225230.5    ,  6320584.0    ,  6417488.1    ,
     *   6515982.1    ,
     *   5768072.4    ,  5856460.5    ,  5946196.3    ,  6037319.9    ,
     *   6129871.1    ,  6223889.8    ,  6319415.4    ,  6416487.4    ,
     *   6515145.5    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   5765872.8    ,  5854452.5    ,  5944375.7    ,  6035682.7    ,
     *   6128413.3    ,  6222607.2    ,  6318304.1    ,  6415543.5    ,
     *   6514365.1    ,
     *   5763740.7    ,  5852510.1    ,  5942619.3    ,  6034108.3    ,
     *   6127017.1    ,  6221385.2    ,  6317252.6    ,  6414658.7    ,
     *   6513643.0    ,
     *   5761678.9    ,  5850636.3    ,  5940929.9    ,  6032599.5    ,
     *   6125685.1    ,  6220226.5    ,  6316263.3    ,  6413835.2    ,
     *   6512981.8    ,
     *   5759690.6    ,  5848834.2    ,  5939310.3    ,  6031159.0    ,
     *   6124420.2    ,  6219133.5    ,  6315338.8    ,  6413075.6    ,
     *   6512383.5    ,
     *   5757779.0    ,  5847106.6    ,  5937763.5    ,  6029789.6    ,
     *   6123224.9    ,  6218109.0    ,  6314481.6    ,  6412382.3    ,
     *   6511850.8    ,
     *   5755947.4    ,  5845456.8    ,  5936292.4    ,  6028494.3    ,
     *   6122102.1    ,  6217155.5    ,  6313694.2    ,  6411757.8    ,
     *   6511385.9    ,
     *   5754199.0    ,  5843887.8    ,  5934900.2    ,  6027275.9    ,
     *   6121054.6    ,  6216275.9    ,  6312979.4    ,  6411204.7    ,
     *   6510991.3    ,
     *   5752537.0    ,  5842402.9    ,  5933589.9    ,  6026137.4    ,
     *   6120085.3    ,  6215472.9    ,  6312339.8    ,  6410725.5    ,
     *   6510669.6    ,
     *   5750965.0    ,  5841005.4    ,  5932364.6    ,  6025082.0    ,
     *   6119197.0    ,  6214749.2    ,  6311778.1    ,  6410323.0    ,
     *   6510423.4    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   5749486.2    ,  5839698.5    ,  5931227.5    ,  6024112.5    ,
     *   6118392.9    ,  6214107.9    ,  6311297.1    ,  6409999.7    ,
     *   6510255.2    ,
     *   5748104.0    ,  5838485.5    ,  5930181.8    ,  6023232.2    ,
     *   6117675.8    ,  6213551.9    ,  6310899.7    ,  6409758.5    ,
     *   6510167.7    ,
     *   5746822.0    ,  5837369.8    ,  5929230.9    ,  6022444.2    ,
     *   6117048.9    ,  6213084.0    ,  6310588.7    ,  6409602.2    ,
     *   6510163.6    ,
     *   5745643.6    ,  5836354.8    ,  5928377.9    ,  6021751.8    ,
     *   6116515.3    ,  6212707.4    ,  6310367.1    ,  6409533.5    ,
     *   6510245.8    ,
     *   5744572.2    ,  5835443.7    ,  5927626.1    ,  6021158.0    ,
     *   6116078.1    ,  6212425.1    ,  6310237.9    ,  6409555.5    ,
     *   6510416.9    ,
     *   5743611.3    ,  5834640.1    ,  5926979.0    ,  6020666.2    ,
     *   6115740.4    ,  6212240.1    ,  6310204.0    ,  6409671.0    ,
     *   6510679.9    ,
     *   5742764.2    ,  5833947.3    ,  5926439.7    ,  6020279.7    ,
     *   6115505.5    ,  6212155.6    ,  6310268.5    ,  6409882.9    ,
     *   6511037.7    ,
     *   5742034.4    ,  5833368.6    ,  5926011.7    ,  6020001.7    ,
     *   6115376.6    ,  6212174.8    ,  6310434.5    ,  6410194.4    ,
     *   6511493.1    ,
     *   5741425.2    ,  5832907.4    ,  5925698.1    ,  6019835.4    ,
     *   6115356.8    ,  6212300.7    ,  6310705.1    ,  6410608.4    ,
     *   6512049.3    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   5740939.9    ,  5832566.8    ,  5925502.4    ,  6019784.0    ,
     *   6115449.5    ,  6212536.6    ,  6311083.4    ,  6411128.1    ,
     *   6512709.1    ,
     *   5740581.6    ,  5832350.2    ,  5925427.5    ,  6019850.8    ,
     *   6115657.6    ,  6212885.6    ,  6311572.5    ,  6411756.4    ,
     *   6513475.5    ,
     *   5740353.5    ,  5832260.6    ,  5925476.8    ,  6020039.0    ,
     *   6115984.5    ,  6213350.8    ,  6312175.4    ,  6412496.4    ,
     *   6514351.8    ,
     *   5740258.5    ,  5832301.2    ,  5925653.3    ,  6020351.6    ,
     *   6116433.2    ,  6213935.3    ,  6312895.4    ,  6413351.3    ,
     *   6515340.7    ,
     *   5740299.4    ,  5832474.7    ,  5925959.9    ,  6020791.7    ,
     *   6117006.8    ,  6214642.3    ,  6313735.5    ,  6414324.0    ,
     *   6516445.5    ,
     *   5740479.1    ,  5832784.1    ,  5926399.7    ,  6021362.1    ,
     *   6117708.2    ,  6215474.6    ,  6314698.7    ,  6415417.6    ,
     *   6517669.1    ,
     *   5740800.2    ,  5833232.1    ,  5926975.3    ,  6022065.9    ,
     *   6118540.4    ,  6216435.4    ,  6315787.9    ,  6416635.1    ,
     *   6519014.6    ,
     *   5741264.9    ,  5833821.2    ,  5927689.4    ,  6022905.6    ,
     *   6119506.1    ,  6217527.3    ,  6317006.1    ,  6417979.5    ,
     *   6520484.8    ,
     *   5741875.7    ,  5834553.7    ,  5928544.6    ,  6023884.0    ,
     *   6120608.2    ,  6218753.3    ,  6318356.2    ,  6419453.6    ,
     *   6522082.6    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   9652.4999    ,  9750.9231    ,  9757.7544    ,  9794.6944    ,
     *   9830.9254    ,  9866.4788    ,  9901.3834    ,  9935.6655    ,
     *   9969.3499    ,
     *   9082.1162    ,  9184.6528    ,  9191.5547    ,  9228.7643    ,
     *   9265.1584    ,  9300.8268    ,  9335.8199    ,  9370.1735    ,
     *   9403.9171    ,
     *   9045.0161    ,  9148.5769    ,  9155.4933    ,  9192.7529    ,
     *   9229.1723    ,  9264.8562    ,  9299.8603    ,  9334.2224    ,
     *   9367.9729    ,
     *   8853.5356    ,  8967.7583    ,  8974.8130    ,  9012.5322    ,
     *   9049.1616    ,  9084.9613    ,  9120.0415    ,  9154.4600    ,
     *   9188.2552    ,
     *   8647.1484    ,  8793.1139    ,  8800.5474    ,  8839.4703    ,
     *   8876.5868    ,  8912.6170    ,  8947.8283    ,  8982.3349    ,
     *   9016.1962    ,
     *   8381.1753    ,  8621.7407    ,  8630.2131    ,  8672.3529    ,
     *   8710.6764    ,  8747.2128    ,  8782.6728    ,  8817.3258    ,
     *   8851.2876    ,
     *   7898.3073    ,  8446.9308    ,  8458.2164    ,  8508.9108    ,
     *   8550.2977    ,  8588.0215    ,  8623.9991    ,  8658.9168    ,
     *   8693.0401    ,
     *   7560.7444    ,  8252.1640    ,  8271.0260    ,  8344.2515    ,
     *   8393.4091    ,  8433.9979    ,  8471.1251    ,  8506.5650    ,
     *   8540.9672    ,
     *   6600.9444    ,  7993.8750    ,  8033.9023    ,  8167.0695    ,
     *   8235.7975    ,  8283.3276    ,  8323.0936    ,  8359.6324    ,
     *   8394.5563    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   4503.5444    ,  7530.7224    ,  7642.5728    ,  7949.7890    ,
     *   8068.1547    ,  8132.4297    ,  8178.3083    ,  8217.2478    ,
     *   8253.2125    ,
     *   498.23444    ,  5821.6444    ,  6285.5381    ,  7616.1868    ,
     *   7868.8394    ,  7973.7267    ,  8033.7543    ,  8078.0155    ,
     *   8116.1448    ,
     *  -382.94444    ,  4450.6444    ,  4810.3444    ,  6816.7599    ,
     *   7582.0928    ,  7790.3525    ,  7883.3074    ,  7939.4110    ,
     *   7982.1363    ,
     *  -678.46444    ,  3423.7444    ,  3720.2444    ,  5362.7444    ,
     *   7004.8159    ,  7541.2438    ,  7713.8321    ,  7796.4906    ,
     *   7849.0723    ,
     *  -814.70444    ,  2658.4444    ,  2907.9444    ,  4287.2444    ,
     *   5678.1444    ,  7095.9838    ,  7494.5982    ,  7638.9362    ,
     *   7712.9327    ,
     *  -882.23444    ,  2083.8444    ,  2296.7444    ,  3472.9444    ,
     *   4662.7444    ,  5878.4444    ,  7135.0214    ,  7443.0421    ,
     *   7565.4301    ,
     *  -909.60444    ,  1648.4444    ,  1831.9444    ,  2846.2444    ,
     *   3873.2444    ,  4923.2444    ,  6008.0444    ,  7140.3238    ,
     *   7387.3429    ,
     *  -910.83444    ,  1315.2444    ,  1474.9444    ,  2357.4444    ,
     *   3251.0444    ,  4164.4444    ,  5107.1444    ,  6089.2444    ,
     *   7121.4550    ,
     *  -894.90444    ,  1057.8444    ,  1197.8444    ,  1971.7444    ,
     *   2755.0444    ,  3555.0444    ,  4379.4444    ,  5236.5444    ,
     *   6134.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *  -868.12444    ,  857.21444    ,  980.95444    ,  1664.2444    ,
     *   2355.4444    ,  3060.6444    ,  3786.0444    ,  4538.4444    ,
     *   5324.8444    ,
     *  -834.98444    ,  699.54444    ,  809.56444    ,  1416.8444    ,
     *   2030.6444    ,  2655.9444    ,  3298.0444    ,  3962.3444    ,
     *   4654.4444    ,
     *  -798.64444    ,  574.61444    ,  673.04444    ,  1215.9444    ,
     *   1764.3444    ,  2322.1444    ,  2893.7444    ,  3483.3444    ,
     *   4095.8444    ,
     *  -761.27444    ,  474.87444    ,  563.45444    ,  1051.7444    ,
     *   1544.3444    ,  2044.8444    ,  2556.4444    ,  3082.8444    ,
     *   3627.5444    ,
     *  -724.37444    ,  394.67444    ,  474.83444    ,  916.39444    ,
     *   1361.5444    ,  1813.0444    ,  2273.7444    ,  2746.1444    ,
     *   3233.3444    ,
     *  -688.87444    ,  329.73444    ,  402.69444    ,  804.23444    ,
     *   1208.7444    ,  1618.3444    ,  2035.4444    ,  2461.9444    ,
     *   2900.2444    ,
     *  -655.36444    ,  276.82444    ,  343.57444    ,  710.71444    ,
     *   1080.2444    ,  1454.0444    ,  1833.7444    ,  2221.2444    ,
     *   2618.0444    ,
     *  -624.13444    ,  233.44444    ,  294.83444    ,  632.30444    ,
     *   971.76444    ,  1314.6444    ,  1662.4444    ,  2016.5444    ,
     *   2378.1444    ,
     *  -595.29444    ,  197.66444    ,  254.41444    ,  566.23444    ,
     *   879.68444    ,  1195.9444    ,  1516.3444    ,  1841.8444    ,
     *   2173.5444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -568.84444    ,  167.98444    ,  220.71444    ,  510.27444    ,
     *   801.19444    ,  1094.4444    ,  1391.1444    ,  1692.0444    ,
     *   1998.2444    ,
     *  -544.69444    ,  143.24444    ,  192.45444    ,  462.64444    ,
     *   733.98444    ,  1007.3444    ,  1283.4444    ,  1563.2444    ,
     *   1847.4444    ,
     *  -522.68444    ,  122.49444    ,  168.64444    ,  421.92444    ,
     *   676.16444    ,  932.10444    ,  1190.4444    ,  1451.8444    ,
     *   1717.0444    ,
     *  -507.69444    ,  109.59444    ,  153.74444    ,  395.99444    ,
     *   639.11444    ,  883.73444    ,  1130.5444    ,  1380.0444    ,
     *   1632.9444    ,
     *  -493.01444    ,  98.114444    ,  140.39444    ,  372.31444    ,
     *   605.00444    ,  839.05444    ,  1075.0444    ,  1313.5444    ,
     *   1555.0444    ,
     *  -478.72444    ,  87.869444    ,  128.38444    ,  350.63444    ,
     *   573.57444    ,  797.73444    ,  1023.6444    ,  1251.8444    ,
     *   1482.7444    ,
     *  -464.87444    ,  78.708444    ,  117.57444    ,  330.75444    ,
     *   544.55444    ,  759.47444    ,  975.96444    ,  1194.5444    ,
     *   1415.5444    ,
     *  -451.51444    ,  70.494444    ,  107.82444    ,  312.49444    ,
     *   517.74444    ,  723.99444    ,  931.68444    ,  1141.2444    ,
     *   1353.0444    ,
     *  -438.64444    ,  63.114444    ,  98.991444    ,  295.69444    ,
     *   492.91444    ,  691.05444    ,  890.50444    ,  1091.6444    ,
     *   1294.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -426.28444    ,  56.468444    ,  90.984444    ,  280.20444    ,
     *   469.89444    ,  660.43444    ,  852.16444    ,  1045.4444    ,
     *   1240.6444    ,
     *  -414.43444    ,  50.468444    ,  83.706444    ,  265.89444    ,
     *   448.52444    ,  631.92444    ,  816.41444    ,  1002.3444    ,
     *   1190.0444    ,
     *  -403.07444    ,  45.041444    ,  77.077444    ,  252.66444    ,
     *   428.65444    ,  605.34444    ,  783.04444    ,  962.05444    ,
     *   1142.6444    ,
     *  -392.19444    ,  40.121444    ,  71.027444    ,  240.40444    ,
     *   410.15444    ,  580.54444    ,  751.85444    ,  924.37444    ,
     *   1098.3444    ,
     *  -381.80444    ,  35.652444    ,  65.494444    ,  229.02444    ,
     *   392.89444    ,  557.36444    ,  722.67444    ,  889.09444    ,
     *   1056.8444    ,
     *  -371.86444    ,  31.585444    ,  60.425444    ,  218.45444    ,
     *   376.79444    ,  535.67444    ,  695.34444    ,  856.02444    ,
     *   1017.9444    ,
     *  -362.37444    ,  27.875444    ,  55.770444    ,  208.60444    ,
     *   361.73444    ,  515.36444    ,  669.70444    ,  824.99444    ,
     *   981.43444    ,
     *  -353.30444    ,  24.485444    ,  51.490444    ,  199.43444    ,
     *   347.64444    ,  496.31444    ,  645.64444    ,  795.84444    ,
     *   947.10444    ,
     *  -344.65444    ,  21.383444    ,  47.546444    ,  190.87444    ,
     *   334.44444    ,  478.43444    ,  623.03444    ,  768.43444    ,
     *   914.81444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -336.39444    ,  18.538444    ,  43.906444    ,  182.87444    ,
     *   322.05444    ,  461.63444    ,  601.77444    ,  742.64444    ,
     *   884.41444    ,
     *  -328.51444    ,  15.925444    ,  40.543444    ,  175.38444    ,
     *   310.43444    ,  445.84444    ,  581.76444    ,  718.35444    ,
     *   855.78444    ,
     *  -321.00444    ,  13.520444    ,  37.429444    ,  168.37444    ,
     *   299.51444    ,  430.97444    ,  562.91444    ,  695.47444    ,
     *   828.79444    ,
     *  -313.84444    ,  11.305444    ,  34.543444    ,  161.80444    ,
     *   289.24444    ,  416.98444    ,  545.15444    ,  673.89444    ,
     *   803.32444    ,
     *  -307.01444    ,  9.2613444    ,  31.864444    ,  155.64444    ,
     *   279.58444    ,  403.79444    ,  528.40444    ,  653.53444    ,
     *   779.30444    ,
     *  -300.50444    ,  7.3722444    ,  29.374444    ,  149.85444    ,
     *   270.48444    ,  391.36444    ,  512.60444    ,  634.31444    ,
     *   756.61444    ,
     *  -294.31444    ,  5.6241444    ,  27.057444    ,  144.42444    ,
     *   261.91444    ,  379.63444    ,  497.68444    ,  616.17444    ,
     *   735.18444    ,
     *  -288.41444    ,  4.0044444    ,  24.900444    ,  139.31444    ,
     *   253.84444    ,  368.57444    ,  483.61444    ,  599.03444    ,
     *   714.94444    ,
     *  -282.80444    ,  2.5021444    ,  22.889444    ,  134.50444    ,
     *   246.23444    ,  358.14444    ,  470.32444    ,  582.85444    ,
     *   695.81444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -277.46444    ,  1.1070444    ,  21.012444    ,  129.98444    ,
     *   239.05444    ,  348.29444    ,  457.77444    ,  567.56444    ,
     *   677.74444    ,
     *  -272.40444    ,-0.18976444    ,  19.260444    ,  125.73444    ,
     *   232.29444    ,  339.00444    ,  445.92444    ,  553.12444    ,
     *   660.67444    ,
     *  -267.59444    , -1.3962444    ,  17.623444    ,  121.73444    ,
     *   225.92444    ,  330.24444    ,  434.74444    ,  539.49444    ,
     *   644.55444    ,
     *  -263.03444    , -2.5195444    ,  16.094444    ,  117.97444    ,
     *   219.91444    ,  321.97444    ,  424.19444    ,  526.63444    ,
     *   629.33444    ,
     *  -258.71444    , -3.5661444    ,  14.663444    ,  114.43444    ,
     *   214.26444    ,  314.18444    ,  414.25444    ,  514.49444    ,
     *   614.97444    ,
     *  -254.63444    , -4.5417444    ,  13.326444    ,  111.11444    ,
     *   208.94444    ,  306.85444    ,  404.88444    ,  503.06444    ,
     *   601.43444    ,
     *  -249.88444    , -5.6674444    ,  11.779444    ,  107.25444    ,
     *   202.76444    ,  298.32444    ,  393.98444    ,  489.74444    ,
     *   585.66444    ,
     *  -245.50444    , -6.6964444    ,  10.363444    ,  103.71444    ,
     *   197.08444    ,  290.48444    ,  383.95444    ,  477.50444    ,
     *   571.15444    ,
     *  -241.47444    , -7.6378444    ,  9.0667444    ,  100.46444    ,
     *   191.86444    ,  283.29444    ,  374.75444    ,  466.25444    ,
     *   557.82444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -237.78444    , -8.4993444    ,  7.8796444    ,  97.484444    ,
     *   187.08444    ,  276.69444    ,  366.30444    ,  455.93444    ,
     *   545.58444    ,
     *  -234.42444    , -9.2878444    ,  6.7935444    ,  94.762444    ,
     *   182.72444    ,  270.66444    ,  358.58444    ,  446.48444    ,
     *   534.36444    ,
     *  -231.36444    , -10.009444    ,  5.8010444    ,  92.279444    ,
     *   178.73444    ,  265.15444    ,  351.53444    ,  437.85444    ,
     *   524.11444    ,
     *  -228.59444    , -10.669444    ,  4.8955444    ,  90.022444    ,
     *   175.11444    ,  260.15444    ,  345.12444    ,  429.99444    ,
     *   514.77444    ,
     *  -226.12444    , -11.272444    ,  4.0714444    ,  87.979444    ,
     *   171.84444    ,  255.63444    ,  339.32444    ,  422.88444    ,
     *   506.30444    ,
     *  -223.92444    , -11.823444    ,  3.3241444    ,  86.143444    ,
     *   168.90444    ,  251.57444    ,  334.10444    ,  416.48444    ,
     *   498.67444    ,
     *  -222.00444    , -12.323444    ,  2.6497444    ,  84.506444    ,
     *   166.29444    ,  247.95444    ,  329.46444    ,  410.76444    ,
     *   491.83444    ,
     *  -220.36444    , -12.777444    ,  2.0451444    ,  83.063444    ,
     *   163.99444    ,  244.78444    ,  325.37444    ,  405.71444    ,
     *   485.78444    ,
     *  -219.00444    , -13.186444    ,  1.5083444    ,  81.813444    ,
     *   162.01444    ,  242.04444    ,  321.83444    ,  401.33444    ,
     *   480.49444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -217.94444    , -13.553444    ,  1.0382444    ,  80.756444    ,
     *   160.35444    ,  239.73444    ,  318.83444    ,  397.59444    ,
     *   475.95444    ,
     *  -217.19444    , -13.877444    , 0.63538444    ,  79.898444    ,
     *   159.00444    ,  237.87444    ,  316.39444    ,  394.51444    ,
     *   472.17444    ,
     *  -216.78444    , -14.159444    , 0.30179444    ,  79.246444    ,
     *   158.00444    ,  236.46444    ,  314.52444    ,  392.10444    ,
     *   469.14444    ,
     *  -216.77444    , -14.396444    , 4.23494444E-02,  78.819444    ,
     *   157.36444    ,  235.54444    ,  313.24444    ,  390.38444    ,
     *   466.89444    ,
     *  -217.24444    , -14.586444    ,-0.13388444    ,  78.643444    ,
     *   157.12444    ,  235.15444    ,  312.59444    ,  389.37444    ,
     *   465.43444    ,
     *  -218.31444    , -14.721444    ,-0.21078444    ,  78.763444    ,
     *   157.34444    ,  235.34444    ,  312.64444    ,  389.14444    ,
     *   464.81444    ,
     *  -220.66444    , -14.815444    ,-0.16364444    ,  79.340444    ,
     *   158.25444    ,  236.37444    ,  313.56444    ,  389.78444    ,
     *   465.00444    ,
     *  -224.22444    , -14.806444    , 7.32694444E-02,  80.429444    ,
     *   159.86444    ,  238.19444    ,  315.34444    ,  391.32444    ,
     *   466.13444    ,
     *  -229.68444    , -14.655444    , 0.60552186    ,  82.321149    ,
     *   162.42544    ,  241.00478    ,  318.13319    ,  393.87533    ,
     *   468.28866    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -232.52716    , -14.511253    , 0.60109112    ,  82.288505    ,
     *   162.36844    ,  240.92631    ,  318.03543    ,  393.75999    ,
     *   468.15708    ,
     *  -232.41997    , -14.510513    , 0.59616112    ,  82.255403    ,
     *   162.31102    ,  240.84742    ,  317.93727    ,  393.64426    ,
     *   468.02511    ,
     *  -232.31354    , -14.510285    , 0.59072990    ,  82.221842    ,
     *   162.25316    ,  240.76812    ,  317.83871    ,  393.52814    ,
     *   467.89277    ,
     *  -232.20788    , -14.510569    , 0.58479551    ,  82.187818    ,
     *   162.19486    ,  240.68841    ,  317.73976    ,  393.41164    ,
     *   467.76005    ,
     *  -232.10297    , -14.511367    , 0.57835597    ,  82.153332    ,
     *   162.13614    ,  240.60828    ,  317.64040    ,  393.29474    ,
     *   467.62694    ,
     *  -231.99883    , -14.512682    , 0.57140932    ,  82.118379    ,
     *   162.07697    ,  240.52774    ,  317.54065    ,  393.17745    ,
     *   467.49344    ,
     *  -231.89545    , -14.514516    , 0.56395359    ,  82.082960    ,
     *   162.01737    ,  240.44679    ,  317.44049    ,  393.05977    ,
     *   467.35956    ,
     *  -231.79283    , -14.516870    , 0.55598681    ,  82.047072    ,
     *   161.95733    ,  240.36541    ,  317.33993    ,  392.94170    ,
     *   467.22529    ,
     *  -231.69099    , -14.519746    , 0.54750702    ,  82.010713    ,
     *   161.89685    ,  240.28361    ,  317.23896    ,  392.82323    ,
     *   467.09063    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -231.58992    , -14.523148    , 0.53851224    ,  81.973881    ,
     *   161.83593    ,  240.20139    ,  317.13759    ,  392.70436    ,
     *   466.95559    ,
     *  -231.48962    , -14.527075    , 0.52900050    ,  81.936574    ,
     *   161.77456    ,  240.11875    ,  317.03581    ,  392.58509    ,
     *   466.82015    ,
     *  -231.39009    , -14.531531    , 0.51896983    ,  81.898791    ,
     *   161.71274    ,  240.03569    ,  316.93361    ,  392.46543    ,
     *   466.68432    ,
     *  -231.29134    , -14.536518    , 0.50841824    ,  81.860530    ,
     *   161.65048    ,  239.95219    ,  316.83101    ,  392.34537    ,
     *   466.54809    ,
     *  -230.63162    , -14.585509    , 0.42131444    ,  81.583517    ,
     *   161.20879    ,  239.36470    ,  316.11216    ,  391.50641    ,
     *   465.59791    ,
     *  -230.00942    , -14.660478    , 0.30869559    ,  81.283065    ,
     *   160.74514    ,  238.75634    ,  315.37323    ,  390.64792    ,
     *   464.62857    ,
     *  -229.42528    , -14.762082    , 0.16990963    ,  80.958561    ,
     *   160.25899    ,  238.12659    ,  314.61372    ,  389.76945    ,
     *   463.63967    ,
     *  -228.87972    , -14.890980    , 4.30284711E-03,  80.609387    ,
     *   159.74975    ,  237.47493    ,  313.83317    ,  388.87057    ,
     *   462.63081    ,
     *  -228.37325    , -15.047830    ,-0.18877955    ,  80.234922    ,
     *   159.21684    ,  236.80082    ,  313.03109    ,  387.95083    ,
     *   461.60158    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -227.90635    , -15.233290    ,-0.40999273    ,  79.834541    ,
     *   158.65968    ,  236.10372    ,  312.20697    ,  387.00978    ,
     *   460.55156    ,
     *  -227.47948    , -15.448019    ,-0.65999161    ,  79.407618    ,
     *   158.07769    ,  235.38310    ,  311.36033    ,  386.04694    ,
     *   459.48032    ,
     *  -227.09309    , -15.692672    ,-0.93943010    ,  78.953523    ,
     *   157.47027    ,  234.63840    ,  310.49064    ,  385.06187    ,
     *   458.38745    ,
     *  -226.74761    , -15.967903    , -1.2489605    ,  78.471628    ,
     *   156.83684    ,  233.86907    ,  309.59741    ,  384.05409    ,
     *   457.27250    ,
     *  -226.44344    , -16.274363    , -1.5892325    ,  77.961301    ,
     *   156.17679    ,  233.07456    ,  308.68012    ,  383.02311    ,
     *   456.13504    ,
     *  -226.18099    , -16.612697    , -1.9608928    ,  77.421911    ,
     *   155.48953    ,  232.25431    ,  307.73825    ,  381.96847    ,
     *   454.97462    ,
     *  -225.96062    , -16.983548    , -2.3645841    ,  76.852829    ,
     *   154.77446    ,  231.40775    ,  306.77128    ,  380.88968    ,
     *   453.79080    ,
     *  -225.78269    , -17.387553    , -2.8009444    ,  76.253426    ,
     *   154.03097    ,  230.53432    ,  305.77867    ,  379.78625    ,
     *   452.58312    ,
     *  -225.64753    , -17.825340    , -3.2706062    ,  75.623074    ,
     *   153.25846    ,  229.63345    ,  304.75991    ,  378.65769    ,
     *   451.35113    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -225.55547    , -18.297535    , -3.7741957    ,  74.961150    ,
     *   152.45634    ,  228.70457    ,  303.71445    ,  377.50350    ,
     *   450.09436    ,
     *  -225.50679    , -18.804750    , -4.3123321    ,  74.267033    ,
     *   151.62400    ,  227.74711    ,  302.64176    ,  376.32317    ,
     *   448.81235    ,
     *  -225.50177    , -19.347595    , -4.8856270    ,  73.540106    ,
     *   150.76084    ,  226.76050    ,  301.54130    ,  375.11621    ,
     *   447.50463    ,
     *  -225.54069    , -19.926665    , -5.4946831    ,  72.779756    ,
     *   149.86626    ,  225.74417    ,  300.41253    ,  373.88211    ,
     *   446.17072    ,
     *  -225.62376    , -20.542549    , -6.1400944    ,  71.985377    ,
     *   148.93967    ,  224.69754    ,  299.25491    ,  372.62037    ,
     *   444.81015    ,
     *  -225.75122    , -21.195823    , -6.8224445    ,  71.156369    ,
     *   147.98047    ,  223.62005    ,  298.06790    ,  371.33046    ,
     *   443.42245    ,
     *  -225.92325    , -21.887053    , -7.5423067    ,  70.292136    ,
     *   146.98807    ,  222.51112    ,  296.85095    ,  370.01188    ,
     *   442.00712    ,
     *  -226.14005    , -22.616791    , -8.3002431    ,  69.392091    ,
     *   145.96190    ,  221.37018    ,  295.60352    ,  368.66411    ,
     *   440.56370    ,
     *  -226.40176    , -23.385580    , -9.0968039    ,  68.455656    ,
     *   144.90136    ,  220.19668    ,  294.32507    ,  367.28663    ,
     *   439.09167    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -226.70854    , -24.193945    , -9.9325270    ,  67.482259    ,
     *   143.80588    ,  218.99003    ,  293.01505    ,  365.87894    ,
     *   437.59057    ,
     *  -227.06049    , -25.042403    , -10.807937    ,  66.471340    ,
     *   142.67490    ,  217.74968    ,  291.67292    ,  364.44050    ,
     *   436.05990    ,
     *  -227.45773    , -25.931452    , -11.723547    ,  65.422344    ,
     *   141.50784    ,  216.47508    ,  290.29814    ,  362.97081    ,
     *   434.49917    ,
     *  -227.90033    , -26.861578    , -12.679854    ,  64.334730    ,
     *   140.30415    ,  215.16567    ,  288.89017    ,  361.46935    ,
     *   432.90789    ,
     *  -228.38836    , -27.833253    , -13.677342    ,  63.207966    ,
     *   139.06328    ,  213.82089    ,  287.44847    ,  359.93559    ,
     *   431.28555    ,
     *  -228.92187    , -28.846932    , -14.716481    ,  62.041530    ,
     *   137.78468    ,  212.44021    ,  285.97251    ,  358.36903    ,
     *   429.63168    ,
     *  -229.50089    , -29.903056    , -15.797726    ,  60.834911    ,
     *   136.46782    ,  211.02308    ,  284.46175    ,  356.76914    ,
     *   427.94576    ,
     *  -230.12543    , -31.002051    , -16.921517    ,  59.587611    ,
     *   135.11217    ,  209.56897    ,  282.91567    ,  355.13542    ,
     *   426.22732    ,
     *  -230.79550    , -32.144326    , -18.088280    ,  58.299143    ,
     *   133.71721    ,  208.07735    ,  281.33374    ,  353.46734    ,
     *   424.47585    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -231.51107    , -33.330278    , -19.298426    ,  56.969031    ,
     *   132.28244    ,  206.54769    ,  279.71544    ,  351.76440    ,
     *   422.69086    ,
     *  -232.27213    , -34.560284    , -20.552351    ,  55.596811    ,
     *   130.80735    ,  204.97948    ,  278.06025    ,  350.02609    ,
     *   420.87186    ,
     *  -233.07863    , -35.834709    , -21.850434    ,  54.182033    ,
     *   129.29145    ,  203.37220    ,  276.36766    ,  348.25190    ,
     *   419.01835    ,
     *  -233.93051    , -37.153903    , -23.193044    ,  52.724257    ,
     *   127.73425    ,  201.72536    ,  274.63715    ,  346.44133    ,
     *   417.12984    ,
     *  -234.82773    , -38.518198    , -24.580530    ,  51.223057    ,
     *   126.13530    ,  200.03846    ,  272.86823    ,  344.59388    ,
     *   415.20585    ,
     *  -235.77020    , -39.927916    , -26.013231    ,  49.678019    ,
     *   124.49411    ,  198.31101    ,  271.06040    ,  342.70905    ,
     *   413.24588    ,
     *  -236.75785    , -41.383362    , -27.491470    ,  48.088740    ,
     *   122.81024    ,  196.54253    ,  269.21315    ,  340.78635    ,
     *   411.24945    ,
     *  -237.79060    , -42.884827    , -29.015557    ,  46.454831    ,
     *   121.08326    ,  194.73254    ,  267.32601    ,  338.82528    ,
     *   409.21608    ,
     *  -238.86835    , -44.432589    , -30.585789    ,  44.775912    ,
     *   119.31271    ,  192.88058    ,  265.39850    ,  336.82536    ,
     *   407.14528    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -239.99102    , -46.026916    , -32.202449    ,  43.051618    ,
     *   117.49819    ,  190.98619    ,  263.43012    ,  334.78612    ,
     *   405.03657    ,
     *  -241.15851    , -47.668059    , -33.865809    ,  41.281594    ,
     *   115.63928    ,  189.04892    ,  261.42043    ,  332.70706    ,
     *   402.88948    ,
     *  -242.37073    , -49.356262    , -35.576129    ,  39.465497    ,
     *   113.73557    ,  187.06832    ,  259.36894    ,  330.58771    ,
     *   400.70353    ,
     *  -243.62759    , -51.091754    , -37.333658    ,  37.602993    ,
     *   111.78667    ,  185.04397    ,  257.27520    ,  328.42761    ,
     *   398.47825    ,
     *  -244.92898    , -52.874756    , -39.138634    ,  35.693760    ,
     *   109.79220    ,  182.97544    ,  255.13877    ,  326.22630    ,
     *   396.21317    ,
     *  -246.27483    , -54.705478    , -40.991286    ,  33.737486    ,
     *   107.75179    ,  180.86231    ,  252.95919    ,  323.98330    ,
     *   393.90783    ,
     *  -247.66505    , -56.584124    , -42.891832    ,  31.733869    ,
     *   105.66506    ,  178.70417    ,  250.73602    ,  321.69817    ,
     *   391.56177    ,
     *  -249.09957    , -58.510887    , -44.840483    ,  29.682616    ,
     *   103.53166    ,  176.50061    ,  248.46883    ,  319.37045    ,
     *   389.17453    ,
     *  -250.57832    , -60.485954    , -46.837444    ,  27.583441    ,
     *   101.35125    ,  174.25125    ,  246.15720    ,  316.99970    ,
     *   386.74564    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -252.10125    , -62.509504    , -48.882910    ,  25.436071    ,
     *   99.123472    ,  171.95569    ,  243.80071    ,  314.58548    ,
     *   384.27468    ,
     *  -253.66831    , -64.581713    , -50.977072    ,  23.240234    ,
     *   96.848008    ,  169.61355    ,  241.39893    ,  312.12735    ,
     *   381.76117    ,
     *  -255.27947    , -66.702752    , -53.120114    ,  20.995671    ,
     *   94.524529    ,  167.22446    ,  238.95146    ,  309.62488    ,
     *   379.20469    ,
     *  -256.93472    , -68.872785    , -55.312218    ,  18.702127    ,
     *   92.152718    ,  164.78805    ,  236.45791    ,  307.07765    ,
     *   376.60478    ,
     *  -258.63405    , -71.091977    , -57.553561    ,  16.359351    ,
     *   89.732263    ,  162.30397    ,  233.91786    ,  304.48522    ,
     *   373.96102    ,
     *  -260.37749    , -73.360490    , -59.844317    ,  13.967102    ,
     *   87.262862    ,  159.77185    ,  231.33094    ,  301.84720    ,
     *   371.27298    ,
     *  -262.16508    , -75.678484    , -62.184660    ,  11.525139    ,
     *   84.744214    ,  157.19136    ,  228.69676    ,  299.16316    ,
     *   368.54021    ,
     *  -263.99687    , -78.046120    , -64.574762    ,  9.0332266    ,
     *   82.176027    ,  154.56214    ,  226.01493    ,  296.43269    ,
     *   365.76231    ,
     *  -265.87295    , -80.463560    , -67.014795    ,  6.4911336    ,
     *   79.558012    ,  151.88387    ,  223.28508    ,  293.65541    ,
     *   362.93884    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -267.79343    , -82.930967    , -69.504933    ,  3.8986299    ,
     *   76.889885    ,  149.15621    ,  220.50685    ,  290.83089    ,
     *   360.06939    ,
     *  -269.75845    , -85.448510    , -72.045352    ,  1.2554878    ,
     *   74.171366    ,  146.37884    ,  217.67986    ,  287.95876    ,
     *   357.15354    ,
     *  -271.76817    , -88.016357    , -74.636230    , -1.4385197    ,
     *   71.402179    ,  143.55142    ,  214.80376    ,  285.03863    ,
     *   354.19089    ,
     *  -273.82278    , -90.634686    , -77.277750    , -4.1836190    ,
     *   68.582048    ,  140.67365    ,  211.87819    ,  282.07010    ,
     *   351.18102    ,
     *  -275.92252    , -93.303678    , -79.970099    , -6.9800372    ,
     *   65.710704    ,  137.74522    ,  208.90281    ,  279.05280    ,
     *   348.12354    ,
     *  -278.06764    , -96.023522    , -82.713473    , -9.8280024    ,
     *   62.787874    ,  134.76580    ,  205.87725    ,  275.98634    ,
     *   345.01804    ,
     *  -280.25844    , -98.794416    , -85.508070    , -12.727745    ,
     *   59.813291    ,  131.73508    ,  202.80118    ,  272.87036    ,
     *   341.86413    ,
     *  -282.49525    , -101.61657    , -88.354100    , -15.679498    ,
     *   56.786685    ,  128.65277    ,  199.67425    ,  269.70448    ,
     *   338.66141    ,
     *  -284.77845    , -104.49019    , -91.251780    , -18.683498    ,
     *   53.707789    ,  125.51856    ,  196.49614    ,  266.48834    ,
     *   335.40949    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   10002.460    ,  10035.017    ,  10067.043    ,  10098.556    ,
     *   10129.575    ,  10160.117    ,  10190.200    ,  10219.839    ,
     *   10249.048    ,
     *   9437.0767    ,  9469.6761    ,  9501.7373    ,  9533.2809    ,
     *   9564.3263    ,  9594.8916    ,  9624.9941    ,  9654.6500    ,
     *   9683.8745    ,
     *   9401.1382    ,  9433.7425    ,  9465.8078    ,  9497.3549    ,
     *   9528.4033    ,  9558.9713    ,  9589.0760    ,  9618.7338    ,
     *   9647.9601    ,
     *   9221.4574    ,  9254.0925    ,  9286.1840    ,  9317.7535    ,
     *   9348.8211    ,  9379.4056    ,  9409.5247    ,  9439.1950    ,
     *   9468.4322    ,
     *   9049.4512    ,  9082.1301    ,  9114.2584    ,  9145.8593    ,
     *   9176.9539    ,  9207.5616    ,  9237.7008    ,  9267.3886    ,
     *   9296.6411    ,
     *   8884.6192    ,  8917.3598    ,  8949.5396    ,  8981.1840    ,
     *   9012.3158    ,  9042.9556    ,  9073.1226    ,  9102.8345    ,
     *   9132.1080    ,
     *   8726.4852    ,  8759.3135    ,  8791.5647    ,  8823.2690    ,
     *   8854.4517    ,  8885.1352    ,  8915.3400    ,  8945.0848    ,
     *   8974.3869    ,
     *   8574.5885    ,  8607.5439    ,  8639.8948    ,  8671.6809    ,
     *   8702.9326    ,  8733.6751    ,  8763.9308    ,  8793.7197    ,
     *   8823.0604    ,
     *   8428.4693    ,  8461.6157    ,  8494.1077    ,  8526.0060    ,
     *   8557.3508    ,  8588.1722    ,  8618.4956    ,  8648.3432    ,
     *   8677.7350    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   8287.6434    ,  8321.0931    ,  8353.7910    ,  8385.8451    ,
     *   8417.3154    ,  8448.2418    ,  8478.6548    ,  8508.5796    ,
     *   8538.0385    ,
     *   8151.5561    ,  8185.5185    ,  8218.5309    ,  8250.8062    ,
     *   8282.4474    ,  8313.5135    ,  8344.0442    ,  8374.0699    ,
     *   8403.6163    ,
     *   8019.4893    ,  8054.3736    ,  8087.8939    ,  8120.4953    ,
     *   8152.3735    ,  8183.6264    ,  8214.3116    ,  8244.4685    ,
     *   8274.1280    ,
     *   7890.3795    ,  7927.0048    ,  7961.3943    ,  7994.5003    ,
     *   8026.7171    ,  8058.2237    ,  8089.1124    ,  8119.4396    ,
     *   8149.2445    ,
     *   7762.4413    ,  7802.4746    ,  7838.4326    ,  7872.3640    ,
     *   7905.0854    ,  7936.9445    ,  7968.1045    ,  7998.6529    ,
     *   8028.6445    ,
     *   7632.3410    ,  7679.2482    ,  7718.1699    ,  7753.5302    ,
     *   7787.0442    ,  7819.4120    ,  7850.9407    ,  7881.7792    ,
     *   7912.0108    ,
     *   7493.1467    ,  7554.4620    ,  7599.2465    ,  7637.2307    ,
     *   7672.0701    ,  7705.2108    ,  7737.2575    ,  7768.4833    ,
     *   7799.0255    ,
     *   7328.1229    ,  7421.9556    ,  7479.0705    ,  7522.2088    ,
     *   7559.4374    ,  7593.8381    ,  7626.6527    ,  7658.4121    ,
     *   7689.3631    ,
     *   7083.8449    ,  7265.8486    ,  7351.7409    ,  7405.9613    ,
     *   7447.9232    ,  7484.5836    ,  7518.6327    ,  7551.1708    ,
     *   7582.6779    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   6152.8444    ,  7030.4741    ,  7200.8285    ,  7282.3872    ,
     *   7334.9430    ,  7376.1910    ,  7412.4748    ,  7446.2632    ,
     *   7478.5772    ,
     *   5380.6444    ,  6147.5444    ,  6962.4572    ,  7133.2162    ,
     *   7213.7722    ,  7265.8345    ,  7306.8246    ,  7342.9268    ,
     *   7376.5495    ,
     *   4735.8444    ,  5408.8444    ,  6120.8444    ,  6878.9082    ,
     *   7063.0122    ,  7145.7645    ,  7198.4633    ,  7239.6466    ,
     *   7275.7654    ,
     *   4194.4444    ,  4787.5444    ,  5411.3444    ,  6071.4444    ,
     *   6775.5914    ,  6990.0595    ,  7078.2243    ,  7132.6657    ,
     *   7174.4893    ,
     *   3738.0444    ,  4263.1444    ,  4811.6444    ,  5386.5444    ,
     *   5992.2444    ,  6638.6753    ,  6914.0224    ,  7011.0067    ,
     *   7068.2880    ,
     *   3352.3444    ,  3820.1444    ,  4305.0444    ,  4807.5444    ,
     *   5325.2444    ,  5846.0444    ,  6320.4594    ,  6834.3335    ,
     *   6943.9650    ,
     *   3025.8444    ,  3445.8444    ,  3878.8444    ,  4324.9444    ,
     *   4782.1444    ,  5246.1444    ,  5711.7444    ,  6205.5444    ,
     *   6750.0741    ,
     *   2748.6444    ,  3128.9444    ,  3519.8444    ,  3921.4444    ,
     *   4333.5444    ,  4755.8444    ,  5190.2444    ,  5647.0444    ,
     *   6135.9444    ,
     *   2512.5444    ,  2859.7444    ,  3215.7444    ,  3581.1444    ,
     *   3956.5444    ,  4342.8444    ,  4742.4444    ,  5160.1444    ,
     *   5600.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2310.5444    ,  2629.6444    ,  2956.4444    ,  3291.5444    ,
     *   3635.8444    ,  3990.3444    ,  4356.8444    ,  4738.0444    ,
     *   5136.2444    ,
     *   2136.8444    ,  2432.1444    ,  2734.0444    ,  3043.2444    ,
     *   3360.6444    ,  3687.1444    ,  4024.0444    ,  4372.6444    ,
     *   4734.3444    ,
     *   1986.7444    ,  2261.4444    ,  2542.0444    ,  2828.9444    ,
     *   3123.1444    ,  3425.1444    ,  3736.0444    ,  4056.4444    ,
     *   4387.1444    ,
     *   1889.9444    ,  2151.5444    ,  2418.2444    ,  2690.9444    ,
     *   2970.0444    ,  3256.3444    ,  3550.4444    ,  3852.9444    ,
     *   4164.4444    ,
     *   1800.2444    ,  2049.5444    ,  2303.6444    ,  2563.0444    ,
     *   2828.3444    ,  3100.1444    ,  3378.8444    ,  3665.1444    ,
     *   3959.4444    ,
     *   1716.9444    ,  1955.0444    ,  2197.3444    ,  2444.5444    ,
     *   2697.0444    ,  2955.3444    ,  3220.0444    ,  3491.5444    ,
     *   3770.4444    ,
     *   1639.6444    ,  1867.1444    ,  2098.5444    ,  2334.4444    ,
     *   2575.0444    ,  2821.1444    ,  3072.9444    ,  3330.9444    ,
     *   3595.6444    ,
     *   1567.6444    ,  1785.4444    ,  2006.7444    ,  2232.0444    ,
     *   2461.7444    ,  2696.4444    ,  2936.3444    ,  3181.9444    ,
     *   3433.7444    ,
     *   1500.6444    ,  1709.2444    ,  1921.1444    ,  2136.7444    ,
     *   2356.3444    ,  2580.4444    ,  2809.3444    ,  3043.5444    ,
     *   3283.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1438.1444    ,  1638.2444    ,  1841.3444    ,  2047.8444    ,
     *   2258.1444    ,  2472.4444    ,  2691.2444    ,  2914.8444    ,
     *   3143.6444    ,
     *   1379.7444    ,  1571.9444    ,  1766.9444    ,  1964.9444    ,
     *   2166.4444    ,  2371.6444    ,  2580.9444    ,  2794.8444    ,
     *   3013.4444    ,
     *   1325.2444    ,  1509.9444    ,  1697.2444    ,  1887.4444    ,
     *   2080.7444    ,  2277.5444    ,  2478.0444    ,  2682.7444    ,
     *   2891.9444    ,
     *   1274.1444    ,  1451.9444    ,  1632.1444    ,  1814.8444    ,
     *   2000.5444    ,  2189.4444    ,  2381.8444    ,  2578.0444    ,
     *   2778.3444    ,
     *   1226.2444    ,  1397.5444    ,  1571.0444    ,  1746.8444    ,
     *   1925.4444    ,  2106.9444    ,  2291.6444    ,  2479.9444    ,
     *   2671.9444    ,
     *   1181.4444    ,  1346.5444    ,  1513.7444    ,  1683.1444    ,
     *   1854.9444    ,  2029.5444    ,  2207.1444    ,  2387.9444    ,
     *   2572.3444    ,
     *   1139.2444    ,  1298.6444    ,  1459.9444    ,  1623.2444    ,
     *   1788.8444    ,  1956.9444    ,  2127.7444    ,  2301.6444    ,
     *   2478.8444    ,
     *   1099.6444    ,  1253.6444    ,  1409.3444    ,  1566.9444    ,
     *   1726.6444    ,  1888.6444    ,  2053.2444    ,  2220.5444    ,
     *   2390.9444    ,
     *   1062.3444    ,  1211.2444    ,  1361.7444    ,  1513.9444    ,
     *   1668.0444    ,  1824.3444    ,  1983.0444    ,  2144.2444    ,
     *   2308.2444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1027.2444    ,  1171.3444    ,  1316.9444    ,  1464.0444    ,
     *   1612.9444    ,  1763.9444    ,  1916.9444    ,  2072.4444    ,
     *   2230.4444    ,
     *   994.20444    ,  1133.7444    ,  1274.6444    ,  1417.0444    ,
     *   1561.0444    ,  1706.8444    ,  1854.7444    ,  2004.7444    ,
     *   2157.1444    ,
     *   963.02444    ,  1098.3444    ,  1234.8444    ,  1372.6444    ,
     *   1512.0444    ,  1653.1444    ,  1796.0444    ,  1940.9444    ,
     *   2088.0444    ,
     *   933.60444    ,  1064.8444    ,  1197.2444    ,  1330.8444    ,
     *   1465.8444    ,  1602.3444    ,  1740.6444    ,  1880.7444    ,
     *   2022.8444    ,
     *   905.83444    ,  1033.2444    ,  1161.6444    ,  1291.2444    ,
     *   1422.1444    ,  1554.4444    ,  1688.3444    ,  1823.8444    ,
     *   1961.2444    ,
     *   879.60444    ,  1003.4444    ,  1128.1444    ,  1253.9444    ,
     *   1380.9444    ,  1509.1444    ,  1638.8444    ,  1770.1444    ,
     *   1903.0444    ,
     *   854.83444    ,  975.22444    ,  1096.4444    ,  1218.6444    ,
     *   1341.9444    ,  1466.4444    ,  1592.1444    ,  1719.3444    ,
     *   1848.1444    ,
     *   831.42444    ,  948.58444    ,  1066.5444    ,  1185.3444    ,
     *   1305.0444    ,  1425.9444    ,  1548.0444    ,  1671.3444    ,
     *   1796.1444    ,
     *   809.30444    ,  923.40444    ,  1038.1444    ,  1153.7444    ,
     *   1270.2444    ,  1387.7444    ,  1506.2444    ,  1625.9444    ,
     *   1746.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   788.40444    ,  899.60444    ,  1011.4444    ,  1123.9444    ,
     *   1237.3444    ,  1351.5444    ,  1466.7444    ,  1583.0444    ,
     *   1700.4444    ,
     *   768.64444    ,  877.10444    ,  986.12444    ,  1095.7444    ,
     *   1206.1444    ,  1317.3444    ,  1429.3444    ,  1542.4444    ,
     *   1656.5444    ,
     *   749.98444    ,  855.84444    ,  962.20444    ,  1069.1444    ,
     *   1176.7444    ,  1284.9444    ,  1394.0444    ,  1504.0444    ,
     *   1614.9444    ,
     *   732.35444    ,  835.76444    ,  939.60444    ,  1043.9444    ,
     *   1148.8444    ,  1254.4444    ,  1360.6444    ,  1467.6444    ,
     *   1575.5444    ,
     *   715.72444    ,  816.80444    ,  918.26444    ,  1020.1444    ,
     *   1122.5444    ,  1225.4444    ,  1329.0444    ,  1433.3444    ,
     *   1538.3444    ,
     *   700.03444    ,  798.91444    ,  898.11444    ,  997.69444    ,
     *   1097.6444    ,  1198.1444    ,  1299.1444    ,  1400.8444    ,
     *   1503.0444    ,
     *   681.76444    ,  778.07444    ,  874.63444    ,  971.50444    ,
     *   1068.7444    ,  1166.3444    ,  1264.3444    ,  1362.8444    ,
     *   1461.9444    ,
     *   664.93444    ,  758.87444    ,  853.00444    ,  947.36444    ,
     *   1041.9444    ,  1136.9444    ,  1232.1444    ,  1327.8444    ,
     *   1423.9444    ,
     *   649.46444    ,  741.21444    ,  833.09444    ,  925.12444    ,
     *   1017.3444    ,  1109.7444    ,  1202.5444    ,  1295.5444    ,
     *   1388.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   635.26444    ,  724.98444    ,  814.78444    ,  904.66444    ,
     *   994.66444    ,  1084.8444    ,  1175.1444    ,  1265.7444    ,
     *   1356.5444    ,
     *   622.23444    ,  710.09444    ,  797.96444    ,  885.85444    ,
     *   973.80444    ,  1061.8444    ,  1149.9444    ,  1238.1444    ,
     *   1326.6444    ,
     *   610.31444    ,  696.45444    ,  782.54444    ,  868.60444    ,
     *   954.63444    ,  1040.6444    ,  1126.7444    ,  1212.8444    ,
     *   1299.0444    ,
     *   599.44444    ,  684.00444    ,  768.45444    ,  852.80444    ,
     *   937.07444    ,  1021.2444    ,  1105.4444    ,  1189.5444    ,
     *   1273.6444    ,
     *   589.57444    ,  672.67444    ,  755.61444    ,  838.38444    ,
     *   921.01444    ,  1003.5444    ,  1085.8444    ,  1168.1444    ,
     *   1250.3444    ,
     *   580.65444    ,  662.42444    ,  743.96444    ,  825.28444    ,
     *   906.38444    ,  987.28444    ,  1067.9444    ,  1148.5444    ,
     *   1228.9444    ,
     *   572.65444    ,  653.19444    ,  733.45444    ,  813.42444    ,
     *   893.11444    ,  972.53444    ,  1051.6444    ,  1130.6444    ,
     *   1209.3444    ,
     *   565.53444    ,  644.96444    ,  724.03444    ,  802.76444    ,
     *   881.14444    ,  959.18444    ,  1036.8444    ,  1114.2444    ,
     *   1191.4444    ,
     *   559.28444    ,  637.68444    ,  715.68444    ,  793.26444    ,
     *   870.42444    ,  947.17444    ,  1023.5444    ,  1099.5444    ,
     *   1175.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   553.88444    ,  631.35444    ,  708.35444    ,  784.87444    ,
     *   860.90444    ,  936.45444    ,  1011.5444    ,  1086.1444    ,
     *   1160.4444    ,
     *   549.32444    ,  625.95444    ,  702.03444    ,  777.56444    ,
     *   852.54444    ,  926.97444    ,  1000.8444    ,  1074.2444    ,
     *   1147.1444    ,
     *   545.61444    ,  621.47444    ,  696.71444    ,  771.33444    ,
     *   845.32444    ,  918.70444    ,  991.47444    ,  1063.6444    ,
     *   1135.3444    ,
     *   542.74444    ,  617.90444    ,  692.37444    ,  766.13444    ,
     *   839.20444    ,  911.59444    ,  983.31444    ,  1054.3444    ,
     *   1124.8444    ,
     *   540.73444    ,  615.26444    ,  689.01444    ,  761.98444    ,
     *   834.18444    ,  905.62444    ,  976.34444    ,  1046.3444    ,
     *   1115.6444    ,
     *   539.61444    ,  613.55444    ,  686.63444    ,  758.85444    ,
     *   830.22444    ,  900.78444    ,  970.53444    ,  1039.5444    ,
     *   1107.7444    ,
     *   539.22444    ,  612.44444    ,  684.69444    ,  755.98444    ,
     *   826.33444    ,  895.78444    ,  964.35444    ,  1032.0444    ,
     *   1098.9444    ,
     *   539.80444    ,  612.36444    ,  683.83444    ,  754.25444    ,
     *   823.64444    ,  892.04444    ,  959.49444    ,  1026.0444    ,
     *   1091.6444    ,
     *   541.42501    ,  613.33195    ,  684.05370    ,  753.63199    ,
     *   822.10654    ,  889.51557    ,  955.89600    ,  1021.2837    ,
     *   1085.7136    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   541.27826    ,  613.17089    ,  683.87902    ,  753.44425    ,
     *   821.90619    ,  889.30297    ,  955.67142    ,  1021.0474    ,
     *   1085.4657    ,
     *   541.13114    ,  613.00945    ,  683.70397    ,  753.25613    ,
     *   821.70547    ,  889.08998    ,  955.44645    ,  1020.8106    ,
     *   1085.2173    ,
     *   540.98363    ,  612.84764    ,  683.52854    ,  753.06764    ,
     *   821.50436    ,  888.87661    ,  955.22110    ,  1020.5735    ,
     *   1084.9686    ,
     *   540.83575    ,  612.68545    ,  683.35274    ,  752.87877    ,
     *   821.30287    ,  888.66286    ,  954.99537    ,  1020.3360    ,
     *   1084.7194    ,
     *   540.68749    ,  612.52289    ,  683.17655    ,  752.68952    ,
     *   821.10100    ,  888.44873    ,  954.76924    ,  1020.0981    ,
     *   1084.4699    ,
     *   540.53884    ,  612.35994    ,  682.99999    ,  752.49989    ,
     *   820.89875    ,  888.23421    ,  954.54274    ,  1019.8598    ,
     *   1084.2200    ,
     *   540.38981    ,  612.19661    ,  682.82304    ,  752.30988    ,
     *   820.69612    ,  888.01930    ,  954.31584    ,  1019.6211    ,
     *   1083.9697    ,
     *   540.24040    ,  612.03290    ,  682.64572    ,  752.11949    ,
     *   820.49310    ,  887.80402    ,  954.08856    ,  1019.3821    ,
     *   1083.7190    ,
     *   540.09061    ,  611.86881    ,  682.46801    ,  751.92872    ,
     *   820.28970    ,  887.58834    ,  953.86088    ,  1019.1426    ,
     *   1083.4679    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   539.94043    ,  611.70434    ,  682.28992    ,  751.73756    ,
     *   820.08591    ,  887.37228    ,  953.63282    ,  1018.9027    ,
     *   1083.2164    ,
     *   539.78986    ,  611.53948    ,  682.11144    ,  751.54601    ,
     *   819.88174    ,  887.15583    ,  953.40437    ,  1018.6625    ,
     *   1082.9645    ,
     *   539.63890    ,  611.37423    ,  681.93258    ,  751.35409    ,
     *   819.67718    ,  886.93899    ,  953.17553    ,  1018.4219    ,
     *   1082.7122    ,
     *   539.48756    ,  611.20860    ,  681.75334    ,  751.16177    ,
     *   819.47224    ,  886.72177    ,  952.94629    ,  1018.1808    ,
     *   1082.4596    ,
     *   538.43323    ,  610.05582    ,  680.50671    ,  749.82501    ,
     *   818.04835    ,  885.21314    ,  951.35481    ,  1016.5079    ,
     *   1080.7063    ,
     *   537.35999    ,  608.88428    ,  679.24139    ,  748.46957    ,
     *   816.60574    ,  883.68572    ,  949.74445    ,  1014.8161    ,
     *   1078.9339    ,
     *   536.26747    ,  607.69363    ,  677.95705    ,  747.09515    ,
     *   815.14413    ,  882.13926    ,  948.11497    ,  1013.1050    ,
     *   1077.1423    ,
     *   535.15530    ,  606.48354    ,  676.65339    ,  745.70145    ,
     *   813.66325    ,  880.57349    ,  946.46613    ,  1011.3745    ,
     *   1075.3311    ,
     *   534.02311    ,  605.25365    ,  675.33008    ,  744.28817    ,
     *   812.16282    ,  878.98816    ,  944.79768    ,  1009.6243    ,
     *   1073.5003    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   532.87051    ,  604.00362    ,  673.98679    ,  742.85502    ,
     *   810.64255    ,  877.38300    ,  943.10939    ,  1007.8542    ,
     *   1071.6494    ,
     *   531.69711    ,  602.73307    ,  672.62318    ,  741.40167    ,
     *   809.10216    ,  875.75774    ,  941.40098    ,  1006.0640    ,
     *   1069.7784    ,
     *   530.50251    ,  601.44166    ,  671.23893    ,  739.92783    ,
     *   807.54136    ,  874.11210    ,  939.67221    ,  1004.2534    ,
     *   1067.8870    ,
     *   529.28631    ,  600.12899    ,  669.83368    ,  738.43316    ,
     *   805.95984    ,  872.44582    ,  937.92282    ,  1002.4222    ,
     *   1065.9750    ,
     *   528.04812    ,  598.79471    ,  668.40710    ,  736.91734    ,
     *   804.35731    ,  870.75860    ,  936.15254    ,  1000.5702    ,
     *   1064.0421    ,
     *   526.78751    ,  597.43844    ,  666.95882    ,  735.38006    ,
     *   802.73346    ,  869.05016    ,  934.36111    ,  998.69698    ,
     *   1062.0881    ,
     *   525.50408    ,  596.05978    ,  665.48849    ,  733.82096    ,
     *   801.08798    ,  867.32022    ,  932.54825    ,  996.80242    ,
     *   1060.1128    ,
     *   524.19741    ,  594.65834    ,  663.99575    ,  732.23973    ,
     *   799.42055    ,  865.56848    ,  930.71370    ,  994.88623    ,
     *   1058.1159    ,
     *   522.86707    ,  593.23375    ,  662.48023    ,  730.63602    ,
     *   797.73087    ,  863.79464    ,  928.85716    ,  992.94815    ,
     *   1056.0971    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   521.51263    ,  591.78559    ,  660.94157    ,  729.00948    ,
     *   796.01861    ,  861.99840    ,  926.97836    ,  990.98791    ,
     *   1054.0563    ,
     *   520.13365    ,  590.31347    ,  659.37939    ,  727.35977    ,
     *   794.28343    ,  860.17946    ,  925.07701    ,  989.00524    ,
     *   1051.9931    ,
     *   518.72972    ,  588.81697    ,  657.79331    ,  725.68653    ,
     *   792.52502    ,  858.33750    ,  923.15282    ,  986.99987    ,
     *   1049.9074    ,
     *   517.30037    ,  587.29570    ,  656.18294    ,  723.98940    ,
     *   790.74304    ,  856.47221    ,  921.20550    ,  984.97152    ,
     *   1047.7988    ,
     *   515.84518    ,  585.74922    ,  654.54791    ,  722.26803    ,
     *   788.93714    ,  854.58329    ,  919.23475    ,  982.91991    ,
     *   1045.6671    ,
     *   514.36368    ,  584.17714    ,  652.88782    ,  720.52204    ,
     *   787.10700    ,  852.67040    ,  917.24027    ,  980.84476    ,
     *   1043.5120    ,
     *   512.85544    ,  582.57901    ,  651.20227    ,  718.75108    ,
     *   785.25225    ,  850.73322    ,  915.22175    ,  978.74577    ,
     *   1041.3332    ,
     *   511.31999    ,  580.95443    ,  649.49087    ,  716.95476    ,
     *   783.37256    ,  848.77142    ,  913.17888    ,  976.62267    ,
     *   1039.1305    ,
     *   509.75688    ,  579.30295    ,  647.75322    ,  715.13270    ,
     *   781.46756    ,  846.78467    ,  911.11136    ,  974.47515    ,
     *   1036.9036    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   508.16565    ,  577.62416    ,  645.98891    ,  713.28454    ,
     *   779.53691    ,  844.77264    ,  909.01887    ,  972.30292    ,
     *   1034.6522    ,
     *   506.54583    ,  575.91761    ,  644.19753    ,  711.40989    ,
     *   777.58024    ,  842.73499    ,  906.90108    ,  970.10568    ,
     *   1032.3760    ,
     *   504.89697    ,  574.18286    ,  642.37868    ,  709.50835    ,
     *   775.59718    ,  840.67137    ,  904.75767    ,  967.88312    ,
     *   1030.0748    ,
     *   503.21859    ,  572.41948    ,  640.53193    ,  707.57955    ,
     *   773.58738    ,  838.58144    ,  902.58833    ,  965.63493    ,
     *   1027.7482    ,
     *   501.51023    ,  570.62702    ,  638.65687    ,  705.62307    ,
     *   771.55046    ,  836.46485    ,  900.39271    ,  963.36080    ,
     *   1025.3960    ,
     *   499.77142    ,  568.80504    ,  636.75309    ,  703.63854    ,
     *   769.48604    ,  834.32125    ,  898.17049    ,  961.06042    ,
     *   1023.0178    ,
     *   498.00169    ,  566.95310    ,  634.82014    ,  701.62555    ,
     *   767.39375    ,  832.15028    ,  895.92132    ,  958.73346    ,
     *   1020.6134    ,
     *   496.20056    ,  565.07074    ,  632.85763    ,  699.58370    ,
     *   765.27322    ,  829.95158    ,  893.64488    ,  956.37962    ,
     *   1018.1824    ,
     *   494.36756    ,  563.15751    ,  630.86511    ,  697.51259    ,
     *   763.12405    ,  827.72478    ,  891.34081    ,  953.99855    ,
     *   1015.7245    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   492.50222    ,  561.21297    ,  628.84215    ,  695.41180    ,
     *   760.94586    ,  825.46954    ,  889.00878    ,  951.58994    ,
     *   1013.2395    ,
     *   490.60406    ,  559.23665    ,  626.78833    ,  693.28092    ,
     *   758.73826    ,  823.18546    ,  886.64842    ,  949.15346    ,
     *   1010.7270    ,
     *   488.67262    ,  557.22811    ,  624.70321    ,  691.11956    ,
     *   756.50087    ,  820.87220    ,  884.25940    ,  946.68876    ,
     *   1008.1867    ,
     *   486.70741    ,  555.18688    ,  622.58636    ,  688.92728    ,
     *   754.23328    ,  818.52936    ,  881.84135    ,  944.19551    ,
     *   1005.6183    ,
     *   484.70796    ,  553.11253    ,  620.43734    ,  686.70369    ,
     *   751.93511    ,  816.15658    ,  879.39392    ,  941.67338    ,
     *   1003.0214    ,
     *   482.67379    ,  551.00457    ,  618.25571    ,  684.44835    ,
     *   749.60595    ,  813.75348    ,  876.91674    ,  939.12201    ,
     *   1000.3957    ,
     *   480.60444    ,  548.86257    ,  616.04104    ,  682.16085    ,
     *   747.24541    ,  811.31967    ,  874.40946    ,  936.54107    ,
     *   997.74095    ,
     *   478.49943    ,  546.68606    ,  613.79288    ,  679.84076    ,
     *   744.85308    ,  808.85477    ,  871.87170    ,  933.93020    ,
     *   995.05674    ,
     *   476.35829    ,  544.47459    ,  611.51080    ,  677.48767    ,
     *   742.42855    ,  806.35840    ,  869.30310    ,  931.28905    ,
     *   992.34275    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   474.18055    ,  542.22770    ,  609.19436    ,  675.10116    ,
     *   739.97143    ,  803.83016    ,  866.70329    ,  928.61726    ,
     *   989.59865    ,
     *   471.96574    ,  539.94492    ,  606.84310    ,  672.68078    ,
     *   737.48130    ,  801.26966    ,  864.07189    ,  925.91449    ,
     *   986.82410    ,
     *   469.71340    ,  537.62582    ,  604.45659    ,  670.22613    ,
     *   734.95775    ,  798.67651    ,  861.40852    ,  923.18036    ,
     *   984.01875    ,
     *   467.42305    ,  535.26992    ,  602.03439    ,  667.73676    ,
     *   732.40036    ,  796.05032    ,  858.71282    ,  920.41452    ,
     *   981.18225    ,
     *   465.09423    ,  532.87678    ,  599.57605    ,  665.21226    ,
     *   729.80874    ,  793.39069    ,  855.98439    ,  917.61661    ,
     *   978.31425    ,
     *   462.72648    ,  530.44593    ,  597.08113    ,  662.65219    ,
     *   727.18246    ,  790.69722    ,  853.22285    ,  914.78624    ,
     *   975.41441    ,
     *   460.31934    ,  527.97694    ,  594.54919    ,  660.05613    ,
     *   724.52111    ,  787.96951    ,  850.42783    ,  911.92306    ,
     *   972.48236    ,
     *   457.87235    ,  525.46933    ,  591.97978    ,  657.42363    ,
     *   721.82427    ,  785.20716    ,  847.59892    ,  909.02669    ,
     *   969.51775    ,
     *   455.38506    ,  522.92267    ,  589.37246    ,  654.75427    ,
     *   719.09152    ,  782.40976    ,  844.73574    ,  906.09676    ,
     *   966.52022    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   452.85701    ,  520.33650    ,  586.72680    ,  652.04763    ,
     *   716.32244    ,  779.57691    ,  841.83791    ,  903.13289    ,
     *   963.48940    ,
     *   450.28776    ,  517.71037    ,  584.04234    ,  649.30325    ,
     *   713.51661    ,  776.70819    ,  838.90502    ,  900.13470    ,
     *   960.42494    ,
     *   447.67684    ,  515.04384    ,  581.31864    ,  646.52073    ,
     *   710.67362    ,  773.80321    ,  835.93669    ,  897.10181    ,
     *   957.32646    ,
     *   445.02383    ,  512.33647    ,  578.55527    ,  643.69961    ,
     *   707.79304    ,  770.86156    ,  832.93251    ,  894.03384    ,
     *   954.19359    ,
     *   442.32826    ,  509.58779    ,  575.75179    ,  640.83948    ,
     *   704.87444    ,  767.88281    ,  829.89209    ,  890.93040    ,
     *   951.02596    ,
     *   439.58971    ,  506.79739    ,  572.90775    ,  637.93989    ,
     *   701.91741    ,  764.86656    ,  826.81502    ,  887.79110    ,
     *   947.82320    ,
     *   436.80773    ,  503.96480    ,  570.02272    ,  635.00041    ,
     *   698.92152    ,  761.81240    ,  823.70092    ,  884.61556    ,
     *   944.58492    ,
     *   433.98190    ,  501.08961    ,  567.09626    ,  632.02062    ,
     *   695.88635    ,  758.71992    ,  820.54936    ,  881.40338    ,
     *   941.31076    ,
     *   431.11177    ,  498.17136    ,  564.12793    ,  629.00008    ,
     *   692.81147    ,  755.58869    ,  817.35995    ,  878.15417    ,
     *   938.00033    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   428.19692    ,  495.20962    ,  561.11730    ,  625.93836    ,
     *   689.69645    ,  752.41830    ,  814.13229    ,  874.86754    ,
     *   934.65325    ,
     *   425.23692    ,  492.20397    ,  558.06394    ,  622.83503    ,
     *   686.54088    ,  749.20834    ,  810.86596    ,  871.54308    ,
     *   931.26913    ,
     *   422.23135    ,  489.15396    ,  554.96742    ,  619.68966    ,
     *   683.34433    ,  745.95838    ,  807.56056    ,  868.18041    ,
     *   927.84759    ,
     *   419.17978    ,  486.05918    ,  551.82729    ,  616.50182    ,
     *   680.10637    ,  742.66802    ,  804.21568    ,  864.77913    ,
     *   924.38823    ,
     *   416.08181    ,  482.91919    ,  548.64313    ,  613.27107    ,
     *   676.82658    ,  739.33682    ,  800.83091    ,  861.33882    ,
     *   920.89067    ,
     *   412.93700    ,  479.73357    ,  545.41452    ,  609.99700    ,
     *   673.50453    ,  735.96438    ,  797.40584    ,  857.85910    ,
     *   917.35452    ,
     *   409.74496    ,  476.50189    ,  542.14102    ,  606.67917    ,
     *   670.13980    ,  732.55026    ,  793.94005    ,  854.33956    ,
     *   913.77938    ,
     *   406.50526    ,  473.22374    ,  538.82220    ,  603.31715    ,
     *   666.73195    ,  729.09406    ,  790.43313    ,  850.77978    ,
     *   910.16485    ,
     *   403.21750    ,  469.89870    ,  535.45766    ,  599.91052    ,
     *   663.28058    ,  725.59535    ,  786.88467    ,  847.17937    ,
     *   906.51054    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10277.843    ,  10306.237    ,  10334.242    ,  10361.871    ,
     *   10389.135    ,  10416.047    ,  10442.616    ,  10468.852    ,
     *   10494.767    ,
     *   9712.6824    ,  9741.0874    ,  9769.1027    ,  9796.7407    ,
     *   9824.0133    ,  9850.9319    ,  9877.5073    ,  9903.7498    ,
     *   9929.6692    ,
     *   9676.7695    ,  9705.1758    ,  9733.1923    ,  9760.8313    ,
     *   9788.1048    ,  9815.0243    ,  9841.6004    ,  9867.8435    ,
     *   9893.7635    ,
     *   9497.2512    ,  9525.6659    ,  9553.6897    ,  9581.3353    ,
     *   9608.6147    ,  9635.5393    ,  9662.1201    ,  9688.3673    ,
     *   9714.2911    ,
     *   9325.4734    ,  9353.8999    ,  9381.9341    ,  9409.5889    ,
     *   9436.8764    ,  9463.8083    ,  9490.3956    ,  9516.6487    ,
     *   9542.5777    ,
     *   9160.9588    ,  9189.4015    ,  9217.4500    ,  9245.1175    ,
     *   9272.4163    ,  9299.3582    ,  9325.9544    ,  9352.2156    ,
     *   9378.1517    ,
     *   9003.2628    ,  9031.7276    ,  9059.7956    ,  9087.4803    ,
     *   9114.7944    ,  9141.7499    ,  9168.3583    ,  9194.6303    ,
     *   9220.5763    ,
     *   8851.9699    ,  8880.4643    ,  8908.5584    ,  8936.2662    ,
     *   8963.6009    ,  8990.5747    ,  9017.1994    ,  9043.4860    ,
     *   9069.4451    ,
     *   8706.6892    ,  8735.2229    ,  8763.3516    ,  8791.0901    ,
     *   8818.4519    ,  8845.4499    ,  8872.0962    ,  8898.4022    ,
     *   8924.3787    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8567.0515    ,  8595.6367    ,  8623.8108    ,  8651.5894    ,
     *   8678.9868    ,  8706.0165    ,  8732.6911    ,  8759.0225    ,
     *   8785.0218    ,
     *   8432.7055    ,  8461.3576    ,  8489.5906    ,  8517.4213    ,
     *   8544.8649    ,  8571.9357    ,  8598.6470    ,  8625.0112    ,
     *   8651.0399    ,
     *   8303.3156    ,  8332.0538    ,  8360.3626    ,  8388.2601    ,
     *   8415.7630    ,  8442.8866    ,  8469.6449    ,  8496.0512    ,
     *   8522.1178    ,
     *   8178.5581    ,  8207.4063    ,  8235.8117    ,  8263.7944    ,
     *   8291.3729    ,  8318.5635    ,  8345.3817    ,  8371.8416    ,
     *   8397.9562    ,
     *   8058.1187    ,  8087.1065    ,  8115.6343    ,  8143.7249    ,
     *   8171.3987    ,  8198.6741    ,  8225.5678    ,  8252.0952    ,
     *   8278.2703    ,
     *   7941.6891    ,  7970.8535    ,  7999.5355    ,  8027.7616    ,
     *   8055.5551    ,  8082.9368    ,  8109.9251    ,  8136.5369    ,
     *   8162.7877    ,
     *   7828.9637    ,  7858.3507    ,  7887.2260    ,  7915.6216    ,
     *   7943.5645    ,  7971.0785    ,  7998.1845    ,  8024.9014    ,
     *   8051.2463    ,
     *   7719.6342    ,  7749.3022    ,  7778.4196    ,  7807.0263    ,
     *   7835.1549    ,  7862.8330    ,  7890.0847    ,  7916.9315    ,
     *   7943.3926    ,
     *   7613.3828    ,  7643.4080    ,  7672.8290    ,  7701.6986    ,
     *   7730.0571    ,  7757.9379    ,  7785.3692    ,  7812.3759    ,
     *   7838.9797    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   7509.8684    ,  7540.3563    ,  7570.1612    ,  7599.3585    ,
     *   7628.0017    ,  7656.1323    ,  7683.7843    ,  7710.9869    ,
     *   7737.7655    ,
     *   7408.6940    ,  7439.8069    ,  7470.1078    ,  7499.7181    ,
     *   7528.7151    ,  7557.1536    ,  7585.0764    ,  7612.5186    ,
     *   7639.5104    ,
     *   7309.3209    ,  7341.3529    ,  7372.3267    ,  7402.4711    ,
     *   7431.9131    ,  7460.7332    ,  7488.9886    ,  7516.7238    ,
     *   7543.9752    ,
     *   7210.8259    ,  7244.4155    ,  7276.3944    ,  7307.2695    ,
     *   7337.2889    ,  7366.5892    ,  7395.2561    ,  7423.3502    ,
     *   7450.9180    ,
     *   7111.1956    ,  7147.9525    ,  7181.6804    ,  7213.6676    ,
     *   7244.4857    ,  7274.4122    ,  7303.5979    ,  7332.1357    ,
     *   7360.0903    ,
     *   7005.1885    ,  7049.6190    ,  7086.9988    ,  7120.9709    ,
     *   7153.0292    ,  7183.8334    ,  7213.7001    ,  7242.7987    ,
     *   7271.2317    ,
     *   6876.9531    ,  6943.2388    ,  6989.6244    ,  7027.8280    ,
     *   7062.1504    ,  7094.3440    ,  7125.1780    ,  7155.0186    ,
     *   7184.0582    ,
     *   6659.7024    ,  6809.8271    ,  6882.3257    ,  6931.0887    ,
     *   6970.3121    ,  7005.0903    ,  7037.4836    ,  7068.3923    ,
     *   7098.2411    ,
     *   6066.7444    ,  6560.3637    ,  6742.4435    ,  6822.3520    ,
     *   6873.9009    ,  6914.3329    ,  6949.6699    ,  6982.3272    ,
     *   7013.3554    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5553.0444    ,  5989.2444    ,  6445.6874    ,  6674.6551    ,
     *   6763.2362    ,  6817.9619    ,  6859.7810    ,  6895.7758    ,
     *   6928.7601    ,
     *   5109.5444    ,  5497.6444    ,  5895.7444    ,  6293.8321    ,
     *   6606.3022    ,  6704.9120    ,  6763.1841    ,  6806.5556    ,
     *   6843.3020    ,
     *   4728.2444    ,  5079.0444    ,  5437.5444    ,  5799.1444    ,
     *   6154.9444    ,  6537.1967    ,  6647.3267    ,  6709.4897    ,
     *   6754.5639    ,
     *   4484.9444    ,  4814.4444    ,  5152.3444    ,  5498.3444    ,
     *   5855.0444    ,  6238.1681    ,  6530.6780    ,  6627.6138    ,
     *   6685.6840    ,
     *   4262.0444    ,  4573.1444    ,  4893.1444    ,  5223.0444    ,
     *   5565.5444    ,  5926.6444    ,  6310.3530    ,  6521.2869    ,
     *   6607.6373    ,
     *   4056.8444    ,  4351.4444    ,  4654.7444    ,  4967.7444    ,
     *   5292.0444    ,  5629.8444    ,  5981.5444    ,  6343.3337    ,
     *   6509.7362    ,
     *   3867.4444    ,  4146.8444    ,  4434.3444    ,  4730.8444    ,
     *   5037.0444    ,  5353.7444    ,  5680.7444    ,  6016.4444    ,
     *   6359.5586    ,
     *   3692.0444    ,  3957.4444    ,  4230.2444    ,  4511.1444    ,
     *   4800.5444    ,  5098.7444    ,  5405.3444    ,  5719.2444    ,
     *   6039.0444    ,
     *   3529.3444    ,  3781.7444    ,  4041.0444    ,  4307.6444    ,
     *   4581.8444    ,  4863.8444    ,  5153.3444    ,  5448.9444    ,
     *   5746.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3378.0444    ,  3618.4444    ,  3865.2444    ,  4118.8444    ,
     *   4379.4444    ,  4647.3444    ,  4922.7444    ,  5205.7444    ,
     *   5496.9444    ,
     *   3237.2444    ,  3466.5444    ,  3701.8444    ,  3943.3444    ,
     *   4191.5444    ,  4446.7444    ,  4709.5444    ,  4980.4444    ,
     *   5261.1444    ,
     *   3105.8444    ,  3324.9444    ,  3549.4444    ,  3779.9444    ,
     *   4016.6444    ,  4260.0444    ,  4510.7444    ,  4769.5444    ,
     *   5037.5444    ,
     *   2983.0444    ,  3192.5444    ,  3407.2444    ,  3627.3444    ,
     *   3853.3444    ,  4085.6444    ,  4324.7444    ,  4571.4444    ,
     *   4826.5444    ,
     *   2868.1444    ,  3068.7444    ,  3274.1444    ,  3484.5444    ,
     *   3700.4444    ,  3922.2444    ,  4150.4444    ,  4385.4444    ,
     *   4627.9444    ,
     *   2760.5444    ,  2952.7444    ,  3149.4444    ,  3350.8444    ,
     *   3557.2444    ,  3769.1444    ,  3986.8444    ,  4210.7444    ,
     *   4441.4444    ,
     *   2659.4444    ,  2843.9444    ,  3032.4444    ,  3225.3444    ,
     *   3422.8444    ,  3625.4444    ,  3833.2444    ,  4046.8444    ,
     *   4266.3444    ,
     *   2564.5444    ,  2741.6444    ,  2922.5444    ,  3107.4444    ,
     *   3296.6444    ,  3490.4444    ,  3689.0444    ,  3892.9444    ,
     *   4102.1444    ,
     *   2475.2444    ,  2645.5444    ,  2819.2444    ,  2996.6444    ,
     *   3178.0444    ,  3363.6444    ,  3553.6444    ,  3748.4444    ,
     *   3948.1444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2391.2444    ,  2555.0444    ,  2722.0444    ,  2892.3444    ,
     *   3066.4444    ,  3244.3444    ,  3426.3444    ,  3612.6444    ,
     *   3803.5444    ,
     *   2312.1444    ,  2469.8444    ,  2630.4444    ,  2794.2444    ,
     *   2961.3444    ,  3132.0444    ,  3306.5444    ,  3485.0444    ,
     *   3667.6444    ,
     *   2237.4444    ,  2389.4444    ,  2544.1444    ,  2701.7444    ,
     *   2862.4444    ,  3026.3444    ,  3193.8444    ,  3364.9444    ,
     *   3539.8444    ,
     *   2167.0444    ,  2313.6444    ,  2462.7444    ,  2614.5444    ,
     *   2769.1444    ,  2926.7444    ,  3087.6444    ,  3251.8444    ,
     *   3419.6444    ,
     *   2100.6444    ,  2242.1444    ,  2385.9444    ,  2532.2444    ,
     *   2681.1444    ,  2832.8444    ,  2987.4444    ,  3145.2444    ,
     *   3306.3444    ,
     *   2037.8444    ,  2174.5444    ,  2313.4444    ,  2454.5444    ,
     *   2598.0444    ,  2744.1444    ,  2892.9444    ,  3044.6444    ,
     *   3199.4444    ,
     *   1978.5444    ,  2110.7444    ,  2244.9444    ,  2381.1444    ,
     *   2519.6444    ,  2660.4444    ,  2803.7444    ,  2949.7444    ,
     *   3098.5444    ,
     *   1922.4444    ,  2050.3444    ,  2180.1444    ,  2311.7444    ,
     *   2445.4444    ,  2581.3444    ,  2719.4444    ,  2860.0444    ,
     *   3003.3444    ,
     *   1869.4444    ,  1993.3444    ,  2118.8444    ,  2246.1444    ,
     *   2375.3444    ,  2506.5444    ,  2639.7444    ,  2775.3444    ,
     *   2913.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1819.2444    ,  1939.3444    ,  2060.9444    ,  2184.1444    ,
     *   2309.0444    ,  2435.7444    ,  2564.4444    ,  2695.1444    ,
     *   2828.1444    ,
     *   1771.7444    ,  1888.2444    ,  2006.1444    ,  2125.4444    ,
     *   2246.2444    ,  2368.7444    ,  2493.1444    ,  2619.3444    ,
     *   2747.5444    ,
     *   1726.8444    ,  1839.9444    ,  1954.2444    ,  2069.8444    ,
     *   2186.8444    ,  2305.4444    ,  2425.5444    ,  2547.5444    ,
     *   2671.2444    ,
     *   1684.3444    ,  1794.1444    ,  1905.1444    ,  2017.2444    ,
     *   2130.6444    ,  2245.4444    ,  2361.6444    ,  2479.5444    ,
     *   2599.0444    ,
     *   1644.1444    ,  1750.8444    ,  1858.6444    ,  1967.4444    ,
     *   2077.3444    ,  2188.5444    ,  2301.1444    ,  2415.1444    ,
     *   2530.6444    ,
     *   1606.1444    ,  1709.9444    ,  1814.6444    ,  1920.2444    ,
     *   2026.9444    ,  2134.7444    ,  2243.8444    ,  2354.1444    ,
     *   2465.8444    ,
     *   1561.6444    ,  1662.0444    ,  1763.1444    ,  1865.1444    ,
     *   1968.0444    ,  2071.8444    ,  2176.7444    ,  2282.7444    ,
     *   2389.9444    ,
     *   1520.6444    ,  1617.8444    ,  1715.6444    ,  1814.1444    ,
     *   1913.4444    ,  2013.5444    ,  2114.6444    ,  2216.6444    ,
     *   2319.7444    ,
     *   1482.6444    ,  1576.9444    ,  1671.6444    ,  1767.0444    ,
     *   1862.9444    ,  1959.6444    ,  2057.1444    ,  2155.4444    ,
     *   2254.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1447.6444    ,  1539.1444    ,  1631.0444    ,  1723.3444    ,
     *   1816.2444    ,  1909.7444    ,  2003.8444    ,  2098.7444    ,
     *   2194.3444    ,
     *   1415.2444    ,  1504.1444    ,  1593.4444    ,  1683.0444    ,
     *   1773.0444    ,  1863.5444    ,  1954.5444    ,  2046.1444    ,
     *   2138.4444    ,
     *   1385.4444    ,  1471.9444    ,  1558.6444    ,  1645.6444    ,
     *   1732.9444    ,  1820.6444    ,  1908.7444    ,  1997.3444    ,
     *   2086.5444    ,
     *   1357.8444    ,  1442.1444    ,  1526.5444    ,  1611.1444    ,
     *   1695.9444    ,  1780.9444    ,  1866.3444    ,  1952.1444    ,
     *   2038.3444    ,
     *   1332.5444    ,  1414.7444    ,  1496.9444    ,  1579.2444    ,
     *   1661.6444    ,  1744.2444    ,  1827.0444    ,  1910.1444    ,
     *   1993.6444    ,
     *   1309.2444    ,  1389.4444    ,  1469.5444    ,  1549.7444    ,
     *   1629.9444    ,  1710.2444    ,  1790.6444    ,  1871.3444    ,
     *   1952.1444    ,
     *   1287.8444    ,  1366.1444    ,  1444.4444    ,  1522.5444    ,
     *   1600.7444    ,  1678.8444    ,  1756.9444    ,  1835.2444    ,
     *   1913.6444    ,
     *   1268.2444    ,  1344.8444    ,  1421.3444    ,  1497.5444    ,
     *   1573.7444    ,  1649.8444    ,  1725.8444    ,  1801.8444    ,
     *   1878.0444    ,
     *   1250.4444    ,  1325.4444    ,  1400.1444    ,  1474.6444    ,
     *   1548.8444    ,  1623.0444    ,  1697.0444    ,  1771.0444    ,
     *   1844.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1234.2444    ,  1307.6444    ,  1380.7444    ,  1453.5444    ,
     *   1526.0444    ,  1598.3444    ,  1670.4444    ,  1742.4444    ,
     *   1814.3444    ,
     *   1219.5444    ,  1291.5444    ,  1363.1444    ,  1434.3444    ,
     *   1505.1444    ,  1575.7444    ,  1646.0444    ,  1716.1444    ,
     *   1786.0444    ,
     *   1206.4444    ,  1277.0444    ,  1347.1444    ,  1416.8444    ,
     *   1486.0444    ,  1554.9444    ,  1623.5444    ,  1691.8444    ,
     *   1759.9444    ,
     *   1194.6444    ,  1263.9444    ,  1332.6444    ,  1400.9444    ,
     *   1468.7444    ,  1536.0444    ,  1602.9444    ,  1669.5444    ,
     *   1735.8444    ,
     *   1184.3444    ,  1252.3444    ,  1319.7444    ,  1386.6444    ,
     *   1452.9444    ,  1518.7444    ,  1584.1444    ,  1649.1444    ,
     *   1713.7444    ,
     *   1175.2444    ,  1242.0444    ,  1308.2444    ,  1373.8444    ,
     *   1438.7444    ,  1503.1444    ,  1567.0444    ,  1630.4444    ,
     *   1693.3444    ,
     *   1165.0444    ,  1230.3444    ,  1294.9444    ,  1358.9444    ,
     *   1422.1444    ,  1484.7444    ,  1546.7444    ,  1608.2444    ,
     *   1669.1444    ,
     *   1156.4444    ,  1220.3444    ,  1283.4444    ,  1345.8444    ,
     *   1407.5444    ,  1468.4444    ,  1528.7444    ,  1588.3444    ,
     *   1647.4444    ,
     *   1149.2198    ,  1211.8356    ,  1273.5935    ,  1334.5252    ,
     *   1394.6619    ,  1454.0337    ,  1512.6704    ,  1570.6007    ,
     *   1627.8531    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   1148.9604    ,  1211.5647    ,  1273.3111    ,  1334.2314    ,
     *   1394.3564    ,  1453.7166    ,  1512.3414    ,  1570.2597    ,
     *   1627.4998    ,
     *   1148.7005    ,  1211.2934    ,  1273.0283    ,  1333.9371    ,
     *   1394.0506    ,  1453.3990    ,  1512.0120    ,  1569.9183    ,
     *   1627.1462    ,
     *   1148.4402    ,  1211.0216    ,  1272.7451    ,  1333.6424    ,
     *   1393.7443    ,  1453.0811    ,  1511.6822    ,  1569.5765    ,
     *   1626.7921    ,
     *   1148.1796    ,  1210.7495    ,  1272.4615    ,  1333.3473    ,
     *   1393.4377    ,  1452.7628    ,  1511.3521    ,  1569.2343    ,
     *   1626.4377    ,
     *   1147.9185    ,  1210.4770    ,  1272.1776    ,  1333.0518    ,
     *   1393.1306    ,  1452.4440    ,  1511.0215    ,  1568.8917    ,
     *   1626.0828    ,
     *   1147.6571    ,  1210.2041    ,  1271.8932    ,  1332.7560    ,
     *   1392.8232    ,  1452.1249    ,  1510.6905    ,  1568.5487    ,
     *   1625.7276    ,
     *   1147.3953    ,  1209.9308    ,  1271.6084    ,  1332.4597    ,
     *   1392.5153    ,  1451.8053    ,  1510.3591    ,  1568.2053    ,
     *   1625.3719    ,
     *   1147.1330    ,  1209.6570    ,  1271.3232    ,  1332.1630    ,
     *   1392.2070    ,  1451.4854    ,  1510.0274    ,  1567.8615    ,
     *   1625.0159    ,
     *   1146.8704    ,  1209.3829    ,  1271.0376    ,  1331.8659    ,
     *   1391.8984    ,  1451.1651    ,  1509.6952    ,  1567.5173    ,
     *   1624.6594    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1146.6074    ,  1209.1084    ,  1270.7517    ,  1331.5684    ,
     *   1391.5893    ,  1450.8443    ,  1509.3626    ,  1567.1727    ,
     *   1624.3026    ,
     *   1146.3439    ,  1208.8335    ,  1270.4653    ,  1331.2705    ,
     *   1391.2799    ,  1450.5232    ,  1509.0296    ,  1566.8277    ,
     *   1623.9453    ,
     *   1146.0801    ,  1208.5582    ,  1270.1785    ,  1330.9722    ,
     *   1390.9700    ,  1450.2016    ,  1508.6962    ,  1566.4823    ,
     *   1623.5877    ,
     *   1145.8159    ,  1208.2825    ,  1269.8913    ,  1330.6735    ,
     *   1390.6597    ,  1449.8796    ,  1508.3624    ,  1566.1365    ,
     *   1623.2297    ,
     *   1143.9830    ,  1206.3703    ,  1267.8999    ,  1328.6027    ,
     *   1388.5090    ,  1447.6483    ,  1506.0496    ,  1563.7409    ,
     *   1620.7498    ,
     *   1142.1308    ,  1204.4388    ,  1265.8891    ,  1326.5124    ,
     *   1386.3389    ,  1445.3976    ,  1503.7173    ,  1561.3259    ,
     *   1618.2507    ,
     *   1140.2593    ,  1202.4878    ,  1263.8588    ,  1324.4026    ,
     *   1384.1491    ,  1443.1273    ,  1501.3656    ,  1558.8916    ,
     *   1615.7323    ,
     *   1138.3682    ,  1200.5172    ,  1261.8087    ,  1322.2730    ,
     *   1381.9396    ,  1440.8373    ,  1498.9941    ,  1556.4376    ,
     *   1613.1945    ,
     *   1136.4573    ,  1198.5267    ,  1259.7388    ,  1320.1235    ,
     *   1379.7102    ,  1438.5273    ,  1496.6028    ,  1553.9638    ,
     *   1610.6370    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1134.5265    ,  1196.5161    ,  1257.6488    ,  1317.9539    ,
     *   1377.4607    ,  1436.1973    ,  1494.1915    ,  1551.4702    ,
     *   1608.0598    ,
     *   1132.5754    ,  1194.4854    ,  1255.5385    ,  1315.7640    ,
     *   1375.1908    ,  1433.8470    ,  1491.7600    ,  1548.9565    ,
     *   1605.4627    ,
     *   1130.6038    ,  1192.4341    ,  1253.4077    ,  1313.5537    ,
     *   1372.9006    ,  1431.4763    ,  1489.3081    ,  1546.4226    ,
     *   1602.8456    ,
     *   1128.6117    ,  1190.3622    ,  1251.2563    ,  1311.3226    ,
     *   1370.5897    ,  1429.0851    ,  1486.8358    ,  1543.8683    ,
     *   1600.2083    ,
     *   1126.5986    ,  1188.2695    ,  1249.0840    ,  1309.0708    ,
     *   1368.2580    ,  1426.6731    ,  1484.3429    ,  1541.2935    ,
     *   1597.5505    ,
     *   1124.5645    ,  1186.1556    ,  1246.8906    ,  1306.7978    ,
     *   1365.9053    ,  1424.2401    ,  1481.8291    ,  1538.6980    ,
     *   1594.8723    ,
     *   1122.5091    ,  1184.0205    ,  1244.6760    ,  1304.5037    ,
     *   1363.5314    ,  1421.7861    ,  1479.2943    ,  1536.0817    ,
     *   1592.1734    ,
     *   1120.4321    ,  1181.8639    ,  1242.4399    ,  1302.1881    ,
     *   1361.1361    ,  1419.3108    ,  1476.7383    ,  1533.4443    ,
     *   1589.4536    ,
     *   1118.3333    ,  1179.6855    ,  1240.1821    ,  1299.8509    ,
     *   1358.7193    ,  1416.8140    ,  1474.1610    ,  1530.7857    ,
     *   1586.7129    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1116.2125    ,  1177.4851    ,  1237.9024    ,  1297.4919    ,
     *   1356.2808    ,  1414.2955    ,  1471.5621    ,  1528.1057    ,
     *   1583.9509    ,
     *   1114.0695    ,  1175.2626    ,  1235.6006    ,  1295.1108    ,
     *   1353.8202    ,  1411.7553    ,  1468.9416    ,  1525.4042    ,
     *   1581.1676    ,
     *   1111.9039    ,  1173.0177    ,  1233.2764    ,  1292.7075    ,
     *   1351.3376    ,  1409.1929    ,  1466.2991    ,  1522.6810    ,
     *   1578.3628    ,
     *   1109.7156    ,  1170.7501    ,  1230.9297    ,  1290.2817    ,
     *   1348.8326    ,  1406.6084    ,  1463.6346    ,  1519.9358    ,
     *   1575.5362    ,
     *   1107.5044    ,  1168.4596    ,  1228.5602    ,  1287.8332    ,
     *   1346.3050    ,  1404.0014    ,  1460.9478    ,  1517.1686    ,
     *   1572.6878    ,
     *   1105.2698    ,  1166.1460    ,  1226.1677    ,  1285.3619    ,
     *   1343.7547    ,  1401.3718    ,  1458.2385    ,  1514.3791    ,
     *   1569.8174    ,
     *   1103.0118    ,  1163.8090    ,  1223.7520    ,  1282.8674    ,
     *   1341.1813    ,  1398.7194    ,  1455.5066    ,  1511.5671    ,
     *   1566.9247    ,
     *   1100.7300    ,  1161.4484    ,  1221.3128    ,  1280.3496    ,
     *   1338.5849    ,  1396.0440    ,  1452.7518    ,  1508.7325    ,
     *   1564.0096    ,
     *   1098.4241    ,  1159.0640    ,  1218.8499    ,  1277.8082    ,
     *   1335.9650    ,  1393.3453    ,  1449.9740    ,  1505.8750    ,
     *   1561.0718    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1096.0940    ,  1156.6554    ,  1216.3630    ,  1275.2431    ,
     *   1333.3214    ,  1390.6232    ,  1447.1729    ,  1502.9945    ,
     *   1558.1113    ,
     *   1093.7393    ,  1154.2224    ,  1213.8519    ,  1272.6539    ,
     *   1330.6541    ,  1387.8774    ,  1444.3484    ,  1500.0908    ,
     *   1555.1278    ,
     *   1091.3598    ,  1151.7648    ,  1211.3164    ,  1270.0405    ,
     *   1327.9626    ,  1385.1078    ,  1441.5002    ,  1497.1636    ,
     *   1552.1211    ,
     *   1088.9551    ,  1149.2823    ,  1208.7562    ,  1267.4026    ,
     *   1325.2469    ,  1382.3140    ,  1438.6281    ,  1494.2128    ,
     *   1549.0910    ,
     *   1086.5251    ,  1146.7747    ,  1206.1710    ,  1264.7399    ,
     *   1322.5066    ,  1379.4960    ,  1435.7320    ,  1491.2382    ,
     *   1546.0373    ,
     *   1084.0694    ,  1144.2416    ,  1203.5607    ,  1262.0523    ,
     *   1319.7416    ,  1376.6534    ,  1432.8115    ,  1488.2394    ,
     *   1542.9599    ,
     *   1081.5877    ,  1141.6828    ,  1200.9249    ,  1259.3394    ,
     *   1316.9516    ,  1373.7860    ,  1429.8665    ,  1485.2164    ,
     *   1539.8584    ,
     *   1079.0798    ,  1139.0981    ,  1198.2633    ,  1256.6011    ,
     *   1314.1363    ,  1370.8936    ,  1426.8968    ,  1482.1690    ,
     *   1536.7328    ,
     *   1076.5453    ,  1136.4871    ,  1195.5758    ,  1253.8370    ,
     *   1311.2956    ,  1367.9760    ,  1423.9021    ,  1479.0968    ,
     *   1533.5827    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1073.9840    ,  1133.8495    ,  1192.8620    ,  1251.0469    ,
     *   1308.4291    ,  1365.0330    ,  1420.8821    ,  1475.9997    ,
     *   1530.4080    ,
     *   1071.3955    ,  1131.1851    ,  1190.1217    ,  1248.2306    ,
     *   1305.5367    ,  1362.0642    ,  1417.8368    ,  1472.8775    ,
     *   1527.2085    ,
     *   1068.7796    ,  1128.4936    ,  1187.3546    ,  1245.3878    ,
     *   1302.6180    ,  1359.0695    ,  1414.7658    ,  1469.7299    ,
     *   1523.9839    ,
     *   1066.1360    ,  1125.7748    ,  1184.5604    ,  1242.5182    ,
     *   1299.6728    ,  1356.0486    ,  1411.6689    ,  1466.5567    ,
     *   1520.7340    ,
     *   1063.4643    ,  1123.0282    ,  1181.7388    ,  1239.6215    ,
     *   1296.7009    ,  1353.0012    ,  1408.5459    ,  1463.3576    ,
     *   1517.4586    ,
     *   1060.7642    ,  1120.2536    ,  1178.8896    ,  1236.6975    ,
     *   1293.7020    ,  1349.9272    ,  1405.3965    ,  1460.1325    ,
     *   1514.1575    ,
     *   1058.0355    ,  1117.4507    ,  1176.0125    ,  1233.7460    ,
     *   1290.6759    ,  1346.8262    ,  1402.2204    ,  1456.8812    ,
     *   1510.8304    ,
     *   1055.2777    ,  1114.6193    ,  1173.1071    ,  1230.7665    ,
     *   1287.6222    ,  1343.6980    ,  1399.0175    ,  1453.6032    ,
     *   1507.4772    ,
     *   1052.4907    ,  1111.7589    ,  1170.1733    ,  1227.7590    ,
     *   1284.5407    ,  1340.5424    ,  1395.7875    ,  1450.2985    ,
     *   1504.0975    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1049.6739    ,  1108.8693    ,  1167.2106    ,  1224.7229    ,
     *   1281.4311    ,  1337.3590    ,  1392.5300    ,  1446.9668    ,
     *   1500.6911    ,
     *   1046.8273    ,  1105.9502    ,  1164.2188    ,  1221.6582    ,
     *   1278.2931    ,  1334.1476    ,  1389.2450    ,  1443.6078    ,
     *   1497.2578    ,
     *   1043.9503    ,  1103.0013    ,  1161.1975    ,  1218.5644    ,
     *   1275.1266    ,  1330.9080    ,  1385.9320    ,  1440.2212    ,
     *   1493.7974    ,
     *   1041.0427    ,  1100.0222    ,  1158.1466    ,  1215.4413    ,
     *   1271.9311    ,  1327.6399    ,  1382.5909    ,  1436.8069    ,
     *   1490.3095    ,
     *   1038.1041    ,  1097.0126    ,  1155.0656    ,  1212.2887    ,
     *   1268.7064    ,  1324.3429    ,  1379.2214    ,  1433.3645    ,
     *   1486.7940    ,
     *   1035.1342    ,  1093.9722    ,  1151.9543    ,  1209.1061    ,
     *   1265.4522    ,  1321.0168    ,  1375.8232    ,  1429.8939    ,
     *   1483.2506    ,
     *   1032.1327    ,  1090.9007    ,  1148.8124    ,  1205.8933    ,
     *   1262.1683    ,  1317.6614    ,  1372.3960    ,  1426.3947    ,
     *   1479.6791    ,
     *   1029.0992    ,  1087.7977    ,  1145.6394    ,  1202.6500    ,
     *   1258.8543    ,  1314.2764    ,  1368.9396    ,  1422.8666    ,
     *   1476.0791    ,
     *   1026.0333    ,  1084.6629    ,  1142.4352    ,  1199.3759    ,
     *   1255.5099    ,  1310.8614    ,  1365.4537    ,  1419.3095    ,
     *   1472.4505    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1022.9348    ,  1081.4960    ,  1139.1994    ,  1196.0707    ,
     *   1252.1348    ,  1307.4161    ,  1361.9380    ,  1415.7229    ,
     *   1468.7929    ,
     *   1019.8032    ,  1078.2966    ,  1135.9316    ,  1192.7340    ,
     *   1248.7288    ,  1303.9404    ,  1358.3922    ,  1412.1068    ,
     *   1465.1060    ,
     *   1016.6383    ,  1075.0644    ,  1132.6315    ,  1189.3655    ,
     *   1245.2915    ,  1300.4338    ,  1354.8160    ,  1408.4607    ,
     *   1461.3897    ,
     *   1013.4396    ,  1071.7991    ,  1129.2989    ,  1185.9650    ,
     *   1241.8226    ,  1296.8962    ,  1351.2092    ,  1404.7844    ,
     *   1457.6437    ,
     *   1010.2067    ,  1068.5002    ,  1125.9333    ,  1182.5321    ,
     *   1238.3218    ,  1293.3271    ,  1347.5714    ,  1401.0777    ,
     *   1453.8676    ,
     *   1006.9395    ,  1065.1675    ,  1122.5344    ,  1179.0664    ,
     *   1234.7888    ,  1289.7263    ,  1343.9024    ,  1397.3401    ,
     *   1450.0612    ,
     *   1003.6373    ,  1061.8006    ,  1119.1020    ,  1175.5677    ,
     *   1231.2233    ,  1286.0934    ,  1340.2019    ,  1393.5715    ,
     *   1446.2243    ,
     *   1000.3000    ,  1058.3992    ,  1115.6355    ,  1172.0356    ,
     *   1227.6249    ,  1282.4283    ,  1336.4695    ,  1389.7716    ,
     *   1442.3564    ,
     *   996.92717    ,  1054.9628    ,  1112.1348    ,  1168.4697    ,
     *   1223.9933    ,  1278.7305    ,  1332.7050    ,  1385.9400    ,
     *   1438.4574    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   993.51836    ,  1051.4912    ,  1108.5994    ,  1164.8698    ,
     *   1220.3283    ,  1274.9997    ,  1328.9080    ,  1382.0764    ,
     *   1434.5270    ,
     *   990.07324    ,  1047.9840    ,  1105.0291    ,  1161.2355    ,
     *   1216.6294    ,  1271.2356    ,  1325.0783    ,  1378.1807    ,
     *   1430.5648    ,
     *   986.59143    ,  1044.4407    ,  1101.4234    ,  1157.5665    ,
     *   1212.8963    ,  1267.4379    ,  1321.2155    ,  1374.2523    ,
     *   1426.5705    ,
     *   983.07256    ,  1040.8611    ,  1097.7819    ,  1153.8624    ,
     *   1209.1288    ,  1263.6063    ,  1317.3194    ,  1370.2911    ,
     *   1422.5439    ,
     *   979.51625    ,  1037.2447    ,  1094.1044    ,  1150.1229    ,
     *   1205.3264    ,  1259.7405    ,  1313.3895    ,  1366.2968    ,
     *   1418.4847    ,
     *   975.92211    ,  1033.5913    ,  1090.3905    ,  1146.3475    ,
     *   1201.4888    ,  1255.8400    ,  1309.4256    ,  1362.2689    ,
     *   1414.3926    ,
     *   972.28977    ,  1029.9003    ,  1086.6398    ,  1142.5361    ,
     *   1197.6158    ,  1251.9047    ,  1305.4273    ,  1358.2073    ,
     *   1410.2672    ,
     *   968.61883    ,  1026.1716    ,  1082.8520    ,  1138.6881    ,
     *   1193.7069    ,  1247.9340    ,  1301.3944    ,  1354.1116    ,
     *   1406.1082    ,
     *   964.90891    ,  1022.4045    ,  1079.0266    ,  1134.8033    ,
     *   1189.7617    ,  1243.9278    ,  1297.3265    ,  1349.9814    ,
     *   1401.9154    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10520.368    ,  10545.665    ,  10570.666    ,  10588.489    ,
     *   10606.165    ,  10623.698    ,  10641.091    ,  10658.346    ,
     *   10675.466    ,
     *   9955.2749    ,  9980.5760    ,  10005.581    ,  10023.406    ,
     *   10041.085    ,  10058.620    ,  10076.015    ,  10093.272    ,
     *   10110.394    ,
     *   9919.3698    ,  9944.6713    ,  9969.6768    ,  9987.5021    ,
     *   10005.181    ,  10022.717    ,  10040.112    ,  10057.369    ,
     *   10074.491    ,
     *   9739.9007    ,  9765.2053    ,  9790.2136    ,  9808.0407    ,
     *   9825.7214    ,  9843.2586    ,  9860.6552    ,  9877.9138    ,
     *   9895.0371    ,
     *   9568.1920    ,  9593.5009    ,  9618.5130    ,  9636.3426    ,
     *   9654.0257    ,  9671.5652    ,  9688.9639    ,  9706.2244    ,
     *   9723.3496    ,
     *   9403.7726    ,  9429.0873    ,  9454.1047    ,  9471.9379    ,
     *   9489.6243    ,  9507.1668    ,  9524.5684    ,  9541.8316    ,
     *   9558.9593    ,
     *   9246.2060    ,  9271.5287    ,  9296.5533    ,  9314.3913    ,
     *   9332.0821    ,  9349.6288    ,  9367.0343    ,  9384.3012    ,
     *   9401.4323    ,
     *   9095.0866    ,  9120.4200    ,  9145.4543    ,  9163.2987    ,
     *   9180.9955    ,  9198.5478    ,  9215.9585    ,  9233.2304    ,
     *   9250.3661    ,
     *   8950.0359    ,  8975.3835    ,  9000.4306    ,  9018.2834    ,
     *   9035.9882    ,  9053.5479    ,  9070.9655    ,  9088.2438    ,
     *   9105.3856    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8810.6994    ,  8836.0655    ,  8861.1294    ,  8878.9933    ,
     *   8896.7084    ,  8914.2778    ,  8931.7045    ,  8948.9913    ,
     *   8966.1411    ,
     *   8676.7442    ,  8702.1342    ,  8727.2197    ,  8745.0980    ,
     *   8762.8265    ,  8780.4085    ,  8797.8469    ,  8815.1447    ,
     *   8832.3047    ,
     *   8547.8560    ,  8573.2768    ,  8598.3901    ,  8616.2868    ,
     *   8634.0324    ,  8651.6304    ,  8669.0838    ,  8686.3957    ,
     *   8703.5689    ,
     *   8423.7376    ,  8449.1973    ,  8474.3459    ,  8492.2659    ,
     *   8510.0334    ,  8527.6517    ,  8545.1241    ,  8562.4538    ,
     *   8579.6438    ,
     *   8304.1062    ,  8329.6150    ,  8354.8080    ,  8372.7573    ,
     *   8390.5522    ,  8408.1961    ,  8425.6924    ,  8443.0445    ,
     *   8460.2555    ,
     *   8188.6916    ,  8214.2617    ,  8239.5101    ,  8257.4961    ,
     *   8275.3251    ,  8293.0009    ,  8310.5271    ,  8327.9072    ,
     *   8345.1443    ,
     *   8077.2347    ,  8102.8809    ,  8128.1980    ,  8146.2294    ,
     *   8164.1007    ,  8181.8161    ,  8199.3792    ,  8216.7938    ,
     *   8234.0633    ,
     *   7969.4852    ,  7995.2252    ,  8020.6270    ,  8038.7143    ,
     *   8056.6378    ,  8074.4017    ,  8092.0103    ,  8109.4674    ,
     *   8126.7767    ,
     *   7865.2003    ,  7891.0553    ,  7916.5608    ,  7934.7166    ,
     *   7952.7038    ,  7970.5272    ,  7988.1913    ,  8005.7003    ,
     *   8023.0582    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7764.1425    ,  7790.1379    ,  7815.7699    ,  7834.0091    ,
     *   7852.0739    ,  7869.9697    ,  7887.7012    ,  7905.2733    ,
     *   7922.6903    ,
     *   7666.0779    ,  7692.2441    ,  7718.0297    ,  7736.3700    ,
     *   7754.5289    ,  7772.5122    ,  7790.3255    ,  7807.9739    ,
     *   7825.4622    ,
     *   7570.7741    ,  7597.1473    ,  7623.1187    ,  7641.5813    ,
     *   7659.8538    ,  7677.9428    ,  7695.8546    ,  7713.5949    ,
     *   7731.1690    ,
     *   7477.9976    ,  7504.6213    ,  7530.8172    ,  7549.4272    ,
     *   7567.8364    ,  7586.0526    ,  7604.0827    ,  7621.9332    ,
     *   7639.6103    ,
     *   7387.5110    ,  7414.4378    ,  7440.9043    ,  7459.6916    ,
     *   7478.2652    ,  7496.6339    ,  7514.8058    ,  7532.7884    ,
     *   7550.5886    ,
     *   7299.0689    ,  7326.3630    ,  7353.1559    ,  7372.1566    ,
     *   7390.9274    ,  7409.4788    ,  7427.8203    ,  7445.9606    ,
     *   7463.9077    ,
     *   7212.4110    ,  7240.1533    ,  7267.3413    ,  7286.5988    ,
     *   7305.6064    ,  7324.3766    ,  7342.9209    ,  7361.2493    ,
     *   7379.3714    ,
     *   7127.2503    ,  7155.5479    ,  7183.2177    ,  7202.7859    ,
     *   7222.0784    ,  7241.1112    ,  7259.8978    ,  7278.4508    ,
     *   7296.7812    ,
     *   7043.2472    ,  7072.2550    ,  7100.5228    ,  7120.4705    ,
     *   7140.1083    ,  7159.4570    ,  7178.5343    ,  7197.3554    ,
     *   7215.9340    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6959.9529    ,  6989.9229    ,  7018.9587    ,  7039.3797    ,
     *   7059.4415    ,  7079.1740    ,  7098.6016    ,  7117.7443    ,
     *   7136.6192    ,
     *   6876.6745    ,  6908.0765    ,  6938.1600    ,  6959.1949    ,
     *   6979.7909    ,  6999.9980    ,  7019.8529    ,  7039.3840    ,
     *   7058.6145    ,
     *   6792.1487    ,  6825.9683    ,  6857.6234    ,  6879.5084    ,
     *   6900.8104    ,  6921.6233    ,  6942.0109    ,  6962.0184    ,
     *   6981.6800    ,
     *   6729.1302    ,  6765.9607    ,  6799.3685    ,  6822.1234    ,
     *   6844.1072    ,  6865.4800    ,  6886.3442    ,  6906.7682    ,
     *   6926.8007    ,
     *   6662.1981    ,  6704.2069    ,  6740.3570    ,  6764.3663    ,
     *   6787.2758    ,  6809.3716    ,  6830.8274    ,  6851.7536    ,
     *   6872.2241    ,
     *   6587.4900    ,  6639.0379    ,  6679.7786    ,  6705.7214    ,
     *   6729.9678    ,  6753.0469    ,  6775.2681    ,  6796.8188    ,
     *   6817.8181    ,
     *   6496.5383    ,  6567.2474    ,  6616.2069    ,  6645.3342    ,
     *   6671.6408    ,  6696.1408    ,  6719.4044    ,  6741.7641    ,
     *   6763.4218    ,
     *   6366.1358    ,  6482.0746    ,  6546.9714    ,  6581.7011    ,
     *   6611.3963    ,  6638.0846    ,  6662.8543    ,  6686.3167    ,
     *   6708.8281    ,
     *   6033.7930    ,  6366.4275    ,  6466.6366    ,  6512.0045    ,
     *   6547.6546    ,  6577.9365    ,  6605.0233    ,  6630.0781    ,
     *   6653.7534    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5801.2444    ,  6146.0320    ,  6362.3398    ,  6430.4768    ,
     *   6477.4514    ,  6514.0414    ,  6544.9268    ,  6572.4279    ,
     *   6597.7829    ,
     *   5554.8444    ,  5867.2444    ,  6189.5543    ,  6323.2251    ,
     *   6394.6800    ,  6443.2889    ,  6480.8358    ,  6512.3400    ,
     *   6540.2705    ,
     *   5316.6444    ,  5608.2444    ,  5910.8444    ,  6138.8740    ,
     *   6284.3451    ,  6359.2254    ,  6409.4935    ,  6448.0118    ,
     *   6480.1490    ,
     *   5090.9444    ,  5365.3444    ,  5649.6444    ,  5863.0444    ,
     *   6086.5925    ,  6245.6710    ,  6324.0906    ,  6376.0406    ,
     *   6415.5437    ,
     *   4878.5444    ,  5137.5444    ,  5405.2444    ,  5605.4444    ,
     *   5814.3444    ,  6031.9295    ,  6207.1662    ,  6289.2500    ,
     *   6342.9046    ,
     *   4679.1444    ,  4924.2444    ,  5176.7444    ,  5365.1444    ,
     *   5560.8444    ,  5763.7444    ,  5973.4772    ,  6168.7851    ,
     *   6254.6753    ,
     *   4492.2444    ,  4724.5444    ,  4963.5444    ,  5141.2444    ,
     *   5325.2444    ,  5515.2444    ,  5710.1444    ,  5908.2146    ,
     *   6130.4706    ,
     *   4317.0444    ,  4537.8444    ,  4764.5444    ,  4932.8444    ,
     *   5106.7444    ,  5285.9444    ,  5469.0444    ,  5652.7444    ,
     *   5826.6744    ,
     *   4152.9444    ,  4363.1444    ,  4578.7444    ,  4738.6444    ,
     *   4904.0444    ,  5074.5444    ,  5250.1444    ,  5430.7444    ,
     *   5619.5444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   3999.0444    ,  4199.5444    ,  4405.0444    ,  4557.4444    ,
     *   4715.1444    ,  4878.0444    ,  5046.7444    ,  5221.7444    ,
     *   5405.5444    ,
     *   3854.6444    ,  4046.1444    ,  4242.3444    ,  4387.8444    ,
     *   4538.4444    ,  4694.2444    ,  4855.7444    ,  5023.6444    ,
     *   5198.9444    ,
     *   3718.8444    ,  3902.0444    ,  4089.7444    ,  4228.7444    ,
     *   4372.6444    ,  4521.6444    ,  4675.9444    ,  4836.2444    ,
     *   5002.9444    ,
     *   3591.1444    ,  3766.5444    ,  3946.1444    ,  4079.2444    ,
     *   4216.8444    ,  4359.1444    ,  4506.5444    ,  4659.3444    ,
     *   4817.8444    ,
     *   3470.8444    ,  3639.0444    ,  3811.0444    ,  3938.4444    ,
     *   4070.0444    ,  4206.0444    ,  4346.7444    ,  4492.3444    ,
     *   4643.1444    ,
     *   3357.4444    ,  3518.7444    ,  3683.7444    ,  3805.7444    ,
     *   3931.6444    ,  4061.6444    ,  4196.0444    ,  4334.8444    ,
     *   4478.4444    ,
     *   3250.3444    ,  3405.2444    ,  3563.5444    ,  3680.4444    ,
     *   3801.0444    ,  3925.4444    ,  4053.8444    ,  4186.2444    ,
     *   4323.0444    ,
     *   3149.2444    ,  3298.1444    ,  3450.0444    ,  3562.2444    ,
     *   3677.8444    ,  3796.8444    ,  3919.5444    ,  4046.0444    ,
     *   4176.4444    ,
     *   3053.7444    ,  3196.8444    ,  3342.8444    ,  3450.5444    ,
     *   3561.3444    ,  3675.3444    ,  3792.7444    ,  3913.5444    ,
     *   4038.0444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2963.3444    ,  3101.1444    ,  3241.4444    ,  3344.9444    ,
     *   3451.2444    ,  3560.4444    ,  3672.8444    ,  3788.3444    ,
     *   3907.2444    ,
     *   2877.9444    ,  3010.5444    ,  3145.5444    ,  3245.0444    ,
     *   3347.0444    ,  3451.8444    ,  3559.4444    ,  3670.0444    ,
     *   3783.6444    ,
     *   2796.9444    ,  2924.8444    ,  3054.8444    ,  3150.4444    ,
     *   3248.5444    ,  3349.0444    ,  3452.2444    ,  3558.1444    ,
     *   3666.8444    ,
     *   2720.3444    ,  2843.6444    ,  2968.8444    ,  3060.9444    ,
     *   3155.1444    ,  3251.7444    ,  3350.7444    ,  3452.2444    ,
     *   3556.3444    ,
     *   2647.8444    ,  2766.7444    ,  2887.4444    ,  2976.1444    ,
     *   3066.7444    ,  3159.6444    ,  3254.6444    ,  3351.9444    ,
     *   3451.6444    ,
     *   2579.0444    ,  2693.8444    ,  2810.3444    ,  2895.7444    ,
     *   2983.0444    ,  3072.2444    ,  3163.5444    ,  3256.9444    ,
     *   3352.5444    ,
     *   2498.5444    ,  2608.5444    ,  2720.0444    ,  2801.6444    ,
     *   2884.9444    ,  2970.0444    ,  3056.9444    ,  3145.7444    ,
     *   3236.4444    ,
     *   2424.0444    ,  2529.5444    ,  2636.3444    ,  2714.5444    ,
     *   2794.1444    ,  2875.3444    ,  2958.1444    ,  3042.6444    ,
     *   3128.9444    ,
     *   2354.9444    ,  2456.3444    ,  2558.8444    ,  2633.6444    ,
     *   2709.8444    ,  2787.4444    ,  2866.5444    ,  2947.0444    ,
     *   3029.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2290.9444    ,  2388.3444    ,  2486.8444    ,  2558.7444    ,
     *   2631.7444    ,  2705.9444    ,  2781.4444    ,  2858.3444    ,
     *   2936.6444    ,
     *   2231.4444    ,  2325.3444    ,  2420.0444    ,  2489.0444    ,
     *   2559.1444    ,  2630.2444    ,  2702.4444    ,  2775.9444    ,
     *   2850.6444    ,
     *   2176.3444    ,  2266.7444    ,  2357.9444    ,  2424.3444    ,
     *   2491.6444    ,  2559.8444    ,  2629.0444    ,  2699.2444    ,
     *   2770.6444    ,
     *   2125.0444    ,  2212.3444    ,  2300.2444    ,  2364.2444    ,
     *   2428.8444    ,  2494.3444    ,  2560.6444    ,  2627.9444    ,
     *   2696.1444    ,
     *   2077.5444    ,  2161.8444    ,  2246.6444    ,  2308.2444    ,
     *   2370.4444    ,  2433.3444    ,  2497.0444    ,  2561.4444    ,
     *   2626.7444    ,
     *   2033.3444    ,  2114.8444    ,  2196.7444    ,  2256.2444    ,
     *   2316.1444    ,  2376.6444    ,  2437.7444    ,  2499.5444    ,
     *   2562.1444    ,
     *   1992.3444    ,  2071.2444    ,  2150.4444    ,  2207.7444    ,
     *   2265.5444    ,  2323.8444    ,  2382.5444    ,  2441.8444    ,
     *   2501.8444    ,
     *   1954.2444    ,  2030.6444    ,  2107.2444    ,  2162.7444    ,
     *   2218.4444    ,  2274.5444    ,  2331.1444    ,  2388.0444    ,
     *   2445.5444    ,
     *   1918.9444    ,  1992.9444    ,  2067.1444    ,  2120.7444    ,
     *   2174.6444    ,  2228.7444    ,  2283.1444    ,  2337.9444    ,
     *   2393.1444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1886.1444    ,  1958.0444    ,  2029.9444    ,  2081.7444    ,
     *   2133.7444    ,  2186.0444    ,  2238.4444    ,  2291.1444    ,
     *   2344.1444    ,
     *   1855.8444    ,  1925.5444    ,  1995.2444    ,  2045.5444    ,
     *   2095.8444    ,  2146.2444    ,  2196.7444    ,  2247.5444    ,
     *   2298.5444    ,
     *   1827.7444    ,  1895.5444    ,  1963.1444    ,  2011.8444    ,
     *   2060.4444    ,  2109.1444    ,  2157.9444    ,  2206.8444    ,
     *   2255.9444    ,
     *   1801.8444    ,  1867.6444    ,  1933.3444    ,  1980.5444    ,
     *   2027.6444    ,  2074.7444    ,  2121.8444    ,  2168.9444    ,
     *   2216.1444    ,
     *   1777.9444    ,  1841.9444    ,  1905.6444    ,  1951.4444    ,
     *   1997.0444    ,  2042.6444    ,  2088.1444    ,  2133.5444    ,
     *   2179.0444    ,
     *   1755.9444    ,  1818.1444    ,  1880.1444    ,  1924.5444    ,
     *   1968.7444    ,  2012.7444    ,  2056.7444    ,  2100.6444    ,
     *   2144.4444    ,
     *   1729.6444    ,  1789.6444    ,  1849.3444    ,  1891.9444    ,
     *   1934.4444    ,  1976.7444    ,  2018.7444    ,  2060.7444    ,
     *   2102.5444    ,
     *   1705.8444    ,  1763.8444    ,  1821.3444    ,  1862.4444    ,
     *   1903.2444    ,  1943.7444    ,  1984.0444    ,  2024.2444    ,
     *   2064.1444    ,
     *   1684.4551    ,  1740.4339    ,  1795.8158    ,  1835.3358    ,
     *   1874.5696    ,  1913.5264    ,  1952.2157    ,  1990.6466    ,
     *   2028.8285    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1684.0893    ,  1740.0552    ,  1795.4239    ,  1834.9342    ,
     *   1874.1580    ,  1913.1045    ,  1951.7833    ,  1990.2035    ,
     *   2028.3743    ,
     *   1683.7231    ,  1739.6762    ,  1795.0317    ,  1834.5322    ,
     *   1873.7460    ,  1912.6823    ,  1951.3506    ,  1989.7601    ,
     *   2027.9198    ,
     *   1683.3565    ,  1739.2967    ,  1794.6390    ,  1834.1298    ,
     *   1873.3336    ,  1912.2598    ,  1950.9176    ,  1989.3163    ,
     *   2027.4649    ,
     *   1682.9896    ,  1738.9169    ,  1794.2460    ,  1833.7271    ,
     *   1872.9209    ,  1911.8369    ,  1950.4842    ,  1988.8721    ,
     *   2027.0097    ,
     *   1682.6222    ,  1738.5367    ,  1793.8526    ,  1833.3240    ,
     *   1872.5078    ,  1911.4136    ,  1950.0505    ,  1988.4277    ,
     *   2026.5542    ,
     *   1682.2544    ,  1738.1561    ,  1793.4589    ,  1832.9205    ,
     *   1872.0944    ,  1910.9900    ,  1949.6164    ,  1987.9828    ,
     *   2026.0984    ,
     *   1681.8863    ,  1737.7751    ,  1793.0647    ,  1832.5166    ,
     *   1871.6806    ,  1910.5660    ,  1949.1820    ,  1987.5377    ,
     *   2025.6422    ,
     *   1681.5177    ,  1737.3938    ,  1792.6702    ,  1832.1124    ,
     *   1871.2664    ,  1910.1416    ,  1948.7472    ,  1987.0922    ,
     *   2025.1857    ,
     *   1681.1488    ,  1737.0120    ,  1792.2753    ,  1831.7077    ,
     *   1870.8519    ,  1909.7169    ,  1948.3121    ,  1986.6464    ,
     *   2024.7289    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1680.7794    ,  1736.6299    ,  1791.8800    ,  1831.3028    ,
     *   1870.4369    ,  1909.2918    ,  1947.8766    ,  1986.2002    ,
     *   2024.2718    ,
     *   1680.4097    ,  1736.2473    ,  1791.4843    ,  1830.8974    ,
     *   1870.0217    ,  1908.8664    ,  1947.4407    ,  1985.7537    ,
     *   2023.8143    ,
     *   1680.0395    ,  1735.8644    ,  1791.0883    ,  1830.4916    ,
     *   1869.6060    ,  1908.4406    ,  1947.0046    ,  1985.3069    ,
     *   2023.3565    ,
     *   1679.6690    ,  1735.4811    ,  1790.6918    ,  1830.0855    ,
     *   1869.1900    ,  1908.0145    ,  1946.5680    ,  1984.8597    ,
     *   2022.8984    ,
     *   1677.1031    ,  1732.8271    ,  1787.9475    ,  1827.2746    ,
     *   1866.3110    ,  1905.0659    ,  1943.5481    ,  1981.7666    ,
     *   2019.7302    ,
     *   1674.5182    ,  1730.1545    ,  1785.1849    ,  1824.4456    ,
     *   1863.4143    ,  1902.0999    ,  1940.5113    ,  1978.6571    ,
     *   2016.5461    ,
     *   1671.9142    ,  1727.4629    ,  1782.4037    ,  1821.5984    ,
     *   1860.4997    ,  1899.1164    ,  1937.4573    ,  1975.5310    ,
     *   2013.3461    ,
     *   1669.2909    ,  1724.7524    ,  1779.6039    ,  1818.7328    ,
     *   1857.5670    ,  1896.1153    ,  1934.3862    ,  1972.3882    ,
     *   2010.1299    ,
     *   1666.6482    ,  1722.0228    ,  1776.7852    ,  1815.8487    ,
     *   1854.6162    ,  1893.0963    ,  1931.2976    ,  1969.2285    ,
     *   2006.8973    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1663.9860    ,  1719.2738    ,  1773.9476    ,  1812.9459    ,
     *   1851.6470    ,  1890.0594    ,  1928.1916    ,  1966.0518    ,
     *   2003.6482    ,
     *   1661.3041    ,  1716.5055    ,  1771.0909    ,  1810.0243    ,
     *   1848.6593    ,  1887.0044    ,  1925.0678    ,  1962.8578    ,
     *   2000.3824    ,
     *   1658.6024    ,  1713.7175    ,  1768.2150    ,  1807.0838    ,
     *   1845.6530    ,  1883.9311    ,  1921.9262    ,  1959.6464    ,
     *   1997.0997    ,
     *   1655.8806    ,  1710.9098    ,  1765.3196    ,  1804.1241    ,
     *   1842.6279    ,  1880.8393    ,  1918.7665    ,  1956.4175    ,
     *   1993.8000    ,
     *   1653.1388    ,  1708.0823    ,  1762.4047    ,  1801.1452    ,
     *   1839.5839    ,  1877.7290    ,  1915.5887    ,  1953.1708    ,
     *   1990.4831    ,
     *   1650.3766    ,  1705.2347    ,  1759.4702    ,  1798.1468    ,
     *   1836.5207    ,  1874.6000    ,  1912.3925    ,  1949.9062    ,
     *   1987.1487    ,
     *   1647.5939    ,  1702.3670    ,  1756.5157    ,  1795.1289    ,
     *   1833.4383    ,  1871.4520    ,  1909.1778    ,  1946.6236    ,
     *   1983.7968    ,
     *   1644.7906    ,  1699.4789    ,  1753.5413    ,  1792.0913    ,
     *   1830.3365    ,  1868.2850    ,  1905.9445    ,  1943.3227    ,
     *   1980.4272    ,
     *   1641.9666    ,  1696.5703    ,  1750.5467    ,  1789.0337    ,
     *   1827.2151    ,  1865.0987    ,  1902.6923    ,  1940.0035    ,
     *   1977.0396    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1639.1216    ,  1693.6410    ,  1747.5317    ,  1785.9561    ,
     *   1824.0739    ,  1861.8931    ,  1899.4211    ,  1936.6656    ,
     *   1973.6339    ,
     *   1636.2555    ,  1690.6909    ,  1744.4963    ,  1782.8583    ,
     *   1820.9129    ,  1858.6679    ,  1896.1307    ,  1933.3090    ,
     *   1970.2100    ,
     *   1633.3681    ,  1687.7198    ,  1741.4402    ,  1779.7401    ,
     *   1817.7318    ,  1855.4229    ,  1892.8210    ,  1929.9335    ,
     *   1966.7676    ,
     *   1630.4592    ,  1684.7276    ,  1738.3633    ,  1776.6014    ,
     *   1814.5304    ,  1852.1581    ,  1889.4918    ,  1926.5389    ,
     *   1963.3065    ,
     *   1627.5288    ,  1681.7140    ,  1735.2654    ,  1773.4419    ,
     *   1811.3087    ,  1848.8732    ,  1886.1429    ,  1923.1250    ,
     *   1959.8266    ,
     *   1624.5765    ,  1678.6789    ,  1732.1463    ,  1770.2616    ,
     *   1808.0663    ,  1845.5680    ,  1882.7741    ,  1919.6916    ,
     *   1956.3277    ,
     *   1621.6022    ,  1675.6221    ,  1729.0059    ,  1767.0602    ,
     *   1804.8032    ,  1842.2425    ,  1879.3852    ,  1916.2386    ,
     *   1952.8096    ,
     *   1618.6058    ,  1672.5435    ,  1725.8440    ,  1763.8375    ,
     *   1801.5192    ,  1838.8963    ,  1875.9762    ,  1912.7658    ,
     *   1949.2721    ,
     *   1615.5871    ,  1669.4428    ,  1722.6604    ,  1760.5935    ,
     *   1798.2141    ,  1835.5294    ,  1872.5467    ,  1909.2729    ,
     *   1945.7150    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1612.5458    ,  1666.3199    ,  1719.4549    ,  1757.3279    ,
     *   1794.8876    ,  1832.1415    ,  1869.0966    ,  1905.7599    ,
     *   1942.1382    ,
     *   1609.4818    ,  1663.1746    ,  1716.2273    ,  1754.0404    ,
     *   1791.5398    ,  1828.7325    ,  1865.6258    ,  1902.2265    ,
     *   1938.5414    ,
     *   1606.3949    ,  1660.0067    ,  1712.9775    ,  1750.7311    ,
     *   1788.1702    ,  1825.3022    ,  1862.1340    ,  1898.6725    ,
     *   1934.9245    ,
     *   1603.2849    ,  1656.8160    ,  1709.7053    ,  1747.3996    ,
     *   1784.7788    ,  1821.8504    ,  1858.6211    ,  1895.0978    ,
     *   1931.2872    ,
     *   1600.1516    ,  1653.6024    ,  1706.4105    ,  1744.0457    ,
     *   1781.3655    ,  1818.3768    ,  1855.0868    ,  1891.5021    ,
     *   1927.6294    ,
     *   1596.9948    ,  1650.3656    ,  1703.0929    ,  1740.6694    ,
     *   1777.9298    ,  1814.8814    ,  1851.5310    ,  1887.8853    ,
     *   1923.9509    ,
     *   1593.8143    ,  1647.1054    ,  1699.7523    ,  1737.2703    ,
     *   1774.4718    ,  1811.3639    ,  1847.9535    ,  1884.2471    ,
     *   1920.2514    ,
     *   1590.6100    ,  1643.8217    ,  1696.3885    ,  1733.8483    ,
     *   1770.9912    ,  1807.8242    ,  1844.3541    ,  1880.5875    ,
     *   1916.5309    ,
     *   1587.3815    ,  1640.5142    ,  1693.0013    ,  1730.4032    ,
     *   1767.4878    ,  1804.2620    ,  1840.7325    ,  1876.9060    ,
     *   1912.7890    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1584.1287    ,  1637.1828    ,  1689.5905    ,  1726.9348    ,
     *   1763.9614    ,  1800.6771    ,  1837.0887    ,  1873.2027    ,
     *   1909.0255    ,
     *   1580.8514    ,  1633.8271    ,  1686.1559    ,  1723.4429    ,
     *   1760.4118    ,  1797.0694    ,  1833.4223    ,  1869.4772    ,
     *   1905.2404    ,
     *   1577.5494    ,  1630.4471    ,  1682.6973    ,  1719.9273    ,
     *   1756.8388    ,  1793.4385    ,  1829.7332    ,  1865.7293    ,
     *   1901.4332    ,
     *   1574.2224    ,  1627.0425    ,  1679.2145    ,  1716.3878    ,
     *   1753.2422    ,  1789.7845    ,  1826.0212    ,  1861.9589    ,
     *   1897.6040    ,
     *   1570.8702    ,  1623.6131    ,  1675.7073    ,  1712.8242    ,
     *   1749.6218    ,  1786.1069    ,  1822.2861    ,  1858.1658    ,
     *   1893.7524    ,
     *   1567.4927    ,  1620.1587    ,  1672.1754    ,  1709.2362    ,
     *   1745.9774    ,  1782.4056    ,  1818.5276    ,  1854.3497    ,
     *   1889.8782    ,
     *   1564.0895    ,  1616.6790    ,  1668.6187    ,  1705.6237    ,
     *   1742.3087    ,  1778.6805    ,  1814.7456    ,  1850.5104    ,
     *   1885.9812    ,
     *   1560.6606    ,  1613.1739    ,  1665.0369    ,  1701.9864    ,
     *   1738.6156    ,  1774.9312    ,  1810.9398    ,  1846.6477    ,
     *   1882.0612    ,
     *   1557.2055    ,  1609.6431    ,  1661.4299    ,  1698.3241    ,
     *   1734.8978    ,  1771.1576    ,  1807.1101    ,  1842.7615    ,
     *   1878.1180    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1553.7241    ,  1606.0863    ,  1657.7973    ,  1694.6367    ,
     *   1731.1552    ,  1767.3595    ,  1803.2561    ,  1838.8514    ,
     *   1874.1514    ,
     *   1550.2162    ,  1602.5034    ,  1654.1390    ,  1690.9238    ,
     *   1727.3874    ,  1763.5366    ,  1799.3777    ,  1834.9172    ,
     *   1870.1611    ,
     *   1546.6816    ,  1598.8942    ,  1650.4547    ,  1687.1852    ,
     *   1723.5943    ,  1759.6887    ,  1795.4747    ,  1830.9588    ,
     *   1866.1469    ,
     *   1543.1199    ,  1595.2583    ,  1646.7443    ,  1683.4208    ,
     *   1719.7757    ,  1755.8156    ,  1791.5469    ,  1826.9759    ,
     *   1862.1087    ,
     *   1539.5310    ,  1591.5956    ,  1643.0074    ,  1679.6302    ,
     *   1715.9312    ,  1751.9170    ,  1787.5939    ,  1822.9682    ,
     *   1858.0460    ,
     *   1535.9145    ,  1587.9057    ,  1639.2438    ,  1675.8133    ,
     *   1712.0608    ,  1747.9928    ,  1783.6156    ,  1818.9357    ,
     *   1853.9589    ,
     *   1532.2703    ,  1584.1886    ,  1635.4533    ,  1671.9699    ,
     *   1708.1641    ,  1744.0426    ,  1779.6118    ,  1814.8779    ,
     *   1849.8469    ,
     *   1528.5981    ,  1580.4438    ,  1631.6357    ,  1668.0996    ,
     *   1704.2409    ,  1740.0663    ,  1775.5822    ,  1810.7947    ,
     *   1845.7099    ,
     *   1524.8977    ,  1576.6713    ,  1627.7907    ,  1664.2022    ,
     *   1700.2910    ,  1736.0637    ,  1771.5266    ,  1806.6859    ,
     *   1841.5477    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1521.1687    ,  1572.8706    ,  1623.9181    ,  1660.2775    ,
     *   1696.3141    ,  1732.0344    ,  1767.4447    ,  1802.5512    ,
     *   1837.3599    ,
     *   1517.4109    ,  1569.0416    ,  1620.0176    ,  1656.3253    ,
     *   1692.3101    ,  1727.9783    ,  1763.3363    ,  1798.3904    ,
     *   1833.1464    ,
     *   1513.6241    ,  1565.1841    ,  1616.0889    ,  1652.3453    ,
     *   1688.2785    ,  1723.8950    ,  1759.2012    ,  1794.2032    ,
     *   1828.9070    ,
     *   1509.8080    ,  1561.2976    ,  1612.1319    ,  1648.3373    ,
     *   1684.2193    ,  1719.7845    ,  1755.0391    ,  1789.9894    ,
     *   1824.6413    ,
     *   1505.9624    ,  1557.3821    ,  1608.1462    ,  1644.3009    ,
     *   1680.1321    ,  1715.6463    ,  1750.8498    ,  1785.7488    ,
     *   1820.3492    ,
     *   1502.0868    ,  1553.4372    ,  1604.1316    ,  1640.2360    ,
     *   1676.0167    ,  1711.4802    ,  1746.6330    ,  1781.4810    ,
     *   1816.0303    ,
     *   1498.1812    ,  1549.4626    ,  1600.0878    ,  1636.1422    ,
     *   1671.8728    ,  1707.2861    ,  1742.3884    ,  1777.1859    ,
     *   1811.6845    ,
     *   1494.2452    ,  1545.4581    ,  1596.0146    ,  1632.0194    ,
     *   1667.7002    ,  1703.0636    ,  1738.1159    ,  1772.8632    ,
     *   1807.3114    ,
     *   1490.2785    ,  1541.4234    ,  1591.9117    ,  1627.8672    ,
     *   1663.4986    ,  1698.8125    ,  1733.8151    ,  1768.5126    ,
     *   1802.9109    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1486.2808    ,  1537.3583    ,  1587.7788    ,  1623.6854    ,
     *   1659.2678    ,  1694.5325    ,  1729.4858    ,  1764.1339    ,
     *   1798.4827    ,
     *   1482.2519    ,  1533.2624    ,  1583.6157    ,  1619.4737    ,
     *   1655.0074    ,  1690.2233    ,  1725.1278    ,  1759.7268    ,
     *   1794.0264    ,
     *   1478.1914    ,  1529.1354    ,  1579.4220    ,  1615.2318    ,
     *   1650.7173    ,  1685.8848    ,  1720.7407    ,  1755.2911    ,
     *   1789.5419    ,
     *   1474.0992    ,  1524.9772    ,  1575.1976    ,  1610.9596    ,
     *   1646.3971    ,  1681.5165    ,  1716.3243    ,  1750.8265    ,
     *   1785.0290    ,
     *   1469.9748    ,  1520.7873    ,  1570.9420    ,  1606.6566    ,
     *   1642.0465    ,  1677.1183    ,  1711.8784    ,  1746.3327    ,
     *   1780.4872    ,
     *   1465.8180    ,  1516.5656    ,  1566.6551    ,  1602.3226    ,
     *   1637.6654    ,  1672.6899    ,  1707.4026    ,  1741.8094    ,
     *   1775.9164    ,
     *   1461.6285    ,  1512.3117    ,  1562.3366    ,  1597.9574    ,
     *   1633.2533    ,  1668.2310    ,  1702.8967    ,  1737.2565    ,
     *   1771.3162    ,
     *   1457.4059    ,  1508.0253    ,  1557.9860    ,  1593.5606    ,
     *   1628.8101    ,  1663.7413    ,  1698.3604    ,  1732.6735    ,
     *   1766.6865    ,
     *   1453.1501    ,  1503.7061    ,  1553.6033    ,  1589.1319    ,
     *   1624.3355    ,  1659.2205    ,  1693.7934    ,  1728.0603    ,
     *   1762.0270    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10692.453    ,  10709.311    ,  10726.040    ,  10742.645    ,
     *   10759.126    ,  10775.486    ,  10791.728    ,  10807.853    ,
     *   10823.863    ,
     *   10127.383    ,  10144.242    ,  10160.973    ,  10177.579    ,
     *   10194.061    ,  10210.423    ,  10226.666    ,  10242.792    ,
     *   10258.803    ,
     *   10091.480    ,  10108.339    ,  10125.071    ,  10141.677    ,
     *   10158.159    ,  10174.521    ,  10190.764    ,  10206.890    ,
     *   10222.902    ,
     *   9912.0276    ,  9928.8879    ,  9945.6203    ,  9962.2272    ,
     *   9978.7109    ,  9995.0736    ,  10011.317    ,  10027.444    ,
     *   10043.457    ,
     *   9740.3418    ,  9757.2037    ,  9773.9376    ,  9790.5460    ,
     *   9807.0310    ,  9823.3950    ,  9839.6400    ,  9855.7682    ,
     *   9871.7817    ,
     *   9575.9539    ,  9592.8181    ,  9609.5541    ,  9626.1644    ,
     *   9642.6513    ,  9659.0171    ,  9675.2638    ,  9691.3936    ,
     *   9707.4085    ,
     *   9418.4302    ,  9435.2974    ,  9452.0363    ,  9468.6493    ,
     *   9485.1387    ,  9501.5068    ,  9517.7558    ,  9533.8877    ,
     *   9549.9047    ,
     *   9267.3683    ,  9284.2395    ,  9300.9822    ,  9317.5988    ,
     *   9334.0917    ,  9350.4630    ,  9366.7150    ,  9382.8498    ,
     *   9398.8695    ,
     *   9122.3935    ,  9139.2701    ,  9156.0179    ,  9172.6393    ,
     *   9189.1367    ,  9205.5122    ,  9221.7682    ,  9237.9068    ,
     *   9253.9301    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   8983.1565    ,  9000.0401    ,  9016.7945    ,  9033.4221    ,
     *   9049.9253    ,  9066.3065    ,  9082.5677    ,  9098.7113    ,
     *   9114.7392    ,
     *   8849.3298    ,  8866.2225    ,  8882.9855    ,  8899.6212    ,
     *   8916.1320    ,  8932.5203    ,  8948.7883    ,  8964.9382    ,
     *   8980.9723    ,
     *   8720.6064    ,  8737.5107    ,  8754.2846    ,  8770.9306    ,
     *   8787.4512    ,  8803.8486    ,  8820.1253    ,  8836.2835    ,
     *   8852.3252    ,
     *   8596.6969    ,  8613.6160    ,  8630.4038    ,  8647.0629    ,
     *   8663.5957    ,  8680.0048    ,  8696.2925    ,  8712.4610    ,
     *   8728.5126    ,
     *   8477.3283    ,  8494.2659    ,  8511.0711    ,  8527.7466    ,
     *   8544.2949    ,  8560.7186    ,  8577.0200    ,  8593.2016    ,
     *   8609.2655    ,
     *   8362.2417    ,  8379.2024    ,  8396.0293    ,  8412.7252    ,
     *   8429.2928    ,  8445.7346    ,  8462.0532    ,  8478.2509    ,
     *   8494.3302    ,
     *   8251.1911    ,  8268.1804    ,  8285.0341    ,  8301.7552    ,
     *   8318.3466    ,  8334.8108    ,  8351.1506    ,  8367.3683    ,
     *   8383.4665    ,
     *   8143.9418    ,  8160.9661    ,  8177.8527    ,  8194.6048    ,
     *   8211.2253    ,  8227.7171    ,  8244.0828    ,  8260.3251    ,
     *   8276.4464    ,
     *   8040.2689    ,  8057.3359    ,  8074.2627    ,  8091.0526    ,
     *   8107.7087    ,  8124.2339    ,  8140.6312    ,  8156.9034    ,
     *   8173.0529    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   7939.9562    ,  7957.0751    ,  7974.0506    ,  7990.8863    ,
     *   8007.5854    ,  8024.1512    ,  8040.5868    ,  8056.8951    ,
     *   8073.0788    ,
     *   7842.7949    ,  7859.9764    ,  7877.0106    ,  7893.9015    ,
     *   7910.6525    ,  7927.2673    ,  7943.7490    ,  7960.1007    ,
     *   7976.3255    ,
     *   7748.5821    ,  7765.8388    ,  7782.9436    ,  7799.9007    ,
     *   7816.7140    ,  7833.3874    ,  7849.9243    ,  7866.3281    ,
     *   7882.6020    ,
     *   7657.1196    ,  7674.4664    ,  7691.6556    ,  7708.6919    ,
     *   7725.5796    ,  7742.3229    ,  7758.9257    ,  7775.3916    ,
     *   7791.7242    ,
     *   7568.2128    ,  7585.6671    ,  7602.9569    ,  7620.0876    ,
     *   7637.0639    ,  7653.8904    ,  7670.5715    ,  7687.1112    ,
     *   7703.5132    ,
     *   7481.6689    ,  7499.2511    ,  7516.6607    ,  7533.9034    ,
     *   7550.9848    ,  7567.9100    ,  7584.6839    ,  7601.3109    ,
     *   7617.7952    ,
     *   7397.2956    ,  7415.0298    ,  7432.5814    ,  7449.9569    ,
     *   7467.1628    ,  7484.2048    ,  7501.0883    ,  7517.8183    ,
     *   7534.3997    ,
     *   7314.8991    ,  7332.8137    ,  7350.5335    ,  7368.0663    ,
     *   7385.4193    ,  7402.5991    ,  7419.6118    ,  7436.4633    ,
     *   7453.1589    ,
     *   7234.2821    ,  7252.4107    ,  7270.3298    ,  7288.0485    ,
     *   7305.5751    ,  7322.9173    ,  7340.0823    ,  7357.0766    ,
     *   7373.9063    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   7155.2413    ,  7173.6239    ,  7191.7790    ,  7209.7174    ,
     *   7227.4489    ,  7244.9825    ,  7262.3265    ,  7279.4886    ,
     *   7296.4757    ,
     *   7077.5638    ,  7096.2486    ,  7114.6836    ,  7132.8818    ,
     *   7150.8552    ,  7168.6143    ,  7186.1689    ,  7203.5279    ,
     *   7220.6995    ,
     *   7001.0226    ,  7020.0685    ,  7038.8364    ,  7057.3428    ,
     *   7075.6020    ,  7093.6269    ,  7111.4292    ,  7129.0195    ,
     *   7146.4074    ,
     *   6946.4779    ,  6965.8286    ,  6984.8759    ,  7003.6396    ,
     *   7022.1368    ,  7040.3825    ,  7058.3900    ,  7076.1715    ,
     *   7093.7379    ,
     *   6892.2909    ,  6911.9925    ,  6931.3593    ,  6950.4158    ,
     *   6969.1827    ,  6987.6777    ,  7005.9164    ,  7023.9129    ,
     *   7041.6796    ,
     *   6838.3452    ,  6858.4556    ,  6878.1904    ,  6897.5817    ,
     *   6916.6551    ,  6935.4325    ,  6953.9323    ,  6972.1708    ,
     *   6990.1626    ,
     *   6784.5052    ,  6805.0990    ,  6825.2626    ,  6845.0395    ,
     *   6864.4635    ,  6883.5618    ,  6902.3571    ,  6920.8688    ,
     *   6939.1139    ,
     *   6730.6049    ,  6751.7834    ,  6772.4543    ,  6792.6807    ,
     *   6812.5086    ,  6831.9739    ,  6851.1050    ,  6869.9258    ,
     *   6888.4565    ,
     *   6676.4298    ,  6698.3376    ,  6719.6226    ,  6740.3810    ,
     *   6760.6798    ,  6780.5679    ,  6800.0829    ,  6819.2549    ,
     *   6838.1088    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   6621.6852    ,  6644.5394    ,  6666.5905    ,  6687.9932    ,
     *   6708.8496    ,  6729.2307    ,  6749.1882    ,  6768.7617    ,
     *   6787.9827    ,
     *   6565.9401    ,  6590.0833    ,  6613.1285    ,  6635.3351    ,
     *   6656.8669    ,  6677.8320    ,  6698.3054    ,  6718.3416    ,
     *   6737.9823    ,
     *   6508.5233    ,  6534.5218    ,  6558.9197    ,  6582.1691    ,
     *   6604.5435    ,  6626.2160    ,  6647.3006    ,  6667.8764    ,
     *   6688.0009    ,
     *   6448.3270    ,  6477.1591    ,  6503.5007    ,  6528.1672    ,
     *   6551.6339    ,  6574.1887    ,  6596.0137    ,  6617.2289    ,
     *   6637.9174    ,
     *   6383.4050    ,  6416.8474    ,  6446.1510    ,  6472.8499    ,
     *   6497.7990    ,  6521.4965    ,  6544.2445    ,  6566.2339    ,
     *   6587.5908    ,
     *   6310.0585    ,  6351.5688    ,  6385.6832    ,  6415.4723    ,
     *   6442.5429    ,  6467.7889    ,  6491.7309    ,  6514.6850    ,
     *   6536.8511    ,
     *   6220.3344    ,  6277.4735    ,  6320.0075    ,  6354.8074    ,
     *   6385.0965    ,  6412.5536    ,  6438.1110    ,  6462.3117    ,
     *   6485.4853    ,
     *   6092.1511    ,  6186.1909    ,  6245.1191    ,  6288.6925    ,
     *   6324.1926    ,  6354.9969    ,  6382.8559    ,  6408.7399    ,
     *   6433.2137    ,
     *   5835.8444    ,  6053.7372    ,  6152.2041    ,  6212.9623    ,
     *   6257.5942    ,  6293.8108    ,  6325.1466    ,  6353.4238    ,
     *   6379.6503    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5601.9444    ,  5805.4444    ,  6015.1165    ,  6118.3274    ,
     *   6180.9680    ,  6226.6817    ,  6263.6335    ,  6295.5187    ,
     *   6324.2316    ,
     *   5382.8444    ,  5573.8444    ,  5771.5444    ,  5976.1458    ,
     *   6084.5083    ,  6149.0982    ,  6195.9226    ,  6233.6315    ,
     *   6266.0860    ,
     *   5176.5444    ,  5356.7444    ,  5543.4444    ,  5736.6444    ,
     *   5936.6397    ,  6050.6871    ,  6117.3116    ,  6165.2830    ,
     *   6203.7745    ,
     *   4982.2444    ,  5152.7444    ,  5329.2444    ,  5511.8444    ,
     *   5700.8444    ,  5896.3525    ,  6016.7957    ,  6085.5638    ,
     *   6134.7271    ,
     *   4799.2444    ,  4960.8444    ,  5127.9444    ,  5300.7444    ,
     *   5479.3444    ,  5664.0444    ,  5854.9460    ,  5982.7558    ,
     *   6053.8062    ,
     *   4626.7444    ,  4780.1444    ,  4938.5444    ,  5102.2444    ,
     *   5271.2444    ,  5445.6444    ,  5625.8444    ,  5811.9319    ,
     *   5948.4768    ,
     *   4464.2444    ,  4609.9444    ,  4760.2444    ,  4915.4444    ,
     *   5075.4444    ,  5240.4444    ,  5410.5444    ,  5585.8444    ,
     *   5766.5529    ,
     *   4310.8444    ,  4449.4444    ,  4592.3444    ,  4739.5444    ,
     *   4891.2444    ,  5047.4444    ,  5208.1444    ,  5373.4444    ,
     *   5543.2444    ,
     *   4166.1444    ,  4298.1444    ,  4434.0444    ,  4573.9444    ,
     *   4717.9444    ,  4865.9444    ,  5018.1444    ,  5174.3444    ,
     *   5334.1444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4029.5444    ,  4155.3444    ,  4284.7444    ,  4417.8444    ,
     *   4554.6444    ,  4695.3444    ,  4839.7444    ,  4987.7444    ,
     *   5139.0444    ,
     *   3900.4444    ,  4020.5444    ,  4143.8444    ,  4270.6444    ,
     *   4400.8444    ,  4534.6444    ,  4672.0444    ,  4812.9444    ,
     *   4957.2444    ,
     *   3778.4444    ,  3893.0444    ,  4010.8444    ,  4131.6444    ,
     *   4255.8444    ,  4383.3444    ,  4514.1444    ,  4648.5444    ,
     *   4786.5444    ,
     *   3663.0444    ,  3772.6444    ,  3885.0444    ,  4000.4444    ,
     *   4118.8444    ,  4240.4444    ,  4365.2444    ,  4493.5444    ,
     *   4625.3444    ,
     *   3553.8444    ,  3658.6444    ,  3766.0444    ,  3876.2444    ,
     *   3989.2444    ,  4105.3444    ,  4224.4444    ,  4346.8444    ,
     *   4472.7444    ,
     *   3450.4444    ,  3550.6444    ,  3653.4444    ,  3758.7444    ,
     *   3866.6444    ,  3977.4444    ,  4091.1444    ,  4207.9444    ,
     *   4328.0444    ,
     *   3329.3444    ,  3424.3444    ,  3521.5444    ,  3621.1444    ,
     *   3723.1444    ,  3827.7444    ,  3935.0444    ,  4045.1444    ,
     *   4158.3444    ,
     *   3217.1444    ,  3307.2444    ,  3399.4444    ,  3493.7444    ,
     *   3590.2444    ,  3689.0444    ,  3790.3444    ,  3894.2444    ,
     *   4000.9444    ,
     *   3113.1444    ,  3198.6444    ,  3286.1444    ,  3375.4444    ,
     *   3466.8444    ,  3560.3444    ,  3656.1444    ,  3754.2444    ,
     *   3854.8444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3016.5444    ,  3097.8444    ,  3180.9444    ,  3265.7444    ,
     *   3352.3444    ,  3440.8444    ,  3531.3444    ,  3624.0444    ,
     *   3718.9444    ,
     *   2926.7444    ,  3004.1444    ,  3083.1444    ,  3163.6444    ,
     *   3245.7444    ,  3329.6444    ,  3415.3444    ,  3502.9444    ,
     *   3592.5444    ,
     *   2843.1444    ,  2916.9444    ,  2992.0444    ,  3068.6444    ,
     *   3146.5444    ,  3226.1444    ,  3307.2444    ,  3390.1444    ,
     *   3474.8444    ,
     *   2765.4444    ,  2835.7444    ,  2907.3444    ,  2980.0444    ,
     *   3054.1444    ,  3129.6444    ,  3206.5444    ,  3285.0444    ,
     *   3365.1444    ,
     *   2692.9444    ,  2760.1444    ,  2828.3444    ,  2897.5444    ,
     *   2967.9444    ,  3039.6444    ,  3112.6444    ,  3186.9444    ,
     *   3262.7444    ,
     *   2625.4444    ,  2689.5444    ,  2754.6444    ,  2820.5444    ,
     *   2887.5444    ,  2955.6444    ,  3024.8444    ,  3095.3444    ,
     *   3167.0444    ,
     *   2562.4444    ,  2623.7444    ,  2685.8444    ,  2748.7444    ,
     *   2812.5444    ,  2877.2444    ,  2942.9444    ,  3009.7444    ,
     *   3077.6444    ,
     *   2503.6444    ,  2562.3444    ,  2621.6444    ,  2681.6444    ,
     *   2742.3444    ,  2803.9444    ,  2866.3444    ,  2929.7444    ,
     *   2994.1444    ,
     *   2448.7444    ,  2504.9444    ,  2561.6444    ,  2618.9444    ,
     *   2676.8444    ,  2735.4444    ,  2794.7444    ,  2854.9444    ,
     *   2915.9444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2397.5444    ,  2451.3444    ,  2505.5444    ,  2560.3444    ,
     *   2615.5444    ,  2671.3444    ,  2727.7444    ,  2784.8444    ,
     *   2842.7444    ,
     *   2349.7444    ,  2401.3444    ,  2453.2444    ,  2505.5444    ,
     *   2558.2444    ,  2611.4444    ,  2665.0444    ,  2719.3444    ,
     *   2774.1444    ,
     *   2305.1444    ,  2354.5444    ,  2404.3444    ,  2454.3444    ,
     *   2504.6444    ,  2555.3444    ,  2606.4444    ,  2657.9444    ,
     *   2709.9444    ,
     *   2263.4444    ,  2310.9444    ,  2358.5444    ,  2406.4444    ,
     *   2454.4444    ,  2502.8444    ,  2551.4444    ,  2600.4444    ,
     *   2649.8444    ,
     *   2224.5444    ,  2270.1444    ,  2315.8444    ,  2361.6444    ,
     *   2407.5444    ,  2453.7444    ,  2500.0444    ,  2546.6444    ,
     *   2593.4444    ,
     *   2188.2444    ,  2232.0444    ,  2275.9444    ,  2319.7444    ,
     *   2363.7444    ,  2407.7444    ,  2451.8444    ,  2496.1444    ,
     *   2540.6444    ,
     *   2144.2444    ,  2185.8444    ,  2227.3444    ,  2268.8444    ,
     *   2310.3444    ,  2351.8444    ,  2393.3444    ,  2434.8444    ,
     *   2476.3444    ,
     *   2103.9444    ,  2143.5444    ,  2182.9444    ,  2222.2444    ,
     *   2261.4444    ,  2300.5444    ,  2339.5444    ,  2378.4444    ,
     *   2417.3444    ,
     *   2066.7704    ,  2104.4813    ,  2141.9704    ,  2179.2467    ,
     *   2216.3191    ,  2253.1967    ,  2289.8887    ,  2326.4042    ,
     *   2362.7523    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   2066.3047    ,  2104.0039    ,  2141.4809    ,  2178.7445    ,
     *   2215.8039    ,  2252.6681    ,  2289.3461    ,  2325.8470    ,
     *   2362.1800    ,
     *   2065.8388    ,  2103.5262    ,  2140.9910    ,  2178.2421    ,
     *   2215.2885    ,  2252.1393    ,  2288.8033    ,  2325.2897    ,
     *   2361.6076    ,
     *   2065.3725    ,  2103.0482    ,  2140.5009    ,  2177.7395    ,
     *   2214.7729    ,  2251.6102    ,  2288.2603    ,  2324.7322    ,
     *   2361.0351    ,
     *   2064.9060    ,  2102.5699    ,  2140.0105    ,  2177.2366    ,
     *   2214.2571    ,  2251.0810    ,  2287.7171    ,  2324.1746    ,
     *   2360.4625    ,
     *   2064.4391    ,  2102.0913    ,  2139.5198    ,  2176.7334    ,
     *   2213.7410    ,  2250.5515    ,  2287.1738    ,  2323.6169    ,
     *   2359.8897    ,
     *   2063.9719    ,  2101.6125    ,  2139.0289    ,  2176.2300    ,
     *   2213.2247    ,  2250.0218    ,  2286.6303    ,  2323.0590    ,
     *   2359.3169    ,
     *   2063.5044    ,  2101.1333    ,  2138.5376    ,  2175.7263    ,
     *   2212.7081    ,  2249.4919    ,  2286.0866    ,  2322.5009    ,
     *   2358.7439    ,
     *   2063.0366    ,  2100.6538    ,  2138.0461    ,  2175.2224    ,
     *   2212.1913    ,  2248.9618    ,  2285.5427    ,  2321.9427    ,
     *   2358.1709    ,
     *   2062.5685    ,  2100.1740    ,  2137.5543    ,  2174.7182    ,
     *   2211.6743    ,  2248.4315    ,  2284.9986    ,  2321.3844    ,
     *   2357.5977    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   2062.1001    ,  2099.6940    ,  2137.0623    ,  2174.2137    ,
     *   2211.1571    ,  2247.9010    ,  2284.4544    ,  2320.8259    ,
     *   2357.0244    ,
     *   2061.6313    ,  2099.2136    ,  2136.5699    ,  2173.7090    ,
     *   2210.6396    ,  2247.3703    ,  2283.9099    ,  2320.2672    ,
     *   2356.4510    ,
     *   2061.1622    ,  2098.7329    ,  2136.0773    ,  2173.2040    ,
     *   2210.1218    ,  2246.8394    ,  2283.3653    ,  2319.7084    ,
     *   2355.8774    ,
     *   2060.6929    ,  2098.2520    ,  2135.5844    ,  2172.6988    ,
     *   2209.6038    ,  2246.3082    ,  2282.8205    ,  2319.1494    ,
     *   2355.3037    ,
     *   2057.4474    ,  2094.9271    ,  2132.1776    ,  2169.2075    ,
     *   2206.0253    ,  2242.6395    ,  2279.0584    ,  2315.2905    ,
     *   2351.3443    ,
     *   2054.1868    ,  2091.5877    ,  2128.7572    ,  2165.7035    ,
     *   2202.4351    ,  2238.9602    ,  2275.2869    ,  2311.4237    ,
     *   2347.3786    ,
     *   2050.9109    ,  2088.2337    ,  2125.3229    ,  2162.1866    ,
     *   2198.8329    ,  2235.2700    ,  2271.5058    ,  2307.5485    ,
     *   2343.4061    ,
     *   2047.6193    ,  2084.8649    ,  2121.8745    ,  2158.6564    ,
     *   2195.2185    ,  2231.5687    ,  2267.7148    ,  2303.6648    ,
     *   2339.4265    ,
     *   2044.3121    ,  2081.4809    ,  2118.4119    ,  2155.1128    ,
     *   2191.5916    ,  2227.8559    ,  2263.9135    ,  2299.7721    ,
     *   2335.4393    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   2040.9889    ,  2078.0818    ,  2114.9347    ,  2151.5556    ,
     *   2187.9519    ,  2224.1314    ,  2260.1016    ,  2295.8700    ,
     *   2331.4441    ,
     *   2037.6496    ,  2074.6672    ,  2111.4429    ,  2147.9844    ,
     *   2184.2992    ,  2220.3949    ,  2256.2788    ,  2291.9582    ,
     *   2327.4406    ,
     *   2034.2940    ,  2071.2369    ,  2107.9361    ,  2144.3991    ,
     *   2180.6333    ,  2216.6461    ,  2252.4447    ,  2288.0364    ,
     *   2323.4283    ,
     *   2030.9219    ,  2067.7908    ,  2104.4142    ,  2140.7994    ,
     *   2176.9539    ,  2212.8848    ,  2248.5992    ,  2284.1043    ,
     *   2319.4070    ,
     *   2027.5332    ,  2064.3287    ,  2100.8769    ,  2137.1852    ,
     *   2173.2608    ,  2209.1106    ,  2244.7419    ,  2280.1614    ,
     *   2315.3761    ,
     *   2024.1276    ,  2060.8503    ,  2097.3241    ,  2133.5562    ,
     *   2169.5536    ,  2205.3234    ,  2240.8725    ,  2276.2076    ,
     *   2311.3355    ,
     *   2020.7050    ,  2057.3555    ,  2093.7555    ,  2129.9121    ,
     *   2165.8323    ,  2201.5229    ,  2236.9907    ,  2272.2425    ,
     *   2307.2847    ,
     *   2017.2652    ,  2053.8441    ,  2090.1710    ,  2126.2528    ,
     *   2162.0965    ,  2197.7087    ,  2233.0963    ,  2268.2657    ,
     *   2303.2235    ,
     *   2013.8081    ,  2050.3159    ,  2086.5703    ,  2122.5781    ,
     *   2158.3460    ,  2193.8807    ,  2229.1889    ,  2264.2770    ,
     *   2299.1514    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   2010.3333    ,  2046.7707    ,  2082.9532    ,  2118.8876    ,
     *   2154.5805    ,  2190.0386    ,  2225.2684    ,  2260.2761    ,
     *   2295.0681    ,
     *   2006.8407    ,  2043.2083    ,  2079.3196    ,  2115.1812    ,
     *   2150.7999    ,  2186.1822    ,  2221.3343    ,  2256.2626    ,
     *   2290.9733    ,
     *   2003.3302    ,  2039.6285    ,  2075.6691    ,  2111.4588    ,
     *   2147.0040    ,  2182.3111    ,  2217.3865    ,  2252.2364    ,
     *   2286.8668    ,
     *   1999.8016    ,  2036.0311    ,  2072.0017    ,  2107.7199    ,
     *   2143.1923    ,  2178.4252    ,  2213.4247    ,  2248.1970    ,
     *   2282.7481    ,
     *   1996.2546    ,  2032.4159    ,  2068.3170    ,  2103.9646    ,
     *   2139.3648    ,  2174.5241    ,  2209.4486    ,  2244.1443    ,
     *   2278.6170    ,
     *   1992.6891    ,  2028.7827    ,  2064.6150    ,  2100.1924    ,
     *   2135.5213    ,  2170.6078    ,  2205.4580    ,  2240.0778    ,
     *   2274.4731    ,
     *   1989.1049    ,  2025.1313    ,  2060.8953    ,  2096.4032    ,
     *   2131.6613    ,  2166.6758    ,  2201.4525    ,  2235.9974    ,
     *   2270.3163    ,
     *   1985.5018    ,  2021.4616    ,  2057.1578    ,  2092.5969    ,
     *   2127.7849    ,  2162.7280    ,  2197.4320    ,  2231.9028    ,
     *   2266.1461    ,
     *   1981.8796    ,  2017.7732    ,  2053.4023    ,  2088.7730    ,
     *   2123.8917    ,  2158.7641    ,  2193.3962    ,  2227.7937    ,
     *   2261.9622    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1978.2381    ,  2014.0661    ,  2049.6285    ,  2084.9316    ,
     *   2119.9814    ,  2154.7839    ,  2189.3447    ,  2223.6697    ,
     *   2257.7644    ,
     *   1974.5771    ,  2010.3399    ,  2045.8363    ,  2081.0723    ,
     *   2116.0539    ,  2150.7871    ,  2185.2775    ,  2219.5308    ,
     *   2253.5524    ,
     *   1970.8964    ,  2006.5946    ,  2042.0254    ,  2077.1949    ,
     *   2112.1090    ,  2146.7735    ,  2181.1941    ,  2215.3765    ,
     *   2249.3259    ,
     *   1967.1958    ,  2002.8299    ,  2038.1956    ,  2073.2992    ,
     *   2108.1463    ,  2142.7429    ,  2177.0945    ,  2211.2066    ,
     *   2245.0847    ,
     *   1963.4751    ,  1999.0455    ,  2034.3468    ,  2069.3849    ,
     *   2104.1657    ,  2138.6950    ,  2172.9782    ,  2207.0209    ,
     *   2240.8283    ,
     *   1959.7342    ,  1995.2414    ,  2030.4787    ,  2065.4519    ,
     *   2100.1670    ,  2134.6295    ,  2168.8451    ,  2202.8190    ,
     *   2236.5566    ,
     *   1955.9728    ,  1991.4173    ,  2026.5911    ,  2061.5000    ,
     *   2096.1499    ,  2130.5463    ,  2164.6948    ,  2198.6008    ,
     *   2232.2693    ,
     *   1952.1906    ,  1987.5729    ,  2022.6837    ,  2057.5289    ,
     *   2092.1142    ,  2126.4452    ,  2160.5273    ,  2194.3659    ,
     *   2227.9661    ,
     *   1948.3876    ,  1983.7081    ,  2018.7564    ,  2053.5384    ,
     *   2088.0596    ,  2122.3257    ,  2156.3421    ,  2190.1141    ,
     *   2223.6467    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1944.5635    ,  1979.8227    ,  2014.8090    ,  2049.5282    ,
     *   2083.9860    ,  2118.1878    ,  2152.1391    ,  2185.8451    ,
     *   2219.3108    ,
     *   1940.7181    ,  1975.9164    ,  2010.8412    ,  2045.4982    ,
     *   2079.8931    ,  2114.0312    ,  2147.9180    ,  2181.5587    ,
     *   2214.9582    ,
     *   1936.8511    ,  1971.9890    ,  2006.8528    ,  2041.4481    ,
     *   2075.7806    ,  2109.8557    ,  2143.6786    ,  2177.2546    ,
     *   2210.5886    ,
     *   1932.9625    ,  1968.0404    ,  2002.8436    ,  2037.3778    ,
     *   2071.6484    ,  2105.6609    ,  2139.4206    ,  2172.9326    ,
     *   2206.2018    ,
     *   1929.0519    ,  1964.0703    ,  1998.8134    ,  2033.2869    ,
     *   2067.4962    ,  2101.4468    ,  2135.1438    ,  2168.5923    ,
     *   2201.7974    ,
     *   1925.1191    ,  1960.0784    ,  1994.7619    ,  2029.1752    ,
     *   2063.3238    ,  2097.2129    ,  2130.8479    ,  2164.2336    ,
     *   2197.3752    ,
     *   1921.1640    ,  1956.0647    ,  1990.6890    ,  2025.0426    ,
     *   2059.1309    ,  2092.9592    ,  2126.5326    ,  2159.8562    ,
     *   2192.9350    ,
     *   1917.1863    ,  1952.0287    ,  1986.5944    ,  2020.8888    ,
     *   2054.9173    ,  2088.6853    ,  2122.1978    ,  2155.4598    ,
     *   2188.4764    ,
     *   1913.1857    ,  1947.9705    ,  1982.4779    ,  2016.7135    ,
     *   2050.6828    ,  2084.3910    ,  2117.8431    ,  2151.0442    ,
     *   2183.9991    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1909.1622    ,  1943.8896    ,  1978.3392    ,  2012.5166    ,
     *   2046.4271    ,  2080.0760    ,  2113.4684    ,  2146.6091    ,
     *   2179.5031    ,
     *   1905.1154    ,  1939.7858    ,  1974.1782    ,  2008.2978    ,
     *   2042.1501    ,  2075.7402    ,  2109.0733    ,  2142.1543    ,
     *   2174.9879    ,
     *   1901.0451    ,  1935.6591    ,  1969.9945    ,  2004.0568    ,
     *   2037.8514    ,  2071.3833    ,  2104.6577    ,  2137.6794    ,
     *   2170.4532    ,
     *   1896.9511    ,  1931.5091    ,  1965.7880    ,  1999.7935    ,
     *   2033.5308    ,  2067.0050    ,  2100.2212    ,  2133.1843    ,
     *   2165.8990    ,
     *   1892.8332    ,  1927.3355    ,  1961.5585    ,  1995.5076    ,
     *   2029.1881    ,  2062.6052    ,  2095.7637    ,  2128.6687    ,
     *   2161.3247    ,
     *   1888.6912    ,  1923.1382    ,  1957.3057    ,  1991.1989    ,
     *   2024.8231    ,  2058.1834    ,  2091.2849    ,  2124.1323    ,
     *   2156.7303    ,
     *   1884.5247    ,  1918.9170    ,  1953.0293    ,  1986.8670    ,
     *   2020.4354    ,  2053.7396    ,  2086.7844    ,  2119.5748    ,
     *   2152.1155    ,
     *   1880.3336    ,  1914.6715    ,  1948.7292    ,  1982.5119    ,
     *   2016.0249    ,  2049.2734    ,  2082.2622    ,  2114.9961    ,
     *   2147.4798    ,
     *   1876.1177    ,  1910.4016    ,  1944.4050    ,  1978.1332    ,
     *   2011.5914    ,  2044.7846    ,  2077.7178    ,  2110.3958    ,
     *   2142.8233    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1871.8767    ,  1906.1070    ,  1940.0566    ,  1973.7307    ,
     *   2007.1345    ,  2040.2730    ,  2073.1512    ,  2105.7738    ,
     *   2138.1454    ,
     *   1867.6103    ,  1901.7875    ,  1935.6837    ,  1969.3042    ,
     *   2002.6540    ,  2035.7383    ,  2068.5619    ,  2101.1296    ,
     *   2133.4460    ,
     *   1863.3183    ,  1897.4429    ,  1931.2861    ,  1964.8533    ,
     *   1998.1497    ,  2031.1802    ,  2063.9498    ,  2096.4631    ,
     *   2128.7249    ,
     *   1859.0006    ,  1893.0728    ,  1926.8635    ,  1960.3780    ,
     *   1993.6213    ,  2026.5985    ,  2059.3146    ,  2091.7740    ,
     *   2123.9816    ,
     *   1854.6567    ,  1888.6771    ,  1922.4157    ,  1955.8778    ,
     *   1989.0686    ,  2021.9930    ,  2054.6560    ,  2087.0621    ,
     *   2119.2161    ,
     *   1850.2866    ,  1884.2555    ,  1917.9424    ,  1951.3526    ,
     *   1984.4913    ,  2017.3634    ,  2049.9738    ,  2082.3271    ,
     *   2114.4279    ,
     *   1845.8899    ,  1879.8077    ,  1913.4434    ,  1946.8021    ,
     *   1979.8892    ,  2012.7094    ,  2045.2677    ,  2077.5687    ,
     *   2109.6169    ,
     *   1841.4663    ,  1875.3335    ,  1908.9183    ,  1942.2261    ,
     *   1975.2620    ,  2008.0308    ,  2040.5375    ,  2072.7866    ,
     *   2104.7828    ,
     *   1837.0157    ,  1870.8327    ,  1904.3671    ,  1937.6243    ,
     *   1970.6094    ,  2003.3273    ,  2035.7828    ,  2067.9806    ,
     *   2099.9252    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1832.5378    ,  1866.3049    ,  1899.7894    ,  1932.9965    ,
     *   1965.9312    ,  1998.5987    ,  2031.0035    ,  2063.1505    ,
     *   2095.0440    ,
     *   1828.0323    ,  1861.7500    ,  1895.1849    ,  1928.3423    ,
     *   1961.2272    ,  1993.8446    ,  2026.1993    ,  2058.2959    ,
     *   2090.1389    ,
     *   1823.4989    ,  1857.1676    ,  1890.5534    ,  1923.6615    ,
     *   1956.4971    ,  1989.0649    ,  2021.3699    ,  2053.4166    ,
     *   2085.2095    ,
     *   1818.9375    ,  1852.5576    ,  1885.8947    ,  1918.9540    ,
     *   1951.7405    ,  1984.2593    ,  2016.5150    ,  2048.5123    ,
     *   2080.2557    ,
     *   1814.3476    ,  1847.9196    ,  1881.2084    ,  1914.2193    ,
     *   1946.9573    ,  1979.4274    ,  2011.6344    ,  2043.5827    ,
     *   2075.2771    ,
     *   1809.7292    ,  1843.2533    ,  1876.4943    ,  1909.4572    ,
     *   1942.1472    ,  1974.5691    ,  2006.7277    ,  2038.6277    ,
     *   2070.2734    ,
     *   1805.0818    ,  1838.5586    ,  1871.7521    ,  1904.6675    ,
     *   1937.3099    ,  1969.6841    ,  2001.7948    ,  2033.6468    ,
     *   2065.2445    ,
     *   1800.4052    ,  1833.8352    ,  1866.9817    ,  1899.8500    ,
     *   1932.4451    ,  1964.7720    ,  1996.8354    ,  2028.6399    ,
     *   2060.1900    ,
     *   1795.6992    ,  1829.0827    ,  1862.1826    ,  1895.0042    ,
     *   1927.5526    ,  1959.8327    ,  1991.8491    ,  2023.6066    ,
     *   2055.1096    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   10839.761    ,  10855.548    ,  10871.226    ,  10886.798    ,
     *   10902.264    ,  10917.627    ,  10932.887    ,  10948.048    ,
     *   10963.111    ,
     *   10274.702    ,  10290.490    ,  10306.169    ,  10321.741    ,
     *   10337.208    ,  10352.572    ,  10367.834    ,  10382.995    ,
     *   10398.058    ,
     *   10238.801    ,  10254.589    ,  10270.268    ,  10285.841    ,
     *   10301.308    ,  10316.671    ,  10331.933    ,  10347.094    ,
     *   10362.157    ,
     *   10059.356    ,  10075.145    ,  10090.825    ,  10106.398    ,
     *   10121.866    ,  10137.230    ,  10152.492    ,  10167.654    ,
     *   10182.718    ,
     *   9887.6824    ,  9903.4722    ,  9919.1531    ,  9934.7269    ,
     *   9950.1953    ,  9965.5602    ,  9980.8232    ,  9995.9860    ,
     *   10011.050    ,
     *   9723.3106    ,  9739.1018    ,  9754.7839    ,  9770.3589    ,
     *   9785.8285    ,  9801.1945    ,  9816.4586    ,  9831.6224    ,
     *   9846.6875    ,
     *   9565.8087    ,  9581.6017    ,  9597.2856    ,  9612.8622    ,
     *   9628.3334    ,  9643.7008    ,  9658.9663    ,  9674.1315    ,
     *   9689.1979    ,
     *   9414.7761    ,  9430.5715    ,  9446.2577    ,  9461.8365    ,
     *   9477.3098    ,  9492.6792    ,  9507.9466    ,  9523.1135    ,
     *   9538.1817    ,
     *   9269.8401    ,  9285.6387    ,  9301.3280    ,  9316.9097    ,
     *   9332.3857    ,  9347.7578    ,  9363.0277    ,  9378.1970    ,
     *   9393.2674    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   9130.6536    ,  9146.4565    ,  9162.1498    ,  9177.7353    ,
     *   9193.2149    ,  9208.5904    ,  9223.8636    ,  9239.0360    ,
     *   9254.1094    ,
     *   8996.8924    ,  9012.7008    ,  9028.3992    ,  9043.9896    ,
     *   9059.4739    ,  9074.8538    ,  9090.1312    ,  9105.3076    ,
     *   9120.3848    ,
     *   8868.2527    ,  8884.0680    ,  8899.7730    ,  8915.3697    ,
     *   8930.8600    ,  8946.2456    ,  8961.5283    ,  8976.7099    ,
     *   8991.7920    ,
     *   8744.4494    ,  8760.2735    ,  8775.9868    ,  8791.5915    ,
     *   8807.0893    ,  8822.4820    ,  8837.7716    ,  8852.9597    ,
     *   8868.0480    ,
     *   8625.2139    ,  8641.0491    ,  8656.7730    ,  8672.3875    ,
     *   8687.8948    ,  8703.2965    ,  8718.5947    ,  8733.7909    ,
     *   8748.8870    ,
     *   8510.2931    ,  8526.1420    ,  8541.8790    ,  8557.5059    ,
     *   8573.0249    ,  8588.4379    ,  8603.7466    ,  8618.9530    ,
     *   8634.0587    ,
     *   8399.4474    ,  8415.3132    ,  8431.0662    ,  8446.7085    ,
     *   8462.2420    ,  8477.6687    ,  8492.9905    ,  8508.2094    ,
     *   8523.3270    ,
     *   8292.4492    ,  8308.3359    ,  8324.1086    ,  8339.7695    ,
     *   8355.3208    ,  8370.7644    ,  8386.1023    ,  8401.3364    ,
     *   8416.4685    ,
     *   8189.0824    ,  8204.9944    ,  8220.7910    ,  8236.4747    ,
     *   8252.0475    ,  8267.5116    ,  8282.8691    ,  8298.1217    ,
     *   8313.2716    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   8089.1406    ,  8105.0831    ,  8120.9087    ,  8136.6199    ,
     *   8152.2188    ,  8167.7077    ,  8183.0886    ,  8198.3637    ,
     *   8213.5349    ,
     *   7992.4261    ,  8008.4054    ,  8024.2658    ,  8040.0099    ,
     *   8055.6401    ,  8071.1588    ,  8086.5680    ,  8101.8699    ,
     *   8117.0667    ,
     *   7898.7491    ,  7914.7723    ,  7930.6744    ,  7946.4579    ,
     *   7962.1256    ,  7977.6797    ,  7993.1226    ,  8008.4567    ,
     *   8023.6839    ,
     *   7807.9266    ,  7824.0021    ,  7839.9537    ,  7855.7841    ,
     *   7871.4962    ,  7887.0925    ,  7902.5756    ,  7917.9477    ,
     *   7933.2112    ,
     *   7719.7813    ,  7735.9189    ,  7751.9291    ,  7767.8151    ,
     *   7783.5798    ,  7799.2260    ,  7814.7564    ,  7830.1736    ,
     *   7845.4799    ,
     *   7634.1409    ,  7650.3517    ,  7666.4312    ,  7682.3827    ,
     *   7698.2095    ,  7713.9145    ,  7729.5007    ,  7744.9709    ,
     *   7760.3275    ,
     *   7550.8369    ,  7567.1340    ,  7583.2949    ,  7599.3235    ,
     *   7615.2232    ,  7630.9973    ,  7646.6490    ,  7662.1813    ,
     *   7677.5970    ,
     *   7469.7036    ,  7486.1020    ,  7502.3587    ,  7518.4776    ,
     *   7534.4627    ,  7550.3177    ,  7566.0460    ,  7581.6510    ,
     *   7597.1357    ,
     *   7390.5772    ,  7407.0944    ,  7423.4630    ,  7439.6877    ,
     *   7455.7727    ,  7471.7222    ,  7487.5399    ,  7503.2297    ,
     *   7518.7947    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7313.2944    ,  7329.9507    ,  7346.4503    ,  7362.7983    ,
     *   7378.9999    ,  7395.0594    ,  7410.9814    ,  7426.7697    ,
     *   7442.4283    ,
     *   7237.6912    ,  7254.5101    ,  7271.1626    ,  7287.6547    ,
     *   7303.9920    ,  7320.1797    ,  7336.2227    ,  7352.1255    ,
     *   7367.8925    ,
     *   7163.6017    ,  7180.6105    ,  7197.4414    ,  7214.1013    ,
     *   7230.5966    ,  7246.9332    ,  7263.1168    ,  7279.1525    ,
     *   7295.0451    ,
     *   7111.0991    ,  7128.2642    ,  7145.2417    ,  7162.0393    ,
     *   7178.6641    ,  7195.1227    ,  7211.4212    ,  7227.5654    ,
     *   7243.5607    ,
     *   7059.2278    ,  7076.5679    ,  7093.7093    ,  7110.6605    ,
     *   7127.4297    ,  7144.0241    ,  7160.4506    ,  7176.7154    ,
     *   7192.8245    ,
     *   7007.9206    ,  7025.4565    ,  7042.7810    ,  7059.9039    ,
     *   7076.8341    ,  7093.5798    ,  7110.1486    ,  7126.5475    ,
     *   7142.7831    ,
     *   6957.1073    ,  6974.8627    ,  6992.3922    ,  7009.7068    ,
     *   7026.8166    ,  7043.7308    ,  7060.4580    ,  7077.0060    ,
     *   7093.3820    ,
     *   6906.7149    ,  6924.7166    ,  6942.4756    ,  6960.0045    ,
     *   6977.3148    ,  6994.4169    ,  7011.3204    ,  7028.0341    ,
     *   7044.5661    ,
     *   6856.6658    ,  6874.9443    ,  6892.9607    ,  6910.7296    ,
     *   6928.2639    ,  6945.5756    ,  6962.6755    ,  6979.5736    ,
     *   6996.2788    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6806.8775    ,  6825.4680    ,  6843.7737    ,  6861.8114    ,
     *   6879.5963    ,  6897.1421    ,  6914.4610    ,  6931.5642    ,
     *   6948.4620    ,
     *   6757.2607    ,  6776.2040    ,  6794.8356    ,  6813.1754    ,
     *   6831.2411    ,  6849.0485    ,  6866.6117    ,  6883.9435    ,
     *   6901.0555    ,
     *   6707.7177    ,  6727.0618    ,  6746.0617    ,  6764.7417    ,
     *   6783.1227    ,  6801.2232    ,  6819.0595    ,  6836.6463    ,
     *   6853.9969    ,
     *   6658.1397    ,  6677.9418    ,  6697.3601    ,  6716.4246    ,
     *   6735.1607    ,  6753.5901    ,  6771.7321    ,  6789.6038    ,
     *   6807.2203    ,
     *   6608.4026    ,  6628.7326    ,  6648.6291    ,  6668.1303    ,
     *   6687.2676    ,  6706.0674    ,  6724.5525    ,  6742.7430    ,
     *   6760.6566    ,
     *   6558.3612    ,  6579.3070    ,  6599.7547    ,  6619.7551    ,
     *   6639.3480    ,  6658.5663    ,  6677.4377    ,  6695.9860    ,
     *   6714.2319    ,
     *   6507.8406    ,  6529.5156    ,  6550.6063    ,  6571.1820    ,
     *   6591.2958    ,  6610.9894    ,  6630.2973    ,  6649.2482    ,
     *   6667.8671    ,
     *   6456.6205    ,  6479.1779    ,  6501.0300    ,  6522.2768    ,
     *   6542.9910    ,  6563.2280    ,  6583.0316    ,  6602.4375    ,
     *   6621.4761    ,
     *   6404.4124    ,  6428.0667    ,  6450.8395    ,  6472.8809    ,
     *   6494.2954    ,  6515.1589    ,  6535.5291    ,  6555.4520    ,
     *   6574.9649    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   6350.8171    ,  6375.8832    ,  6399.7998    ,  6422.8018    ,
     *   6445.0455    ,  6466.6396    ,  6487.6633    ,  6508.1772    ,
     *   6528.2289    ,
     *   6295.2531    ,  6322.2155    ,  6347.6022    ,  6371.7965    ,
     *   6395.0421    ,  6417.5012    ,  6439.2872    ,  6460.4826    ,
     *   6481.1505    ,
     *   6236.8204    ,  6266.4623    ,  6293.8204    ,  6319.5453    ,
     *   6344.0335    ,  6367.5375    ,  6390.2259    ,  6412.2165    ,
     *   6433.5953    ,
     *   6174.0314    ,  6207.6938    ,  6237.8327    ,  6265.6068    ,
     *   6291.6885    ,  6316.4877    ,  6340.2658    ,  6363.1978    ,
     *   6385.4061    ,
     *   6104.2170    ,  6144.3698    ,  6178.6770    ,  6209.3375    ,
     *   6237.5496    ,  6264.0080    ,  6289.1361    ,  6313.2048    ,
     *   6336.3954    ,
     *   6021.9856    ,  6073.7123    ,  6114.7558    ,  6149.7401    ,
     *   6180.9494    ,  6209.6233    ,  6236.4796    ,  6261.9559    ,
     *   6286.3324    ,
     *   5913.8523    ,  5990.0434    ,  6043.1700    ,  6085.1539    ,
     *   6120.8521    ,  6152.6404    ,  6181.8023    ,  6209.0793    ,
     *   6234.9241    ,
     *   5717.5039    ,  5878.7556    ,  5957.9146    ,  6012.5438    ,
     *   6055.5267    ,  6091.9810    ,  6124.3819    ,  6154.0601    ,
     *   6181.7827    ,
     *   5497.1444    ,  5662.1083    ,  5843.0331    ,  5925.5263    ,
     *   5981.7835    ,  6025.8347    ,  6063.0931    ,  6096.1444    ,
     *   6126.3700    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   5292.8444    ,  5446.6444    ,  5592.5013    ,  5806.4934    ,
     *   5892.7959    ,  5950.8344    ,  5996.0356    ,  6034.1532    ,
     *   6067.8970    ,
     *   5104.8444    ,  5255.9444    ,  5412.7444    ,  5590.1444    ,
     *   5768.8908    ,  5859.6285    ,  5919.6363    ,  5966.0840    ,
     *   6005.1243    ,
     *   4928.3444    ,  5074.7444    ,  5227.4444    ,  5389.6444    ,
     *   5557.2444    ,  5729.8973    ,  5825.9136    ,  5888.1225    ,
     *   5935.9308    ,
     *   4761.2444    ,  4901.5444    ,  5047.4444    ,  5199.6444    ,
     *   5357.3444    ,  5520.3444    ,  5689.0529    ,  5791.5197    ,
     *   5856.2180    ,
     *   4602.4444    ,  4736.4444    ,  4875.0444    ,  5018.7444    ,
     *   5167.5444    ,  5321.2444    ,  5480.3444    ,  5645.6666    ,
     *   5756.2871    ,
     *   4451.6444    ,  4579.1444    ,  4710.7444    ,  4846.8444    ,
     *   4987.2444    ,  5132.0444    ,  5281.4444    ,  5436.0444    ,
     *   5598.5982    ,
     *   4274.6444    ,  4394.4444    ,  4517.8444    ,  4644.9444    ,
     *   4775.8444    ,  4910.3444    ,  5047.9444    ,  5187.4444    ,
     *   5323.6444    ,
     *   4110.4444    ,  4223.0444    ,  4338.8444    ,  4457.8444    ,
     *   4580.1444    ,  4705.6444    ,  4833.8444    ,  4964.3444    ,
     *   5096.1444    ,
     *   3957.9444    ,  4063.8444    ,  4172.6444    ,  4284.3444    ,
     *   4398.9444    ,  4516.4444    ,  4636.7444    ,  4759.8444    ,
     *   4886.1444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3816.2444    ,  3915.9444    ,  4018.2444    ,  4123.1444    ,
     *   4230.7444    ,  4341.0444    ,  4454.2444    ,  4570.3444    ,
     *   4689.8444    ,
     *   3684.3444    ,  3778.2444    ,  3874.5444    ,  3973.2444    ,
     *   4074.4444    ,  4178.1444    ,  4284.5444    ,  4393.8444    ,
     *   4506.3444    ,
     *   3561.4444    ,  3650.0444    ,  3740.7444    ,  3833.6444    ,
     *   3928.8444    ,  4026.4444    ,  4126.4444    ,  4229.2444    ,
     *   4335.0444    ,
     *   3446.9444    ,  3530.5444    ,  3616.0444    ,  3703.5444    ,
     *   3793.0444    ,  3884.8444    ,  3978.9444    ,  4075.5444    ,
     *   4174.8444    ,
     *   3340.0444    ,  3418.9444    ,  3499.5444    ,  3582.0444    ,
     *   3666.3444    ,  3752.6444    ,  3841.1444    ,  3931.9444    ,
     *   4025.0444    ,
     *   3240.1444    ,  3314.7444    ,  3390.7444    ,  3468.4444    ,
     *   3547.8444    ,  3629.0444    ,  3712.2444    ,  3797.4444    ,
     *   3884.8444    ,
     *   3146.8444    ,  3217.2444    ,  3289.0444    ,  3362.2444    ,
     *   3437.0444    ,  3513.4444    ,  3591.5444    ,  3671.5444    ,
     *   3753.5444    ,
     *   3059.5444    ,  3126.0444    ,  3193.8444    ,  3262.8444    ,
     *   3333.2444    ,  3405.0444    ,  3478.4444    ,  3553.5444    ,
     *   3630.3444    ,
     *   2977.8444    ,  3040.7444    ,  3104.6444    ,  3169.7444    ,
     *   3235.9444    ,  3303.5444    ,  3372.4444    ,  3442.8444    ,
     *   3514.8444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2901.3444    ,  2960.7444    ,  3021.1444    ,  3082.4444    ,
     *   3144.7444    ,  3208.2444    ,  3272.9444    ,  3338.9444    ,
     *   3406.2444    ,
     *   2829.6444    ,  2885.8444    ,  2942.8444    ,  3000.5444    ,
     *   3059.2444    ,  3118.8444    ,  3179.5444    ,  3241.3444    ,
     *   3304.3444    ,
     *   2762.5444    ,  2815.6444    ,  2869.3444    ,  2923.8444    ,
     *   2978.9444    ,  3034.9444    ,  3091.8444    ,  3149.6444    ,
     *   3208.4444    ,
     *   2699.5444    ,  2749.8444    ,  2800.5444    ,  2851.8444    ,
     *   2903.6444    ,  2956.1444    ,  3009.4444    ,  3063.4444    ,
     *   3118.3444    ,
     *   2640.6444    ,  2688.0444    ,  2735.9444    ,  2784.2444    ,
     *   2832.9444    ,  2882.2444    ,  2932.0444    ,  2982.4444    ,
     *   3033.5444    ,
     *   2585.3444    ,  2630.2444    ,  2675.3444    ,  2720.8444    ,
     *   2766.6444    ,  2812.7444    ,  2859.3444    ,  2906.3444    ,
     *   2953.9444    ,
     *   2517.9444    ,  2559.6444    ,  2601.5444    ,  2643.4444    ,
     *   2685.6444    ,  2727.9444    ,  2770.5444    ,  2813.4444    ,
     *   2856.5444    ,
     *   2456.1444    ,  2494.9444    ,  2533.6444    ,  2572.4444    ,
     *   2611.2444    ,  2650.0444    ,  2688.9444    ,  2727.8444    ,
     *   2766.9444    ,
     *   2398.9425    ,  2434.9842    ,  2470.8870    ,  2506.6609    ,
     *   2542.3157    ,  2577.8620    ,  2613.3103    ,  2648.6715    ,
     *   2683.9573    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   2398.3544    ,  2434.3797    ,  2470.2654    ,  2506.0212    ,
     *   2541.6573    ,  2577.1838    ,  2612.6113    ,  2647.9508    ,
     *   2683.2135    ,
     *   2397.7663    ,  2433.7752    ,  2469.6437    ,  2505.3817    ,
     *   2540.9990    ,  2576.5058    ,  2611.9127    ,  2647.2304    ,
     *   2682.4702    ,
     *   2397.1781    ,  2433.1707    ,  2469.0221    ,  2504.7423    ,
     *   2540.3409    ,  2575.8281    ,  2611.2144    ,  2646.5104    ,
     *   2681.7274    ,
     *   2396.5899    ,  2432.5661    ,  2468.4006    ,  2504.1029    ,
     *   2539.6829    ,  2575.1506    ,  2610.5163    ,  2645.7908    ,
     *   2680.9851    ,
     *   2396.0016    ,  2431.9615    ,  2467.7790    ,  2503.4636    ,
     *   2539.0250    ,  2574.4733    ,  2609.8186    ,  2645.0716    ,
     *   2680.2432    ,
     *   2395.4132    ,  2431.3569    ,  2467.1575    ,  2502.8244    ,
     *   2538.3673    ,  2573.7962    ,  2609.1211    ,  2644.3528    ,
     *   2679.5019    ,
     *   2394.8247    ,  2430.7523    ,  2466.5360    ,  2502.1853    ,
     *   2537.7097    ,  2573.1193    ,  2608.4240    ,  2643.6343    ,
     *   2678.7609    ,
     *   2394.2361    ,  2430.1476    ,  2465.9145    ,  2501.5462    ,
     *   2537.0523    ,  2572.4426    ,  2607.7271    ,  2642.9162    ,
     *   2678.0205    ,
     *   2393.6475    ,  2429.5429    ,  2465.2930    ,  2500.9072    ,
     *   2536.3950    ,  2571.7661    ,  2607.0304    ,  2642.1984    ,
     *   2677.2805    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2393.0588    ,  2428.9381    ,  2464.6715    ,  2500.2683    ,
     *   2535.7378    ,  2571.0898    ,  2606.3341    ,  2641.4810    ,
     *   2676.5409    ,
     *   2392.4700    ,  2428.3334    ,  2464.0501    ,  2499.6294    ,
     *   2535.0807    ,  2570.4136    ,  2605.6380    ,  2640.7639    ,
     *   2675.8018    ,
     *   2391.8811    ,  2427.7285    ,  2463.4286    ,  2498.9906    ,
     *   2534.4238    ,  2569.7377    ,  2604.9422    ,  2640.0472    ,
     *   2675.0632    ,
     *   2391.2922    ,  2427.1237    ,  2462.8072    ,  2498.3518    ,
     *   2533.7669    ,  2569.0620    ,  2604.2466    ,  2639.3308    ,
     *   2674.3249    ,
     *   2387.2284    ,  2422.9513    ,  2458.5218    ,  2493.9485    ,
     *   2529.2405    ,  2564.4068    ,  2599.4567    ,  2634.3997    ,
     *   2669.2454    ,
     *   2383.1601    ,  2418.7764    ,  2454.2359    ,  2489.5471    ,
     *   2524.7187    ,  2559.7592    ,  2594.6777    ,  2629.4830    ,
     *   2664.1846    ,
     *   2379.0866    ,  2414.5982    ,  2449.9489    ,  2485.1469    ,
     *   2520.2006    ,  2555.1182    ,  2589.9084    ,  2624.5796    ,
     *   2659.1409    ,
     *   2375.0077    ,  2410.4163    ,  2445.6601    ,  2480.7472    ,
     *   2515.6854    ,  2550.4828    ,  2585.1477    ,  2619.6882    ,
     *   2654.1128    ,
     *   2370.9227    ,  2406.2301    ,  2441.3690    ,  2476.3472    ,
     *   2511.1723    ,  2545.8521    ,  2580.3945    ,  2614.8074    ,
     *   2649.0989    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2366.8313    ,  2402.0392    ,  2437.0750    ,  2471.9464    ,
     *   2506.6606    ,  2541.2253    ,  2575.6480    ,  2609.9363    ,
     *   2644.0980    ,
     *   2362.7331    ,  2397.8430    ,  2432.7776    ,  2467.5440    ,
     *   2502.1496    ,  2536.6015    ,  2570.9071    ,  2605.0737    ,
     *   2639.1088    ,
     *   2358.6275    ,  2393.6411    ,  2428.4761    ,  2463.1395    ,
     *   2497.6385    ,  2531.9799    ,  2566.1709    ,  2600.2186    ,
     *   2634.1300    ,
     *   2354.5142    ,  2389.4330    ,  2424.1701    ,  2458.7323    ,
     *   2493.1267    ,  2527.3598    ,  2561.4386    ,  2595.3700    ,
     *   2629.1607    ,
     *   2350.3928    ,  2385.2182    ,  2419.8590    ,  2454.3219    ,
     *   2488.6135    ,  2522.7404    ,  2556.7094    ,  2590.5269    ,
     *   2624.1996    ,
     *   2346.2629    ,  2380.9963    ,  2415.5424    ,  2449.9076    ,
     *   2484.0983    ,  2518.1211    ,  2551.9824    ,  2585.6885    ,
     *   2619.2459    ,
     *   2342.1241    ,  2376.7670    ,  2411.2198    ,  2445.4889    ,
     *   2479.5806    ,  2513.5011    ,  2547.2568    ,  2580.8538    ,
     *   2614.2984    ,
     *   2337.9760    ,  2372.5297    ,  2406.8907    ,  2441.0653    ,
     *   2475.0597    ,  2508.8799    ,  2542.5320    ,  2576.0222    ,
     *   2609.3563    ,
     *   2333.8183    ,  2368.2840    ,  2402.5547    ,  2436.6363    ,
     *   2470.5350    ,  2504.2567    ,  2537.8073    ,  2571.1927    ,
     *   2604.4187    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2329.6506    ,  2364.0296    ,  2398.2113    ,  2432.2014    ,
     *   2466.0061    ,  2499.6310    ,  2533.0819    ,  2566.3646    ,
     *   2599.4847    ,
     *   2325.4725    ,  2359.7661    ,  2393.8600    ,  2427.7602    ,
     *   2461.4723    ,  2495.0021    ,  2528.3552    ,  2561.5371    ,
     *   2594.5535    ,
     *   2321.2837    ,  2355.4930    ,  2389.5006    ,  2423.3121    ,
     *   2456.9332    ,  2490.3695    ,  2523.6265    ,  2556.7096    ,
     *   2589.6243    ,
     *   2317.0839    ,  2351.2101    ,  2385.1325    ,  2418.8567    ,
     *   2452.3883    ,  2485.7327    ,  2518.8952    ,  2551.8814    ,
     *   2584.6963    ,
     *   2312.8726    ,  2346.9169    ,  2380.7554    ,  2414.3936    ,
     *   2447.8370    ,  2481.0910    ,  2514.1608    ,  2547.0517    ,
     *   2579.7688    ,
     *   2308.6497    ,  2342.6131    ,  2376.3688    ,  2409.9223    ,
     *   2443.2790    ,  2476.4440    ,  2509.4227    ,  2542.2200    ,
     *   2574.8411    ,
     *   2304.4147    ,  2338.2982    ,  2371.9724    ,  2405.4424    ,
     *   2438.7136    ,  2471.7912    ,  2504.6802    ,  2537.3857    ,
     *   2569.9126    ,
     *   2300.1673    ,  2333.9721    ,  2367.5657    ,  2400.9535    ,
     *   2434.1406    ,  2467.1320    ,  2499.9329    ,  2532.5481    ,
     *   2564.9824    ,
     *   2295.9073    ,  2329.6343    ,  2363.1485    ,  2396.4552    ,
     *   2429.5593    ,  2462.4660    ,  2495.1802    ,  2527.7066    ,
     *   2560.0500    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2291.6342    ,  2325.2844    ,  2358.7203    ,  2391.9470    ,
     *   2424.9695    ,  2457.7928    ,  2490.4216    ,  2522.8607    ,
     *   2555.1149    ,
     *   2287.3478    ,  2320.9223    ,  2354.2808    ,  2387.4287    ,
     *   2420.3707    ,  2453.1117    ,  2485.6565    ,  2518.0098    ,
     *   2550.1762    ,
     *   2283.0478    ,  2316.5474    ,  2349.8297    ,  2382.8997    ,
     *   2415.7624    ,  2448.4224    ,  2480.8846    ,  2513.1535    ,
     *   2545.2336    ,
     *   2278.7339    ,  2312.1595    ,  2345.3665    ,  2378.3598    ,
     *   2411.1442    ,  2443.7245    ,  2476.1052    ,  2508.2911    ,
     *   2540.2864    ,
     *   2274.4058    ,  2307.7583    ,  2340.8909    ,  2373.8085    ,
     *   2406.5158    ,  2439.0174    ,  2471.3180    ,  2503.4221    ,
     *   2535.3340    ,
     *   2270.0631    ,  2303.3435    ,  2336.4027    ,  2369.2455    ,
     *   2401.8767    ,  2434.3009    ,  2466.5225    ,  2498.5461    ,
     *   2530.3759    ,
     *   2265.7056    ,  2298.9147    ,  2331.9014    ,  2364.6704    ,
     *   2397.2266    ,  2429.5744    ,  2461.7182    ,  2493.6626    ,
     *   2525.4116    ,
     *   2261.3330    ,  2294.4716    ,  2327.3867    ,  2360.0830    ,
     *   2392.5651    ,  2424.8375    ,  2456.9047    ,  2488.7710    ,
     *   2520.4406    ,
     *   2256.9450    ,  2290.0139    ,  2322.8583    ,  2355.4827    ,
     *   2387.8918    ,  2420.0899    ,  2452.0816    ,  2483.8710    ,
     *   2515.4624    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2252.5413    ,  2285.5414    ,  2318.3158    ,  2350.8693    ,
     *   2383.2063    ,  2415.3312    ,  2447.2484    ,  2478.9621    ,
     *   2510.4764    ,
     *   2248.1216    ,  2281.0536    ,  2313.7591    ,  2346.2424    ,
     *   2378.5083    ,  2410.5609    ,  2442.4047    ,  2474.0438    ,
     *   2505.4822    ,
     *   2243.6856    ,  2276.5504    ,  2309.1876    ,  2341.6018    ,
     *   2373.7974    ,  2405.7788    ,  2437.5501    ,  2469.1157    ,
     *   2500.4794    ,
     *   2239.2331    ,  2272.0314    ,  2304.6012    ,  2336.9470    ,
     *   2369.0732    ,  2400.9843    ,  2432.6843    ,  2464.1773    ,
     *   2495.4674    ,
     *   2234.7638    ,  2267.4963    ,  2299.9994    ,  2332.2777    ,
     *   2364.3355    ,  2396.1771    ,  2427.8067    ,  2459.2283    ,
     *   2490.4459    ,
     *   2230.2774    ,  2262.9448    ,  2295.3821    ,  2327.5937    ,
     *   2359.5839    ,  2391.3570    ,  2422.9171    ,  2454.2682    ,
     *   2485.4143    ,
     *   2225.7735    ,  2258.3767    ,  2290.7488    ,  2322.8945    ,
     *   2354.8179    ,  2386.5234    ,  2418.0149    ,  2449.2966    ,
     *   2480.3723    ,
     *   2221.2520    ,  2253.7915    ,  2286.0994    ,  2318.1799    ,
     *   2350.0374    ,  2381.6761    ,  2413.1000    ,  2444.3131    ,
     *   2475.3194    ,
     *   2216.7126    ,  2249.1892    ,  2281.4334    ,  2313.4495    ,
     *   2345.2419    ,  2376.8147    ,  2408.1718    ,  2439.3174    ,
     *   2470.2551    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2212.1549    ,  2244.5693    ,  2276.7505    ,  2308.7031    ,
     *   2340.4311    ,  2371.9388    ,  2403.2301    ,  2434.3090    ,
     *   2465.1792    ,
     *   2207.5788    ,  2239.9315    ,  2272.0506    ,  2303.9403    ,
     *   2335.6047    ,  2367.0481    ,  2398.2744    ,  2429.2875    ,
     *   2460.0912    ,
     *   2202.9838    ,  2235.2757    ,  2267.3332    ,  2299.1607    ,
     *   2330.7624    ,  2362.1423    ,  2393.3044    ,  2424.2526    ,
     *   2454.9906    ,
     *   2198.3698    ,  2230.6014    ,  2262.5981    ,  2294.3642    ,
     *   2325.9038    ,  2357.2210    ,  2388.3198    ,  2419.2039    ,
     *   2449.8771    ,
     *   2193.7365    ,  2225.9085    ,  2257.8450    ,  2289.5504    ,
     *   2321.0287    ,  2352.2839    ,  2383.3201    ,  2414.1410    ,
     *   2444.7503    ,
     *   2189.0836    ,  2221.1966    ,  2253.0736    ,  2284.7189    ,
     *   2316.1366    ,  2347.3307    ,  2378.3051    ,  2409.0635    ,
     *   2439.6098    ,
     *   2184.4109    ,  2216.4655    ,  2248.2837    ,  2279.8696    ,
     *   2311.2274    ,  2342.3610    ,  2373.2743    ,  2403.9712    ,
     *   2434.4553    ,
     *   2179.7179    ,  2211.7148    ,  2243.4748    ,  2275.0020    ,
     *   2306.3006    ,  2337.3745    ,  2368.2276    ,  2398.8636    ,
     *   2429.2863    ,
     *   2175.0046    ,  2206.9443    ,  2238.6467    ,  2270.1159    ,
     *   2301.3559    ,  2332.3708    ,  2363.1644    ,  2393.7404    ,
     *   2424.1025    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2170.2706    ,  2202.1538    ,  2233.7992    ,  2265.2110    ,
     *   2296.3932    ,  2327.3497    ,  2358.0845    ,  2388.6012    ,
     *   2418.9035    ,
     *   2165.5156    ,  2197.3428    ,  2228.9319    ,  2260.2869    ,
     *   2291.4119    ,  2322.3109    ,  2352.9876    ,  2383.4457    ,
     *   2413.6890    ,
     *   2160.7394    ,  2192.5113    ,  2224.0446    ,  2255.3434    ,
     *   2286.4119    ,  2317.2539    ,  2347.8732    ,  2378.2736    ,
     *   2408.4586    ,
     *   2155.9417    ,  2187.6588    ,  2219.1369    ,  2250.3803    ,
     *   2281.3928    ,  2312.1786    ,  2342.7412    ,  2373.0845    ,
     *   2403.2119    ,
     *   2151.1223    ,  2182.7850    ,  2214.2086    ,  2245.3971    ,
     *   2276.3544    ,  2307.0845    ,  2337.5911    ,  2367.8780    ,
     *   2397.9487    ,
     *   2146.2807    ,  2177.8898    ,  2209.2594    ,  2240.3936    ,
     *   2271.2963    ,  2301.9714    ,  2332.4227    ,  2362.6538    ,
     *   2392.6684    ,
     *   2141.4169    ,  2172.9729    ,  2204.2890    ,  2235.3695    ,
     *   2266.2182    ,  2296.8389    ,  2327.2356    ,  2357.4117    ,
     *   2387.3709    ,
     *   2136.5304    ,  2168.0338    ,  2199.2972    ,  2230.3245    ,
     *   2261.1198    ,  2291.6868    ,  2322.0294    ,  2352.1512    ,
     *   2382.0558    ,
     *   2131.6211    ,  2163.0725    ,  2194.2835    ,  2225.2583    ,
     *   2256.0008    ,  2286.5148    ,  2316.8040    ,  2346.8721    ,
     *   2376.7226    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   2126.6886    ,  2158.0885    ,  2189.2478    ,  2220.1707    ,
     *   2250.8609    ,  2281.3224    ,  2311.5589    ,  2341.5740    ,
     *   2371.3712    ,
     *   2121.7327    ,  2153.0817    ,  2184.1898    ,  2215.0612    ,
     *   2245.6999    ,  2276.1095    ,  2306.2938    ,  2336.2565    ,
     *   2366.0011    ,
     *   2116.7531    ,  2148.0516    ,  2179.1092    ,  2209.9298    ,
     *   2240.5173    ,  2270.8757    ,  2301.0085    ,  2330.9194    ,
     *   2360.6120    ,
     *   2111.7496    ,  2142.9982    ,  2174.0056    ,  2204.7759    ,
     *   2235.3130    ,  2265.6207    ,  2295.7026    ,  2325.5624    ,
     *   2355.2036    ,
     *   2106.7217    ,  2137.9210    ,  2168.8789    ,  2199.5994    ,
     *   2230.0866    ,  2260.3442    ,  2290.3758    ,  2320.1851    ,
     *   2349.7755    ,
     *   2101.6694    ,  2132.8197    ,  2163.7286    ,  2194.4000    ,
     *   2224.8378    ,  2255.0458    ,  2285.0277    ,  2314.7871    ,
     *   2344.3274    ,
     *   2096.5922    ,  2127.6942    ,  2158.5546    ,  2189.1774    ,
     *   2219.5664    ,  2249.7254    ,  2279.6582    ,  2309.3683    ,
     *   2338.8591    ,
     *   2091.4900    ,  2122.5441    ,  2153.3565    ,  2183.9312    ,
     *   2214.2719    ,  2244.3826    ,  2274.2668    ,  2303.9282    ,
     *   2333.3701    ,
     *   2086.3623    ,  2117.3691    ,  2148.1341    ,  2178.6612    ,
     *   2208.9542    ,  2239.0171    ,  2268.8533    ,  2298.4665    ,
     *   2327.8602    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   10978.076    ,  10992.946    ,  11007.722    ,  11022.406    ,
     *   11036.998    ,  11051.501    ,  11069.506    ,  11087.376    ,
     *   11105.113    ,
     *   10413.024    ,  10427.895    ,  10442.671    ,  10457.356    ,
     *   10471.949    ,  10486.452    ,  10504.458    ,  10522.328    ,
     *   10540.066    ,
     *   10377.124    ,  10391.994    ,  10406.771    ,  10421.455    ,
     *   10436.049    ,  10450.552    ,  10468.558    ,  10486.428    ,
     *   10504.166    ,
     *   10197.684    ,  10212.556    ,  10227.333    ,  10242.017    ,
     *   10256.611    ,  10271.115    ,  10289.121    ,  10306.992    ,
     *   10324.730    ,
     *   10026.017    ,  10040.889    ,  10055.667    ,  10070.352    ,
     *   10084.946    ,  10099.451    ,  10117.458    ,  10135.329    ,
     *   10153.067    ,
     *   9861.6556    ,  9876.5282    ,  9891.3068    ,  9905.9929    ,
     *   9920.5879    ,  9935.0931    ,  9953.1007    ,  9970.9728    ,
     *   9988.7120    ,
     *   9704.1672    ,  9719.0410    ,  9733.8207    ,  9748.5079    ,
     *   9763.1038    ,  9777.6101    ,  9795.6188    ,  9813.4920    ,
     *   9831.2323    ,
     *   9553.1527    ,  9568.0280    ,  9582.8092    ,  9597.4978    ,
     *   9612.0951    ,  9626.6026    ,  9644.6129    ,  9662.4876    ,
     *   9680.2293    ,
     *   9408.2406    ,  9423.1180    ,  9437.9011    ,  9452.5916    ,
     *   9467.1907    ,  9481.7000    ,  9499.7123    ,  9517.5889    ,
     *   9535.3324    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   9269.0853    ,  9283.9654    ,  9298.7512    ,  9313.4441    ,
     *   9328.0456    ,  9342.5571    ,  9360.5721    ,  9378.4513    ,
     *   9396.1972    ,
     *   9135.3645    ,  9150.2480    ,  9165.0371    ,  9179.7332    ,
     *   9194.3377    ,  9208.8522    ,  9226.8706    ,  9244.7531    ,
     *   9262.5021    ,
     *   9006.7763    ,  9021.6643    ,  9036.4577    ,  9051.1578    ,
     *   9065.7662    ,  9080.2844    ,  9098.3072    ,  9116.1939    ,
     *   9133.9469    ,
     *   8883.0382    ,  8897.9318    ,  8912.7306    ,  8927.4358    ,
     *   8942.0492    ,  8956.5720    ,  8974.6005    ,  8992.4924    ,
     *   9010.2505    ,
     *   8763.8846    ,  8778.7853    ,  8793.5907    ,  8808.3025    ,
     *   8822.9220    ,  8837.4507    ,  8855.4862    ,  8873.3848    ,
     *   8891.1491    ,
     *   8649.0655    ,  8663.9750    ,  8678.7888    ,  8693.5085    ,
     *   8708.1357    ,  8722.6718    ,  8740.7159    ,  8758.6228    ,
     *   8776.3950    ,
     *   8538.3451    ,  8553.2654    ,  8568.0896    ,  8582.8192    ,
     *   8597.4558    ,  8612.0009    ,  8630.0558    ,  8647.9728    ,
     *   8665.7546    ,
     *   8431.5005    ,  8446.4341    ,  8461.2709    ,  8476.0125    ,
     *   8490.6606    ,  8505.2167    ,  8523.2848    ,  8541.2142    ,
     *   8559.0078    ,
     *   8328.3204    ,  8343.2700    ,  8358.1221    ,  8372.8784    ,
     *   8387.5405    ,  8402.1100    ,  8420.1940    ,  8438.1385    ,
     *   8455.9463    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   8228.6040    ,  8243.5730    ,  8258.4436    ,  8273.2176    ,
     *   8287.8965    ,  8302.4822    ,  8320.5853    ,  8338.5479    ,
     *   8356.3730    ,
     *   8132.1602    ,  8147.1525    ,  8162.0452    ,  8176.8404    ,
     *   8191.5395    ,  8206.1445    ,  8224.2705    ,  8242.2550    ,
     *   8260.1007    ,
     *   8038.8066    ,  8053.8265    ,  8068.7457    ,  8083.5660    ,
     *   8098.2893    ,  8112.9172    ,  8131.0707    ,  8149.0810    ,
     *   8166.9512    ,
     *   7948.3683    ,  7963.4211    ,  7978.3716    ,  7993.2218    ,
     *   8007.9736    ,  8022.6288    ,  8040.8147    ,  8058.8556    ,
     *   8076.7549    ,
     *   7860.6777    ,  7875.7693    ,  7890.7568    ,  7905.6423    ,
     *   7920.4277    ,  7935.1151    ,  7953.3391    ,  7971.4162    ,
     *   7989.3497    ,
     *   7775.5733    ,  7790.7105    ,  7805.7414    ,  7820.6683    ,
     *   7835.4933    ,  7850.2183    ,  7868.4872    ,  7886.6066    ,
     *   7904.5802    ,
     *   7692.8989    ,  7708.0895    ,  7723.1713    ,  7738.1466    ,
     *   7753.0178    ,  7767.7870    ,  7786.1081    ,  7804.2771    ,
     *   7822.2974    ,
     *   7612.5031    ,  7627.7560    ,  7642.8971    ,  7657.9290    ,
     *   7672.8540    ,  7687.6745    ,  7706.0566    ,  7724.2831    ,
     *   7742.3579    ,
     *   7534.2385    ,  7549.5639    ,  7564.7740    ,  7579.8715    ,
     *   7594.8591    ,  7609.7392    ,  7628.1921    ,  7646.4853    ,
     *   7664.6232    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7457.9607    ,  7473.3703    ,  7488.6604    ,  7503.8340    ,
     *   7518.8940    ,  7533.8432    ,  7552.3778    ,  7570.7482    ,
     *   7588.9590    ,
     *   7383.5277    ,  7399.0349    ,  7414.4176    ,  7429.6792    ,
     *   7444.8230    ,  7459.8519    ,  7478.4809    ,  7496.9403    ,
     *   7515.2350    ,
     *   7310.7993    ,  7326.4192    ,  7341.9089    ,  7357.2722    ,
     *   7372.5125    ,  7387.6333    ,  7406.3710    ,  7424.9328    ,
     *   7443.3240    ,
     *   7259.4118    ,  7275.1236    ,  7290.7004    ,  7306.1463    ,
     *   7321.4651    ,  7336.6605    ,  7355.4865    ,  7374.1312    ,
     *   7392.6007    ,
     *   7208.7833    ,  7224.5970    ,  7240.2703    ,  7255.8077    ,
     *   7271.2133    ,  7286.4912    ,  7305.4146    ,  7324.1509    ,
     *   7342.7066    ,
     *   7158.8613    ,  7174.7879    ,  7190.5680    ,  7206.2066    ,
     *   7221.7083    ,  7237.0773    ,  7256.1083    ,  7274.9457    ,
     *   7293.5965    ,
     *   7109.5928    ,  7125.6444    ,  7141.5429    ,  7157.2935    ,
     *   7172.9013    ,  7188.3710    ,  7207.5206    ,  7226.4695    ,
     *   7245.2250    ,
     *   7060.9238    ,  7077.1141    ,  7093.1436    ,  7109.0180    ,
     *   7124.7431    ,  7140.3239    ,  7159.6045    ,  7178.6762    ,
     *   7197.5470    ,
     *   7012.7996    ,  7029.1436    ,  7045.3180    ,  7061.3295    ,
     *   7077.1841    ,  7092.8877    ,  7112.3127    ,  7131.5196    ,
     *   7150.5174    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6965.1638    ,  6981.6782    ,  6998.0132    ,  7014.1763    ,
     *   7030.1741    ,  7046.0131    ,  7065.5974    ,  7084.9534    ,
     *   7104.0908    ,
     *   6917.9584    ,  6934.6619    ,  6951.1749    ,  6967.5056    ,
     *   6983.6617    ,  6999.6503    ,  7019.4103    ,  7038.9305    ,
     *   7058.2216    ,
     *   6871.1233    ,  6888.0366    ,  6904.7469    ,  6921.2633    ,
     *   6937.5945    ,  6953.7483    ,  6973.7021    ,  6993.4032    ,
     *   7012.8635    ,
     *   6824.5956    ,  6841.7420    ,  6858.6712    ,  6875.3934    ,
     *   6891.9182    ,  6908.2546    ,  6928.4224    ,  6948.3229    ,
     *   6967.9693    ,
     *   6778.3092    ,  6795.7150    ,  6812.8872    ,  6829.8376    ,
     *   6846.5770    ,  6863.1153    ,  6883.5192    ,  6903.6396    ,
     *   6923.4911    ,
     *   6732.1941    ,  6749.8890    ,  6767.3315    ,  6784.5352    ,
     *   6801.5123    ,  6818.2740    ,  6838.9391    ,  6859.3020    ,
     *   6879.3793    ,
     *   6686.1756    ,  6704.1931    ,  6721.9367    ,  6739.4219    ,
     *   6756.6629    ,  6773.6723    ,  6794.6260    ,  6815.2568    ,
     *   6835.5831    ,
     *   6640.1732    ,  6658.5515    ,  6676.6312    ,  6694.4300    ,
     *   6711.9641    ,  6729.2482    ,  6750.5217    ,  6771.4485    ,
     *   6792.0495    ,
     *   6594.0993    ,  6612.8825    ,  6631.3379    ,  6649.4866    ,
     *   6667.3472    ,  6684.9365    ,  6706.5646    ,  6727.8190    ,
     *   6748.7234    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6547.8577    ,  6567.0964    ,  6585.9735    ,  6604.5136    ,
     *   6622.7384    ,  6640.6675    ,  6662.6893    ,  6684.3067    ,
     *   6705.5467    ,
     *   6501.3410    ,  6521.0949    ,  6540.4466    ,  6559.4257    ,
     *   6578.0579    ,  6596.3660    ,  6618.8261    ,  6640.8464    ,
     *   6662.4579    ,
     *   6454.4283    ,  6474.7676    ,  6494.6560    ,  6514.1294    ,
     *   6533.2188    ,  6551.9509    ,  6574.8998    ,  6597.3683    ,
     *   6619.3919    ,
     *   6406.9806    ,  6427.9898    ,  6448.4883    ,  6468.5209    ,
     *   6488.1251    ,  6507.3332    ,  6530.8287    ,  6553.7967    ,
     *   6576.2785    ,
     *   6358.8352    ,  6380.6178    ,  6401.8149    ,  6422.4834    ,
     *   6442.6701    ,  6462.4144    ,  6486.5233    ,  6510.0497    ,
     *   6533.0420    ,
     *   6309.7973    ,  6332.4830    ,  6354.4868    ,  6375.8838    ,
     *   6396.7334    ,  6417.0845    ,  6441.8845    ,  6466.0372    ,
     *   6489.5998    ,
     *   6259.6268    ,  6283.3825    ,  6306.3289    ,  6328.5677    ,
     *   6350.1770    ,  6371.2191    ,  6396.8012    ,  6421.6591    ,
     *   6445.8612    ,
     *   6208.0177    ,  6233.0659    ,  6257.1298    ,  6280.3527    ,
     *   6302.8406    ,  6324.6752    ,  6351.1479    ,  6376.8036    ,
     *   6401.7253    ,
     *   6154.5648    ,  6181.2136    ,  6206.6278    ,  6231.0183    ,
     *   6254.5341    ,  6277.2860    ,  6304.7801    ,  6331.3434    ,
     *   6357.0788    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   6098.7046    ,  6127.4006    ,  6154.4881    ,  6180.2905    ,
     *   6205.0269    ,  6228.8530    ,  6257.5292    ,  6285.1326    ,
     *   6311.7934    ,
     *   6039.6079    ,  6071.0353    ,  6100.2643    ,  6127.8175    ,
     *   6154.0315    ,  6179.1346    ,  6209.1947    ,  6238.0005    ,
     *   6265.7209    ,
     *   5975.9668    ,  6011.2435    ,  6043.3328    ,  6073.1293    ,
     *   6101.1776    ,  6127.8283    ,  6159.5329    ,  6189.7443    ,
     *   6218.6885    ,
     *   5905.5228    ,  5946.6386    ,  5982.7686    ,  6015.5664    ,
     *   6045.9684    ,  6074.5434    ,  6108.2395    ,  6140.1174    ,
     *   6170.4906    ,
     *   5823.8374    ,  5874.8011    ,  5917.0942    ,  5954.1459    ,
     *   5987.7042    ,  6018.7533    ,  6054.9229    ,  6088.8129    ,
     *   6120.8774    ,
     *   5720.0170    ,  5790.8825    ,  5843.7004    ,  5887.2845    ,
     *   5925.3355    ,  5959.7125    ,  5999.0578    ,  6035.4365    ,
     *   6069.5382    ,
     *   5436.1083    ,  5647.6346    ,  5732.3255    ,  5791.4971    ,
     *   5838.8897    ,  5879.5639    ,  5924.4861    ,  5964.9825    ,
     *   6002.3187    ,
     *   5230.8444    ,  5393.4444    ,  5560.1329    ,  5668.4866    ,
     *   5736.3474    ,  5788.5268    ,  5842.4195    ,  5888.9267    ,
     *   5930.6841    ,
     *   5017.3444    ,  5157.8444    ,  5299.1444    ,  5427.1688    ,
     *   5596.4848    ,  5677.2327    ,  5748.3615    ,  5804.6799    ,
     *   5852.9528    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4813.5444    ,  4942.2444    ,  5073.7444    ,  5207.3444    ,
     *   5354.8444    ,  5509.5987    ,  5631.2662    ,  5707.1169    ,
     *   5766.2224    ,
     *   4622.4444    ,  4742.3444    ,  4865.8444    ,  4993.1444    ,
     *   5127.0444    ,  5265.3444    ,  5439.9847    ,  5582.8781    ,
     *   5664.5604    ,
     *   4443.8444    ,  4556.1444    ,  4671.7444    ,  4790.9444    ,
     *   4914.1444    ,  5040.1444    ,  5197.1444    ,  5344.9449    ,
     *   5531.2893    ,
     *   4276.9444    ,  4382.0444    ,  4490.2444    ,  4601.7444    ,
     *   4716.4444    ,  4833.9444    ,  4983.3444    ,  5135.7444    ,
     *   5301.8444    ,
     *   4120.8444    ,  4219.3444    ,  4320.6444    ,  4424.8444    ,
     *   4532.2444    ,  4642.5444    ,  4784.2444    ,  4930.4444    ,
     *   5084.1444    ,
     *   3974.6444    ,  4066.8444    ,  4161.7444    ,  4259.3444    ,
     *   4359.8444    ,  4463.4444    ,  4596.8444    ,  4734.4444    ,
     *   4877.4444    ,
     *   3837.6444    ,  3924.0444    ,  4012.7444    ,  4104.0444    ,
     *   4198.1444    ,  4295.1444    ,  4420.1444    ,  4548.9444    ,
     *   4681.8444    ,
     *   3709.1444    ,  3789.9444    ,  3872.9444    ,  3958.2444    ,
     *   4046.1444    ,  4136.8444    ,  4253.5444    ,  4373.6444    ,
     *   4497.5444    ,
     *   3588.5444    ,  3664.0444    ,  3741.5444    ,  3821.1444    ,
     *   3903.1444    ,  3987.6444    ,  4096.4444    ,  4208.2444    ,
     *   4323.5444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3475.1444    ,  3545.6444    ,  3617.9444    ,  3692.1444    ,
     *   3768.4444    ,  3847.0444    ,  3948.1444    ,  4052.0444    ,
     *   4159.1444    ,
     *   3368.6444    ,  3434.3444    ,  3501.6444    ,  3570.6444    ,
     *   3641.4444    ,  3714.3444    ,  3808.0444    ,  3904.2444    ,
     *   4003.4444    ,
     *   3268.4444    ,  3329.5444    ,  3392.1444    ,  3456.1444    ,
     *   3521.7444    ,  3589.1444    ,  3675.6444    ,  3764.4444    ,
     *   3855.8444    ,
     *   3174.1444    ,  3230.9444    ,  3288.9444    ,  3348.1444    ,
     *   3408.7444    ,  3470.8444    ,  3550.4444    ,  3632.0444    ,
     *   3715.8444    ,
     *   3085.4444    ,  3138.1444    ,  3191.7444    ,  3246.4444    ,
     *   3302.1444    ,  3359.2444    ,  3432.1444    ,  3506.6444    ,
     *   3583.1444    ,
     *   3002.0444    ,  3050.7444    ,  3100.2444    ,  3150.5444    ,
     *   3201.6444    ,  3253.8444    ,  3320.2444    ,  3388.0444    ,
     *   3457.3444    ,
     *   2900.0444    ,  2943.9444    ,  2988.2444    ,  3033.1444    ,
     *   3078.5444    ,  3124.6444    ,  3183.0444    ,  3242.3444    ,
     *   3302.6444    ,
     *   2806.1444    ,  2845.5444    ,  2885.1444    ,  2924.9444    ,
     *   2965.0444    ,  3005.4444    ,  3056.3444    ,  3107.7444    ,
     *   3159.7444    ,
     *   2719.1794    ,  2754.3502    ,  2789.4830    ,  2824.5913    ,
     *   2859.6900    ,  2894.7945    ,  2938.7089    ,  2982.6940    ,
     *   3026.7888    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2718.4113    ,  2753.5564    ,  2788.6619    ,  2823.7413    ,
     *   2858.8091    ,  2893.8806    ,  2937.7506    ,  2981.6871    ,
     *   3025.7287    ,
     *   2717.6438    ,  2752.7633    ,  2787.8416    ,  2822.8922    ,
     *   2857.9293    ,  2892.9682    ,  2936.7941    ,  2980.6824    ,
     *   3024.6711    ,
     *   2716.8769    ,  2751.9709    ,  2787.0223    ,  2822.0442    ,
     *   2857.0509    ,  2892.0572    ,  2935.8392    ,  2979.6798    ,
     *   3023.6161    ,
     *   2716.1106    ,  2751.1793    ,  2786.2038    ,  2821.1972    ,
     *   2856.1736    ,  2891.1476    ,  2934.8862    ,  2978.6793    ,
     *   3022.5636    ,
     *   2715.3449    ,  2750.3884    ,  2785.3861    ,  2820.3512    ,
     *   2855.2975    ,  2890.2395    ,  2933.9348    ,  2977.6808    ,
     *   3021.5137    ,
     *   2714.5797    ,  2749.5981    ,  2784.5693    ,  2819.5063    ,
     *   2854.4226    ,  2889.3327    ,  2932.9851    ,  2976.6844    ,
     *   3020.4661    ,
     *   2713.8152    ,  2748.8086    ,  2783.7534    ,  2818.6623    ,
     *   2853.5488    ,  2888.4272    ,  2932.0371    ,  2975.6900    ,
     *   3019.4210    ,
     *   2713.0512    ,  2748.0197    ,  2782.9382    ,  2817.8193    ,
     *   2852.6762    ,  2887.5232    ,  2931.0907    ,  2974.6975    ,
     *   3018.3783    ,
     *   2712.2877    ,  2747.2316    ,  2782.1239    ,  2816.9773    ,
     *   2851.8048    ,  2886.6205    ,  2930.1459    ,  2973.7071    ,
     *   3017.3379    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2711.5249    ,  2746.4441    ,  2781.3104    ,  2816.1362    ,
     *   2850.9345    ,  2885.7191    ,  2929.2028    ,  2972.7186    ,
     *   3016.2999    ,
     *   2710.7625    ,  2745.6573    ,  2780.4977    ,  2815.2961    ,
     *   2850.0653    ,  2884.8190    ,  2928.2612    ,  2971.7320    ,
     *   3015.2642    ,
     *   2710.0007    ,  2744.8711    ,  2779.6858    ,  2814.4569    ,
     *   2849.1972    ,  2883.9202    ,  2927.3212    ,  2970.7473    ,
     *   3014.2308    ,
     *   2709.2395    ,  2744.0856    ,  2778.8746    ,  2813.6187    ,
     *   2848.3303    ,  2883.0227    ,  2926.3828    ,  2969.7645    ,
     *   3013.1997    ,
     *   2704.0041    ,  2738.6859    ,  2773.3017    ,  2807.8627    ,
     *   2842.3805    ,  2876.8675    ,  2919.9525    ,  2963.0364    ,
     *   3006.1482    ,
     *   2698.7919    ,  2733.3146    ,  2767.7629    ,  2802.1473    ,
     *   2836.4787    ,  2870.7684    ,  2913.5901    ,  2956.3899    ,
     *   2999.1944    ,
     *   2693.6011    ,  2727.9696    ,  2762.2558    ,  2796.4697    ,
     *   2830.6213    ,  2864.7213    ,  2907.2904    ,  2949.8189    ,
     *   2992.3307    ,
     *   2688.4301    ,  2722.6488    ,  2756.7781    ,  2790.8270    ,
     *   2824.8052    ,  2858.7225    ,  2901.0492    ,  2943.3178    ,
     *   2985.5504    ,
     *   2683.2772    ,  2717.3505    ,  2751.3275    ,  2785.2168    ,
     *   2819.0275    ,  2852.7687    ,  2894.8622    ,  2936.8816    ,
     *   2978.8474    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2678.1409    ,  2712.0729    ,  2745.9021    ,  2779.6368    ,
     *   2813.2854    ,  2846.8567    ,  2888.7257    ,  2930.5058    ,
     *   2972.2160    ,
     *   2673.0197    ,  2706.8142    ,  2740.5000    ,  2774.0847    ,
     *   2807.5766    ,  2840.9836    ,  2882.6361    ,  2924.1861    ,
     *   2965.6512    ,
     *   2667.9124    ,  2701.5731    ,  2735.1193    ,  2768.5586    ,
     *   2801.8985    ,  2835.1467    ,  2876.5901    ,  2917.9185    ,
     *   2959.1483    ,
     *   2662.8177    ,  2696.3479    ,  2729.7585    ,  2763.0564    ,
     *   2796.2489    ,  2829.3434    ,  2870.5849    ,  2911.6996    ,
     *   2952.7030    ,
     *   2657.7342    ,  2691.1374    ,  2724.4159    ,  2757.5764    ,
     *   2790.6259    ,  2823.5713    ,  2864.6174    ,  2905.5260    ,
     *   2946.3113    ,
     *   2652.6609    ,  2685.9401    ,  2719.0899    ,  2752.1169    ,
     *   2785.0274    ,  2817.8283    ,  2858.6853    ,  2899.3946    ,
     *   2939.9697    ,
     *   2647.5967    ,  2680.7549    ,  2713.7793    ,  2746.6762    ,
     *   2779.4517    ,  2812.1122    ,  2852.7859    ,  2893.3025    ,
     *   2933.6747    ,
     *   2642.5404    ,  2675.5806    ,  2708.4827    ,  2741.2528    ,
     *   2773.8970    ,  2806.4212    ,  2846.9170    ,  2887.2470    ,
     *   2927.4232    ,
     *   2637.4912    ,  2670.4159    ,  2703.1987    ,  2735.8453    ,
     *   2768.3616    ,  2800.7533    ,  2841.0765    ,  2881.2257    ,
     *   2921.2122    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2632.4479    ,  2665.2599    ,  2697.9262    ,  2730.4524    ,
     *   2762.8440    ,  2795.1068    ,  2835.2624    ,  2875.2361    ,
     *   2915.0391    ,
     *   2627.4098    ,  2660.1114    ,  2692.6639    ,  2725.0726    ,
     *   2757.3428    ,  2789.4800    ,  2829.4726    ,  2869.2762    ,
     *   2908.9012    ,
     *   2622.3758    ,  2654.9696    ,  2687.4108    ,  2719.7048    ,
     *   2751.8566    ,  2783.8715    ,  2823.7055    ,  2863.3438    ,
     *   2902.7962    ,
     *   2617.3453    ,  2649.8334    ,  2682.1659    ,  2714.3478    ,
     *   2746.3841    ,  2778.2798    ,  2817.9594    ,  2857.4369    ,
     *   2896.7219    ,
     *   2612.3172    ,  2644.7020    ,  2676.9281    ,  2709.0004    ,
     *   2740.9239    ,  2772.7034    ,  2812.2326    ,  2851.5537    ,
     *   2890.6760    ,
     *   2607.2910    ,  2639.5744    ,  2671.6964    ,  2703.6616    ,
     *   2735.4749    ,  2767.1410    ,  2806.5236    ,  2845.6925    ,
     *   2884.6567    ,
     *   2602.2657    ,  2634.4499    ,  2666.4699    ,  2698.3304    ,
     *   2730.0360    ,  2761.5913    ,  2800.8310    ,  2839.8516    ,
     *   2878.6620    ,
     *   2597.2407    ,  2629.3275    ,  2661.2477    ,  2693.0057    ,
     *   2724.6060    ,  2756.0531    ,  2795.1533    ,  2834.0295    ,
     *   2872.6902    ,
     *   2592.2152    ,  2624.2066    ,  2656.0290    ,  2687.6866    ,
     *   2719.1839    ,  2750.5253    ,  2789.4893    ,  2828.2247    ,
     *   2866.7395    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2587.1886    ,  2619.0864    ,  2650.8128    ,  2682.3722    ,
     *   2713.7687    ,  2745.0068    ,  2783.8378    ,  2822.4357    ,
     *   2860.8085    ,
     *   2582.1602    ,  2613.9662    ,  2645.5986    ,  2677.0616    ,
     *   2708.3595    ,  2739.4965    ,  2778.1975    ,  2816.6613    ,
     *   2854.8955    ,
     *   2577.1294    ,  2608.8452    ,  2640.3854    ,  2671.7540    ,
     *   2702.9553    ,  2733.9933    ,  2772.5673    ,  2810.9001    ,
     *   2848.9991    ,
     *   2572.0955    ,  2603.7228    ,  2635.1724    ,  2666.4486    ,
     *   2697.5552    ,  2728.4964    ,  2766.9461    ,  2805.1508    ,
     *   2843.1180    ,
     *   2567.0580    ,  2598.5983    ,  2629.9591    ,  2661.1445    ,
     *   2692.1584    ,  2723.0047    ,  2761.3328    ,  2799.4125    ,
     *   2837.2508    ,
     *   2562.0162    ,  2593.4711    ,  2624.7447    ,  2655.8411    ,
     *   2686.7640    ,  2717.5174    ,  2755.7265    ,  2793.6838    ,
     *   2831.3963    ,
     *   2556.9696    ,  2588.3405    ,  2619.5285    ,  2650.5375    ,
     *   2681.3713    ,  2712.0336    ,  2750.1262    ,  2787.9638    ,
     *   2825.5533    ,
     *   2551.9176    ,  2583.2060    ,  2614.3099    ,  2645.2331    ,
     *   2675.9794    ,  2706.5525    ,  2744.5309    ,  2782.2513    ,
     *   2819.7206    ,
     *   2546.8597    ,  2578.0670    ,  2609.0882    ,  2639.9272    ,
     *   2670.5876    ,  2701.0732    ,  2738.9397    ,  2776.5455    ,
     *   2813.8972    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   2541.7953    ,  2572.9229    ,  2603.8629    ,  2634.6191    ,
     *   2665.1953    ,  2695.5950    ,  2733.3519    ,  2770.8453    ,
     *   2808.0819    ,
     *   2536.7240    ,  2567.7731    ,  2598.6333    ,  2629.3082    ,
     *   2659.8017    ,  2690.1171    ,  2727.7665    ,  2765.1499    ,
     *   2802.2738    ,
     *   2531.6452    ,  2562.6171    ,  2593.3988    ,  2623.9939    ,
     *   2654.4060    ,  2684.6388    ,  2722.1827    ,  2759.4583    ,
     *   2796.4719    ,
     *   2526.5585    ,  2557.4544    ,  2588.1588    ,  2618.6754    ,
     *   2649.0078    ,  2679.1594    ,  2716.5999    ,  2753.7697    ,
     *   2790.6752    ,
     *   2521.4633    ,  2552.2844    ,  2582.9129    ,  2613.3524    ,
     *   2643.6063    ,  2673.6782    ,  2711.0171    ,  2748.0833    ,
     *   2784.8829    ,
     *   2516.3592    ,  2547.1067    ,  2577.6605    ,  2608.0240    ,
     *   2638.2009    ,  2668.1944    ,  2705.4338    ,  2742.3982    ,
     *   2779.0941    ,
     *   2511.2458    ,  2541.9208    ,  2572.4010    ,  2602.6899    ,
     *   2632.7910    ,  2662.7076    ,  2699.8491    ,  2736.7138    ,
     *   2773.3078    ,
     *   2506.1224    ,  2536.7261    ,  2567.1339    ,  2597.3494    ,
     *   2627.3760    ,  2657.2170    ,  2694.2624    ,  2731.0291    ,
     *   2767.5234    ,
     *   2500.9889    ,  2531.5222    ,  2561.8588    ,  2592.0020    ,
     *   2621.9553    ,  2651.7220    ,  2688.6730    ,  2725.3436    ,
     *   2761.7399    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2495.8446    ,  2526.3087    ,  2556.5750    ,  2586.6472    ,
     *   2616.5284    ,  2646.2221    ,  2683.0803    ,  2719.6565    ,
     *   2755.9568    ,
     *   2490.6891    ,  2521.0850    ,  2551.2823    ,  2581.2844    ,
     *   2611.0948    ,  2640.7166    ,  2677.4836    ,  2713.9672    ,
     *   2750.1731    ,
     *   2485.5221    ,  2515.8507    ,  2545.9800    ,  2575.9132    ,
     *   2605.6538    ,  2635.2050    ,  2671.8824    ,  2708.2749    ,
     *   2744.3882    ,
     *   2480.3431    ,  2510.6055    ,  2540.6677    ,  2570.5331    ,
     *   2600.2050    ,  2629.6867    ,  2666.2760    ,  2702.5790    ,
     *   2738.6014    ,
     *   2475.1517    ,  2505.3488    ,  2535.3449    ,  2565.1435    ,
     *   2594.7478    ,  2624.1611    ,  2660.6638    ,  2696.8789    ,
     *   2732.8120    ,
     *   2469.9475    ,  2500.0802    ,  2530.0113    ,  2559.7441    ,
     *   2589.2819    ,  2618.6279    ,  2655.0454    ,  2691.1739    ,
     *   2727.0193    ,
     *   2464.7302    ,  2494.7993    ,  2524.6663    ,  2554.3342    ,
     *   2583.8065    ,  2613.0863    ,  2649.4200    ,  2685.4636    ,
     *   2721.2227    ,
     *   2459.4992    ,  2489.5058    ,  2519.3095    ,  2548.9136    ,
     *   2578.3214    ,  2607.5359    ,  2643.7872    ,  2679.7472    ,
     *   2715.4216    ,
     *   2454.2542    ,  2484.1991    ,  2513.9405    ,  2543.4817    ,
     *   2572.8259    ,  2601.9763    ,  2638.1464    ,  2674.0242    ,
     *   2709.6154    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2448.9949    ,  2478.8789    ,  2508.5589    ,  2538.0381    ,
     *   2567.3197    ,  2596.4069    ,  2632.4971    ,  2668.2941    ,
     *   2703.8034    ,
     *   2443.7209    ,  2473.5448    ,  2503.1642    ,  2532.5823    ,
     *   2561.8023    ,  2590.8273    ,  2626.8389    ,  2662.5563    ,
     *   2697.9850    ,
     *   2438.4317    ,  2468.1965    ,  2497.7561    ,  2527.1140    ,
     *   2556.2732    ,  2585.2369    ,  2621.1711    ,  2656.8102    ,
     *   2692.1598    ,
     *   2433.1271    ,  2462.8334    ,  2492.3342    ,  2521.6327    ,
     *   2550.7320    ,  2579.6353    ,  2615.4933    ,  2651.0554    ,
     *   2686.3271    ,
     *   2427.8066    ,  2457.4553    ,  2486.8980    ,  2516.1379    ,
     *   2545.1783    ,  2574.0221    ,  2609.8051    ,  2645.2914    ,
     *   2680.4865    ,
     *   2422.4699    ,  2452.0617    ,  2481.4471    ,  2510.6294    ,
     *   2539.6115    ,  2568.3968    ,  2604.1059    ,  2639.5175    ,
     *   2674.6373    ,
     *   2417.1167    ,  2446.6524    ,  2475.9812    ,  2505.1066    ,
     *   2534.0314    ,  2562.7589    ,  2598.3952    ,  2633.7334    ,
     *   2668.7790    ,
     *   2411.7465    ,  2441.2268    ,  2470.4999    ,  2499.5691    ,
     *   2528.4375    ,  2557.1081    ,  2592.6727    ,  2627.9386    ,
     *   2662.9112    ,
     *   2406.3590    ,  2435.7847    ,  2465.0028    ,  2494.0167    ,
     *   2522.8294    ,  2551.4439    ,  2586.9379    ,  2622.1325    ,
     *   2657.0332    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2400.9540    ,  2430.3257    ,  2459.4896    ,  2488.4489    ,
     *   2517.2066    ,  2545.7659    ,  2581.1903    ,  2616.3148    ,
     *   2651.1448    ,
     *   2395.5309    ,  2424.8494    ,  2453.9598    ,  2482.8652    ,
     *   2511.5688    ,  2540.0736    ,  2575.4295    ,  2610.4849    ,
     *   2645.2452    ,
     *   2390.0895    ,  2419.3555    ,  2448.4130    ,  2477.2654    ,
     *   2505.9156    ,  2534.3667    ,  2569.6550    ,  2604.6423    ,
     *   2639.3341    ,
     *   2384.6295    ,  2413.8436    ,  2442.8490    ,  2471.6490    ,
     *   2500.2466    ,  2528.6447    ,  2563.8665    ,  2598.7868    ,
     *   2633.4111    ,
     *   2379.1505    ,  2408.3134    ,  2437.2674    ,  2466.0157    ,
     *   2494.5613    ,  2522.9073    ,  2558.0634    ,  2592.9177    ,
     *   2627.4755    ,
     *   2373.6521    ,  2402.7645    ,  2431.6678    ,  2460.3651    ,
     *   2488.8595    ,  2517.1540    ,  2552.2455    ,  2587.0347    ,
     *   2621.5271    ,
     *   2368.1341    ,  2397.1966    ,  2426.0498    ,  2454.6968    ,
     *   2483.1407    ,  2511.3845    ,  2546.4122    ,  2581.1374    ,
     *   2615.5653    ,
     *   2362.5961    ,  2391.6093    ,  2420.4131    ,  2449.0105    ,
     *   2477.4046    ,  2505.5983    ,  2540.5633    ,  2575.2253    ,
     *   2609.5896    ,
     *   2357.0377    ,  2386.0023    ,  2414.7573    ,  2443.3058    ,
     *   2471.6507    ,  2499.7952    ,  2534.6982    ,  2569.2979    ,
     *   2603.5998    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   11122.720    ,  11140.198    ,  11157.551    ,  11174.781    ,
     *   11191.890    ,  11208.879    ,  11225.752    ,  11242.510    ,
     *   11259.155    ,
     *   10557.673    ,  10575.152    ,  10592.505    ,  10609.736    ,
     *   10626.845    ,  10643.835    ,  10660.708    ,  10677.466    ,
     *   10694.111    ,
     *   10521.773    ,  10539.252    ,  10556.606    ,  10573.836    ,
     *   10590.945    ,  10607.935    ,  10624.808    ,  10641.567    ,
     *   10658.212    ,
     *   10342.337    ,  10359.817    ,  10377.171    ,  10394.402    ,
     *   10411.511    ,  10428.501    ,  10445.375    ,  10462.133    ,
     *   10478.779    ,
     *   10170.676    ,  10188.156    ,  10205.510    ,  10222.741    ,
     *   10239.851    ,  10256.842    ,  10273.716    ,  10290.475    ,
     *   10307.121    ,
     *   10006.321    ,  10023.802    ,  10041.157    ,  10058.388    ,
     *   10075.499    ,  10092.490    ,  10109.365    ,  10126.124    ,
     *   10142.770    ,
     *   9848.8421    ,  9866.3238    ,  9883.6798    ,  9900.9123    ,
     *   9918.0236    ,  9935.0157    ,  9951.8908    ,  9968.6510    ,
     *   9985.2981    ,
     *   9697.8404    ,  9715.3234    ,  9732.6806    ,  9749.9143    ,
     *   9767.0266    ,  9784.0198    ,  9800.8959    ,  9817.6569    ,
     *   9834.3049    ,
     *   9552.9453    ,  9570.4300    ,  9587.7888    ,  9605.0240    ,
     *   9622.1377    ,  9639.1323    ,  9656.0097    ,  9672.7720    ,
     *   9689.4212    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   9413.8124    ,  9431.2992    ,  9448.6601    ,  9465.8972    ,
     *   9483.0129    ,  9500.0092    ,  9516.8883    ,  9533.6522    ,
     *   9550.3029    ,
     *   9280.1202    ,  9297.6099    ,  9314.9734    ,  9332.2131    ,
     *   9349.3312    ,  9366.3298    ,  9383.2111    ,  9399.9771    ,
     *   9416.6299    ,
     *   9151.5688    ,  9169.0621    ,  9186.4290    ,  9203.6719    ,
     *   9220.7931    ,  9237.7946    ,  9254.6787    ,  9271.4474    ,
     *   9288.1028    ,
     *   9027.8772    ,  9045.3749    ,  9062.7462    ,  9079.9932    ,
     *   9097.1183    ,  9114.1236    ,  9131.0112    ,  9147.7833    ,
     *   9164.4419    ,
     *   8908.7818    ,  8926.2852    ,  8943.6619    ,  8960.9141    ,
     *   8978.0440    ,  8995.0540    ,  9011.9461    ,  9028.7224    ,
     *   9045.3850    ,
     *   8794.0351    ,  8811.5456    ,  8828.9289    ,  8846.1875    ,
     *   8863.3235    ,  8880.3392    ,  8897.2369    ,  8914.0185    ,
     *   8930.6861    ,
     *   8683.4038    ,  8700.9230    ,  8718.3146    ,  8735.5810    ,
     *   8752.7246    ,  8769.7474    ,  8786.6518    ,  8803.4399    ,
     *   8820.1137    ,
     *   8576.6682    ,  8594.1980    ,  8611.5997    ,  8628.8757    ,
     *   8646.0284    ,  8663.0599    ,  8679.9727    ,  8696.7686    ,
     *   8713.4500    ,
     *   8473.6203    ,  8491.1630    ,  8508.5769    ,  8525.8646    ,
     *   8543.0283    ,  8560.0704    ,  8576.9932    ,  8593.7988    ,
     *   8610.4893    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   8374.0633    ,  8391.6215    ,  8409.0502    ,  8426.3519    ,
     *   8443.5289    ,  8460.5837    ,  8477.5186    ,  8494.3357    ,
     *   8511.0373    ,
     *   8277.8105    ,  8295.3873    ,  8312.8336    ,  8330.1520    ,
     *   8347.3450    ,  8364.4150    ,  8381.3644    ,  8398.1953    ,
     *   8414.9100    ,
     *   8184.6843    ,  8202.2832    ,  8219.7504    ,  8237.0888    ,
     *   8254.3008    ,  8271.3888    ,  8288.3554    ,  8305.2027    ,
     *   8321.9331    ,
     *   8094.5156    ,  8112.1405    ,  8129.6326    ,  8146.9945    ,
     *   8164.2289    ,  8181.3383    ,  8198.3252    ,  8215.1920    ,
     *   8231.9408    ,
     *   8007.1427    ,  8024.7984    ,  8042.3197    ,  8059.7093    ,
     *   8076.9701    ,  8094.1046    ,  8111.1154    ,  8128.0050    ,
     *   8144.7756    ,
     *   7922.4112    ,  7940.1029    ,  7957.6584    ,  7975.0805    ,
     *   7992.3722    ,  8009.5361    ,  8026.5748    ,  8043.4910    ,
     *   8060.2870    ,
     *   7840.1728    ,  7857.9065    ,  7875.5018    ,  7892.9618    ,
     *   7910.2894    ,  7927.4875    ,  7944.5589    ,  7961.5060    ,
     *   7978.3316    ,
     *   7760.2848    ,  7778.0673    ,  7795.7089    ,  7813.2128    ,
     *   7830.5822    ,  7847.8200    ,  7864.9291    ,  7881.9122    ,
     *   7898.7721    ,
     *   7682.6097    ,  7700.4487    ,  7718.1439    ,  7735.6986    ,
     *   7753.1162    ,  7770.3999    ,  7787.5526    ,  7804.5773    ,
     *   7821.4767    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   7607.0144    ,  7624.9186    ,  7642.6756    ,  7660.2889    ,
     *   7677.7621    ,  7695.0985    ,  7712.3015    ,  7729.3739    ,
     *   7746.3189    ,
     *   7533.3698    ,  7551.3490    ,  7569.1770    ,  7586.8576    ,
     *   7604.3946    ,  7621.7917    ,  7639.0523    ,  7656.1796    ,
     *   7673.1767    ,
     *   7461.5499    ,  7479.6153    ,  7497.5247    ,  7515.2824    ,
     *   7532.8926    ,  7550.3592    ,  7567.6856    ,  7584.8756    ,
     *   7601.9323    ,
     *   7410.9003    ,  7429.0353    ,  7447.0106    ,  7464.8307    ,
     *   7482.5000    ,  7500.0225    ,  7517.4022    ,  7534.6426    ,
     *   7551.7474    ,
     *   7361.0876    ,  7379.2994    ,  7397.3471    ,  7415.2358    ,
     *   7432.9700    ,  7450.5541    ,  7467.9922    ,  7485.2882    ,
     *   7502.4457    ,
     *   7312.0670    ,  7330.3632    ,  7348.4907    ,  7366.4548    ,
     *   7384.2604    ,  7401.9121    ,  7419.4143    ,  7436.7711    ,
     *   7453.9864    ,
     *   7263.7940    ,  7282.1832    ,  7300.3983    ,  7318.4452    ,
     *   7336.3291    ,  7354.0550    ,  7371.6274    ,  7389.0509    ,
     *   7406.3295    ,
     *   7216.2245    ,  7234.7157    ,  7253.0272    ,  7271.1650    ,
     *   7289.1348    ,  7306.9419    ,  7324.5913    ,  7342.0878    ,
     *   7359.4357    ,
     *   7169.3141    ,  7187.9176    ,  7206.3348    ,  7224.5722    ,
     *   7242.6362    ,  7260.5323    ,  7278.2660    ,  7295.8424    ,
     *   7313.2661    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7123.0187    ,  7141.7454    ,  7160.2785    ,  7178.6253    ,
     *   7196.7924    ,  7214.7861    ,  7232.6120    ,  7250.2756    ,
     *   7267.7821    ,
     *   7077.2936    ,  7096.1556    ,  7114.8160    ,  7133.2827    ,
     *   7151.5627    ,  7169.6630    ,  7187.5897    ,  7205.3488    ,
     *   7222.9456    ,
     *   7032.0939    ,  7051.1045    ,  7069.9045    ,  7088.5024    ,
     *   7106.9062    ,  7125.1232    ,  7143.1601    ,  7161.0233    ,
     *   7178.7188    ,
     *   6987.3739    ,  7006.5477    ,  7025.5008    ,  7044.2426    ,
     *   7062.7818    ,  7081.1264    ,  7099.2837    ,  7117.2607    ,
     *   7135.0637    ,
     *   6943.0871    ,  6962.4401    ,  6981.5612    ,  7000.4607    ,
     *   7019.1482    ,  7037.6323    ,  7055.9212    ,  7074.0223    ,
     *   7091.9428    ,
     *   6899.1861    ,  6918.7359    ,  6938.0413    ,  6957.1137    ,
     *   6975.9634    ,  6994.6001    ,  7013.0328    ,  7031.2695    ,
     *   7049.3179    ,
     *   6855.6218    ,  6875.3881    ,  6894.8958    ,  6914.1576    ,
     *   6933.1850    ,  6951.9887    ,  6970.5783    ,  6988.9630    ,
     *   7007.1510    ,
     *   6812.3437    ,  6832.3480    ,  6852.0779    ,  6871.5475    ,
     *   6890.7696    ,  6909.7559    ,  6928.5172    ,  6947.0633    ,
     *   6965.4035    ,
     *   6769.2992    ,  6789.5655    ,  6809.5396    ,  6829.2372    ,
     *   6848.6726    ,  6867.8588    ,  6886.8077    ,  6905.5302    ,
     *   6924.0363    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6726.4333    ,  6746.9882    ,  6767.2309    ,  6787.1789    ,
     *   6806.8482    ,  6826.2533    ,  6845.4073    ,  6864.3225    ,
     *   6883.0098    ,
     *   6683.6881    ,  6704.5613    ,  6725.0997    ,  6745.3230    ,
     *   6765.2490    ,  6784.8939    ,  6804.2725    ,  6823.3981    ,
     *   6842.2830    ,
     *   6641.0022    ,  6662.2271    ,  6683.0914    ,  6703.6175    ,
     *   6723.8255    ,  6743.7334    ,  6763.3578    ,  6782.7136    ,
     *   6801.8144    ,
     *   6598.3104    ,  6619.9242    ,  6641.1482    ,  6662.0079    ,
     *   6682.5259    ,  6702.7226    ,  6722.6164    ,  6742.2240    ,
     *   6761.5607    ,
     *   6555.5422    ,  6577.5869    ,  6599.2088    ,  6620.4365    ,
     *   6641.2958    ,  6661.8098    ,  6681.9991    ,  6701.8827    ,
     *   6721.4773    ,
     *   6512.6216    ,  6535.1449    ,  6557.2073    ,  6578.8417    ,
     *   6600.0774    ,  6620.9405    ,  6641.4545    ,  6661.6405    ,
     *   6681.5176    ,
     *   6469.4654    ,  6492.5216    ,  6515.0730    ,  6537.1577    ,
     *   6558.8090    ,  6580.0570    ,  6600.9280    ,  6621.4461    ,
     *   6641.6326    ,
     *   6425.9822    ,  6449.6333    ,  6472.7289    ,  6495.3131    ,
     *   6517.4246    ,  6539.0973    ,  6560.3618    ,  6581.2448    ,
     *   6601.7709    ,
     *   6382.0702    ,  6406.3876    ,  6430.0906    ,  6453.2306    ,
     *   6475.8524    ,  6497.9951    ,  6519.6936    ,  6540.9787    ,
     *   6561.8778    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   6337.6148    ,  6362.6816    ,  6387.0649    ,  6410.8250    ,
     *   6434.0143    ,  6456.6782    ,  6478.8568    ,  6500.5852    ,
     *   6521.8950    ,
     *   6292.4859    ,  6318.3996    ,  6343.5477    ,  6368.0021    ,
     *   6391.8245    ,  6415.0679    ,  6437.7786    ,  6459.9974    ,
     *   6481.7601    ,
     *   6246.5335    ,  6273.4095    ,  6299.4217    ,  6324.6567    ,
     *   6349.1878    ,  6373.0775    ,  6396.3798    ,  6419.1418    ,
     *   6441.4051    ,
     *   6199.5821    ,  6227.5592    ,  6254.5530    ,  6280.6698    ,
     *   6305.9976    ,  6330.6106    ,  6354.5725    ,  6377.9385    ,
     *   6400.7564    ,
     *   6151.4229    ,  6180.6703    ,  6208.7871    ,  6235.9056    ,
     *   6262.1331    ,  6287.5592    ,  6312.2595    ,  6336.2987    ,
     *   6359.7330    ,
     *   6101.8024    ,  6132.5306    ,  6161.9426    ,  6190.2067    ,
     *   6217.4565    ,  6243.8009    ,  6269.3311    ,  6294.1238    ,
     *   6318.2453    ,
     *   6037.2337    ,  6070.1985    ,  6101.5368    ,  6131.4845    ,
     *   6160.2223    ,  6187.8932    ,  6214.6140    ,  6240.4819    ,
     *   6265.5791    ,
     *   5969.0616    ,  6004.8561    ,  6038.5756    ,  6070.5689    ,
     *   6101.0905    ,  6130.3346    ,  6158.4552    ,  6185.5776    ,
     *   6211.8057    ,
     *   5896.0971    ,  5935.6097    ,  5972.3572    ,  6006.8904    ,
     *   6039.5875    ,  6070.7239    ,  6100.5094    ,  6129.1101    ,
     *   6156.6606    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5816.4748    ,  5861.1508    ,  5901.9047    ,  5939.6865    ,
     *   5975.0984    ,  6008.5523    ,  6040.3476    ,  6070.7120    ,
     *   6099.8249    ,
     *   5726.9056    ,  5779.3927    ,  5825.7684    ,  5867.8839    ,
     *   5906.7913    ,  5943.1533    ,  5977.4217    ,  6009.9236    ,
     *   6040.9071    ,
     *   5620.4011    ,  5686.5640    ,  5741.5944    ,  5789.8661    ,
     *   5833.4806    ,  5873.6155    ,  5911.0067    ,  5946.1528    ,
     *   5979.4131    ,
     *   5475.2666    ,  5574.2633    ,  5645.0010    ,  5702.9525    ,
     *   5753.3513    ,  5798.6224    ,  5840.0998    ,  5878.6079    ,
     *   5914.7010    ,
     *   5244.7444    ,  5412.5912    ,  5525.6424    ,  5601.9778    ,
     *   5663.3203    ,  5716.1211    ,  5763.2309    ,  5806.1810    ,
     *   5845.9037    ,
     *   5025.7444    ,  5179.4444    ,  5338.2669    ,  5473.8249    ,
     *   5557.1980    ,  5622.5269    ,  5678.0602    ,  5727.2206    ,
     *   5771.7910    ,
     *   4819.0444    ,  4959.6444    ,  5100.8444    ,  5232.3064    ,
     *   5417.7275    ,  5510.2832    ,  5580.3707    ,  5639.0384    ,
     *   5690.4975    ,
     *   4625.1444    ,  4756.4444    ,  4891.3444    ,  5030.9444    ,
     *   5189.3444    ,  5355.5266    ,  5460.7339    ,  5536.6096    ,
     *   5598.9073    ,
     *   4442.5444    ,  4565.4444    ,  4693.1444    ,  4827.0444    ,
     *   4970.9444    ,  5123.1444    ,  5283.5750    ,  5407.8611    ,
     *   5490.9479    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4269.7444    ,  4384.3444    ,  4503.7444    ,  4628.8444    ,
     *   4761.1444    ,  4900.2444    ,  5045.0444    ,  5191.4417    ,
     *   5350.6556    ,
     *   4105.8444    ,  4212.0444    ,  4322.6444    ,  4438.4444    ,
     *   4560.1444    ,  4688.1444    ,  4822.6444    ,  4964.0444    ,
     *   5117.4444    ,
     *   3950.2444    ,  4048.0444    ,  4149.7444    ,  4256.1444    ,
     *   4367.7444    ,  4485.3444    ,  4609.5444    ,  4741.7444    ,
     *   4884.8444    ,
     *   3802.3444    ,  3891.7444    ,  3984.7444    ,  4081.7444    ,
     *   4183.3444    ,  4290.4444    ,  4403.8444    ,  4524.8444    ,
     *   4655.4444    ,
     *   3661.8444    ,  3743.0444    ,  3827.2444    ,  3914.9444    ,
     *   4006.6444    ,  4103.0444    ,  4205.0444    ,  4313.8444    ,
     *   4430.7444    ,
     *   3528.4444    ,  3601.6444    ,  3677.2444    ,  3755.6444    ,
     *   3837.3444    ,  3923.0444    ,  4013.3444    ,  4109.2444    ,
     *   4211.9444    ,
     *   3364.2444    ,  3427.2444    ,  3491.9444    ,  3558.6444    ,
     *   3627.6444    ,  3699.3444    ,  3774.4444    ,  3853.5444    ,
     *   3937.5444    ,
     *   3212.3444    ,  3265.7444    ,  3320.1444    ,  3375.7444    ,
     *   3432.6444    ,  3491.1444    ,  3551.5444    ,  3614.3444    ,
     *   3680.0444    ,
     *   3071.0371    ,  3115.4881    ,  3160.1975    ,  3205.2299    ,
     *   3250.6601    ,  3296.5767    ,  3343.0853    ,  3390.3148    ,
     *   3438.4245    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3069.9182    ,  3114.3039    ,  3158.9406    ,  3203.8912    ,
     *   3249.2287    ,  3295.0394    ,  3341.4257    ,  3388.5123    ,
     *   3436.4529    ,
     *   3068.8024    ,  3113.1236    ,  3157.6883    ,  3202.5581    ,
     *   3247.8042    ,  3293.5105    ,  3339.7767    ,  3386.7231    ,
     *   3434.4981    ,
     *   3067.6897    ,  3111.9470    ,  3156.4405    ,  3201.2304    ,
     *   3246.3864    ,  3291.9900    ,  3338.1379    ,  3384.9469    ,
     *   3432.5599    ,
     *   3066.5800    ,  3110.7740    ,  3155.1971    ,  3199.9082    ,
     *   3244.9752    ,  3290.4776    ,  3336.5093    ,  3383.1833    ,
     *   3430.6376    ,
     *   3065.4734    ,  3109.6047    ,  3153.9582    ,  3198.5913    ,
     *   3243.5705    ,  3288.9731    ,  3334.8905    ,  3381.4320    ,
     *   3428.7310    ,
     *   3064.3697    ,  3108.4390    ,  3152.7235    ,  3197.2797    ,
     *   3242.1722    ,  3287.4765    ,  3333.2813    ,  3379.6928    ,
     *   3426.8396    ,
     *   3063.2689    ,  3107.2768    ,  3151.4932    ,  3195.9732    ,
     *   3240.7802    ,  3285.9876    ,  3331.6817    ,  3377.9654    ,
     *   3424.9630    ,
     *   3062.1710    ,  3106.1180    ,  3150.2670    ,  3194.6718    ,
     *   3239.3943    ,  3284.5062    ,  3330.0913    ,  3376.2495    ,
     *   3423.1009    ,
     *   3061.0759    ,  3104.9627    ,  3149.0449    ,  3193.3754    ,
     *   3238.0145    ,  3283.0322    ,  3328.5100    ,  3374.5448    ,
     *   3421.2529    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3059.9837    ,  3103.8108    ,  3147.8269    ,  3192.0839    ,
     *   3236.6407    ,  3281.5654    ,  3326.9376    ,  3372.8512    ,
     *   3419.4187    ,
     *   3058.8943    ,  3102.6622    ,  3146.6130    ,  3190.7972    ,
     *   3235.2727    ,  3280.1058    ,  3325.3740    ,  3371.1684    ,
     *   3417.5979    ,
     *   3057.8075    ,  3101.5169    ,  3145.4029    ,  3189.5153    ,
     *   3233.9105    ,  3278.6532    ,  3323.8189    ,  3369.4961    ,
     *   3415.7902    ,
     *   3056.7235    ,  3100.3748    ,  3144.1968    ,  3188.2381    ,
     *   3232.5539    ,  3277.2075    ,  3322.2722    ,  3367.8341    ,
     *   3413.9953    ,
     *   3049.3193    ,  3092.5844    ,  3135.9815    ,  3179.5530    ,
     *   3223.3465    ,  3267.4158    ,  3311.8225    ,  3356.6376    ,
     *   3401.9438    ,
     *   3042.0318    ,  3084.9332    ,  3127.9324    ,  3171.0666    ,
     *   3214.3771    ,  3257.9102    ,  3301.7180    ,  3345.8600    ,
     *   3390.4042    ,
     *   3034.8517    ,  3077.4098    ,  3120.0350    ,  3162.7604    ,
     *   3205.6222    ,  3248.6604    ,  3291.9196    ,  3335.4502    ,
     *   3379.3089    ,
     *   3027.7706    ,  3070.0036    ,  3112.2764    ,  3154.6184    ,
     *   3197.0615    ,  3239.6406    ,  3282.3945    ,  3325.3660    ,
     *   3368.6030    ,
     *   3020.7810    ,  3062.7054    ,  3104.6451    ,  3146.6263    ,
     *   3188.6773    ,  3230.8290    ,  3273.1149    ,  3315.5721    ,
     *   3358.2414    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3013.8761    ,  3055.5070    ,  3097.1310    ,  3138.7717    ,
     *   3180.4543    ,  3222.2063    ,  3264.0570    ,  3306.0387    ,
     *   3348.1864    ,
     *   3007.0498    ,  3048.4010    ,  3089.7251    ,  3131.0435    ,
     *   3172.3790    ,  3213.7559    ,  3255.2002    ,  3296.7402    ,
     *   3338.4063    ,
     *   3000.2963    ,  3041.3805    ,  3082.4191    ,  3123.4319    ,
     *   3164.4393    ,  3205.4631    ,  3246.5266    ,  3287.6546    ,
     *   3328.8739    ,
     *   2993.6108    ,  3034.4393    ,  3075.2058    ,  3115.9279    ,
     *   3156.6244    ,  3197.3150    ,  3238.0204    ,  3278.7629    ,
     *   3319.5658    ,
     *   2986.9883    ,  3027.5720    ,  3068.0783    ,  3108.5236    ,
     *   3148.9249    ,  3189.3001    ,  3229.6679    ,  3270.0482    ,
     *   3310.4617    ,
     *   2980.4246    ,  3020.7734    ,  3061.0307    ,  3101.2117    ,
     *   3141.3321    ,  3181.4081    ,  3221.4567    ,  3261.4958    ,
     *   3301.5440    ,
     *   2973.9157    ,  3014.0387    ,  3054.0574    ,  3093.9857    ,
     *   3133.8382    ,  3173.6297    ,  3213.3759    ,  3253.0926    ,
     *   3292.7969    ,
     *   2967.4579    ,  3007.3637    ,  3047.1532    ,  3086.8396    ,
     *   3126.4361    ,  3165.9567    ,  3205.4154    ,  3244.8270    ,
     *   3284.2066    ,
     *   2961.0478    ,  3000.7443    ,  3040.3135    ,  3079.7678    ,
     *   3119.1195    ,  3158.3814    ,  3197.5666    ,  3236.6885    ,
     *   3275.7610    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   2954.6823    ,  2994.1768    ,  3033.5340    ,  3072.7653    ,
     *   3111.8824    ,  3150.8971    ,  3189.8214    ,  3228.6677    ,
     *   3267.4488    ,
     *   2948.3582    ,  2987.6578    ,  3026.8107    ,  3065.8276    ,
     *   3104.7195    ,  3143.4973    ,  3182.1724    ,  3220.7562    ,
     *   3259.2603    ,
     *   2942.0730    ,  2981.1842    ,  3020.1399    ,  3058.9504    ,
     *   3097.6258    ,  3136.1765    ,  3174.6131    ,  3212.9462    ,
     *   3251.1865    ,
     *   2935.8240    ,  2974.7529    ,  3013.5182    ,  3052.1296    ,
     *   3090.5967    ,  3128.9294    ,  3167.1374    ,  3205.2307    ,
     *   3243.2192    ,
     *   2929.6087    ,  2968.3611    ,  3006.9423    ,  3045.3616    ,
     *   3083.6281    ,  3121.7510    ,  3159.7396    ,  3197.6033    ,
     *   3235.3512    ,
     *   2923.4250    ,  2962.0063    ,  3000.4094    ,  3038.6430    ,
     *   3076.7160    ,  3114.6370    ,  3152.4148    ,  3190.0581    ,
     *   3227.5758    ,
     *   2917.2706    ,  2955.6859    ,  2993.9165    ,  3031.9707    ,
     *   3069.8568    ,  3107.5831    ,  3145.1580    ,  3182.5898    ,
     *   3219.8866    ,
     *   2911.1435    ,  2949.3978    ,  2987.4611    ,  3025.3415    ,
     *   3063.0471    ,  3100.5856    ,  3137.9651    ,  3175.1933    ,
     *   3212.2782    ,
     *   2905.0419    ,  2943.1397    ,  2981.0408    ,  3018.7529    ,
     *   3056.2837    ,  3093.6409    ,  3130.8318    ,  3167.8642    ,
     *   3204.7452    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   2898.9639    ,  2936.9095    ,  2974.6531    ,  3012.2021    ,
     *   3049.5638    ,  3086.7455    ,  3123.7546    ,  3160.5980    ,
     *   3197.2829    ,
     *   2892.9077    ,  2930.7055    ,  2968.2960    ,  3005.6866    ,
     *   3042.8845    ,  3079.8965    ,  3116.7297    ,  3153.3909    ,
     *   3189.8869    ,
     *   2886.8719    ,  2924.5256    ,  2961.9674    ,  2999.2043    ,
     *   3036.2432    ,  3073.0909    ,  3109.7540    ,  3146.2391    ,
     *   3182.5528    ,
     *   2880.8548    ,  2918.3683    ,  2955.6654    ,  2992.7529    ,
     *   3029.6375    ,  3066.3259    ,  3102.8243    ,  3139.1393    ,
     *   3175.2770    ,
     *   2874.8550    ,  2912.2318    ,  2949.3880    ,  2986.3303    ,
     *   3023.0652    ,  3059.5990    ,  3095.9379    ,  3132.0882    ,
     *   3168.0559    ,
     *   2868.8710    ,  2906.1146    ,  2943.1336    ,  2979.9347    ,
     *   3016.5239    ,  3052.9077    ,  3089.0920    ,  3125.0828    ,
     *   3160.8860    ,
     *   2862.9016    ,  2900.0152    ,  2936.9006    ,  2973.5640    ,
     *   3010.0118    ,  3046.2498    ,  3082.2841    ,  3118.1203    ,
     *   3153.7642    ,
     *   2856.9454    ,  2893.9322    ,  2930.6872    ,  2967.2168    ,
     *   3003.5268    ,  3039.6231    ,  3075.5117    ,  3111.1980    ,
     *   3146.6876    ,
     *   2851.0013    ,  2887.8642    ,  2924.4921    ,  2960.8911    ,
     *   2997.0670    ,  3033.0256    ,  3068.7726    ,  3104.3134    ,
     *   3139.6535    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2845.0681    ,  2881.8100    ,  2918.3139    ,  2954.5855    ,
     *   2990.6308    ,  3026.4554    ,  3062.0647    ,  3097.4642    ,
     *   3132.6591    ,
     *   2839.1446    ,  2875.7683    ,  2912.1510    ,  2948.2985    ,
     *   2984.2165    ,  3019.9105    ,  3055.3860    ,  3090.6481    ,
     *   3125.7021    ,
     *   2833.2298    ,  2869.7379    ,  2906.0023    ,  2942.0286    ,
     *   2977.8225    ,  3013.3893    ,  3048.7344    ,  3083.8630    ,
     *   3118.7801    ,
     *   2827.3226    ,  2863.7177    ,  2899.8665    ,  2935.7744    ,
     *   2971.4472    ,  3006.8901    ,  3042.1083    ,  3077.1069    ,
     *   3111.8909    ,
     *   2821.4221    ,  2857.7066    ,  2893.7423    ,  2929.5347    ,
     *   2965.0893    ,  3000.4113    ,  3035.5059    ,  3070.3780    ,
     *   3105.0325    ,
     *   2815.5272    ,  2851.7035    ,  2887.6287    ,  2923.3082    ,
     *   2958.7473    ,  2993.9514    ,  3028.9254    ,  3063.6743    ,
     *   3098.2029    ,
     *   2809.6371    ,  2845.7075    ,  2881.5245    ,  2917.0936    ,
     *   2952.4200    ,  2987.5090    ,  3022.3654    ,  3056.9943    ,
     *   3091.4001    ,
     *   2803.7509    ,  2839.7175    ,  2875.4287    ,  2910.8898    ,
     *   2946.1061    ,  2981.0826    ,  3015.8244    ,  3050.3361    ,
     *   3084.6225    ,
     *   2797.8677    ,  2833.7327    ,  2869.3402    ,  2904.6957    ,
     *   2939.8043    ,  2974.6711    ,  3009.3008    ,  3043.6984    ,
     *   3077.8683    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2791.9867    ,  2827.7520    ,  2863.2581    ,  2898.5102    ,
     *   2933.5136    ,  2968.2730    ,  3002.7934    ,  3037.0795    ,
     *   3071.1359    ,
     *   2786.1071    ,  2821.7747    ,  2857.1814    ,  2892.3324    ,
     *   2927.2327    ,  2961.8872    ,  2996.3008    ,  3030.4781    ,
     *   3064.4237    ,
     *   2780.2280    ,  2815.8000    ,  2851.1092    ,  2886.1611    ,
     *   2920.9606    ,  2955.5126    ,  2989.8218    ,  3023.8928    ,
     *   3057.7302    ,
     *   2774.3488    ,  2809.8268    ,  2845.0407    ,  2879.9955    ,
     *   2914.6963    ,  2949.1479    ,  2983.3550    ,  3017.3223    ,
     *   3051.0541    ,
     *   2768.4687    ,  2803.8546    ,  2838.9748    ,  2873.8346    ,
     *   2908.4387    ,  2942.7921    ,  2976.8995    ,  3010.7653    ,
     *   3044.3940    ,
     *   2762.5870    ,  2797.8825    ,  2832.9110    ,  2867.6775    ,
     *   2902.1870    ,  2936.4443    ,  2970.4540    ,  3004.2206    ,
     *   3037.7486    ,
     *   2756.7030    ,  2791.9097    ,  2826.8482    ,  2861.5233    ,
     *   2895.9401    ,  2930.1033    ,  2964.0175    ,  2997.6871    ,
     *   3031.1166    ,
     *   2750.8160    ,  2785.9356    ,  2820.7858    ,  2855.3713    ,
     *   2889.6972    ,  2923.7682    ,  2957.5889    ,  2991.1636    ,
     *   3024.4968    ,
     *   2744.9254    ,  2779.9595    ,  2814.7229    ,  2849.2206    ,
     *   2883.4575    ,  2917.4381    ,  2951.1672    ,  2984.6491    ,
     *   3017.8881    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2739.0304    ,  2773.9806    ,  2808.6589    ,  2843.0704    ,
     *   2877.2199    ,  2911.1121    ,  2944.7515    ,  2978.1425    ,
     *   3011.2894    ,
     *   2733.1306    ,  2767.9983    ,  2802.5931    ,  2836.9200    ,
     *   2870.9838    ,  2904.7893    ,  2938.3408    ,  2971.6428    ,
     *   3004.6996    ,
     *   2727.2253    ,  2762.0119    ,  2796.5247    ,  2830.7686    ,
     *   2864.7484    ,  2898.4688    ,  2931.9342    ,  2965.1490    ,
     *   2998.1176    ,
     *   2721.3139    ,  2756.0208    ,  2790.4531    ,  2824.6155    ,
     *   2858.5128    ,  2892.1498    ,  2925.5308    ,  2958.6603    ,
     *   2991.5424    ,
     *   2715.3958    ,  2750.0244    ,  2784.3775    ,  2818.4599    ,
     *   2852.2764    ,  2885.8316    ,  2919.1299    ,  2952.1756    ,
     *   2984.9732    ,
     *   2709.4704    ,  2744.0221    ,  2778.2975    ,  2812.3013    ,
     *   2846.0384    ,  2879.5133    ,  2912.7304    ,  2945.6942    ,
     *   2978.4088    ,
     *   2703.5372    ,  2738.0133    ,  2772.2123    ,  2806.1390    ,
     *   2839.7981    ,  2873.1942    ,  2906.3318    ,  2939.2152    ,
     *   2971.8486    ,
     *   2697.5957    ,  2731.9974    ,  2766.1213    ,  2799.9722    ,
     *   2833.5547    ,  2866.8736    ,  2899.9331    ,  2932.7377    ,
     *   2965.2915    ,
     *   2691.6453    ,  2725.9739    ,  2760.0240    ,  2793.8003    ,
     *   2827.3077    ,  2860.5507    ,  2893.5337    ,  2926.2609    ,
     *   2958.7367    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2685.6855    ,  2719.9422    ,  2753.9197    ,  2787.6229    ,
     *   2821.0564    ,  2854.2249    ,  2887.1327    ,  2919.7841    ,
     *   2952.1834    ,
     *   2679.7158    ,  2713.9017    ,  2747.8079    ,  2781.4391    ,
     *   2814.8002    ,  2847.8955    ,  2880.7295    ,  2913.3066    ,
     *   2945.6308    ,
     *   2673.7356    ,  2707.8519    ,  2741.6880    ,  2775.2485    ,
     *   2808.5383    ,  2841.5618    ,  2874.3234    ,  2906.8275    ,
     *   2939.0781    ,
     *   2667.7446    ,  2701.7924    ,  2735.5594    ,  2769.0505    ,
     *   2802.2702    ,  2835.2232    ,  2867.9137    ,  2900.3461    ,
     *   2932.5246    ,
     *   2661.7421    ,  2695.7226    ,  2729.4217    ,  2762.8445    ,
     *   2795.9954    ,  2828.8790    ,  2861.4998    ,  2893.8619    ,
     *   2925.9695    ,
     *   2655.7278    ,  2689.6419    ,  2723.2744    ,  2756.6299    ,
     *   2789.7132    ,  2822.5287    ,  2855.0809    ,  2887.3740    ,
     *   2919.4121    ,
     *   2649.7011    ,  2683.5500    ,  2717.1168    ,  2750.4063    ,
     *   2783.4231    ,  2816.1717    ,  2848.6565    ,  2880.8818    ,
     *   2912.8517    ,
     *   2643.6616    ,  2677.4463    ,  2710.9485    ,  2744.1730    ,
     *   2777.1244    ,  2809.8073    ,  2842.2260    ,  2874.3847    ,
     *   2906.2876    ,
     *   2637.6089    ,  2671.3303    ,  2704.7689    ,  2737.9295    ,
     *   2770.8167    ,  2803.4350    ,  2835.7886    ,  2867.8820    ,
     *   2899.7192    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   11275.689    ,  11292.114    ,  11308.431    ,  11324.643    ,
     *   11340.752    ,  11356.758    ,  11377.641    ,  11398.354    ,
     *   11418.902    ,
     *   10710.646    ,  10727.071    ,  10743.389    ,  10759.601    ,
     *   10775.710    ,  10791.717    ,  10812.600    ,  10833.313    ,
     *   10853.861    ,
     *   10674.746    ,  10691.171    ,  10707.489    ,  10723.702    ,
     *   10739.811    ,  10755.817    ,  10776.701    ,  10797.414    ,
     *   10817.962    ,
     *   10495.313    ,  10511.739    ,  10528.057    ,  10544.270    ,
     *   10560.379    ,  10576.386    ,  10597.269    ,  10617.983    ,
     *   10638.531    ,
     *   10323.655    ,  10340.081    ,  10356.400    ,  10372.613    ,
     *   10388.722    ,  10404.729    ,  10425.613    ,  10446.327    ,
     *   10466.875    ,
     *   10159.306    ,  10175.732    ,  10192.051    ,  10208.264    ,
     *   10224.374    ,  10240.382    ,  10261.266    ,  10281.981    ,
     *   10302.529    ,
     *   10001.834    ,  10018.261    ,  10034.580    ,  10050.794    ,
     *   10066.905    ,  10082.913    ,  10103.798    ,  10124.513    ,
     *   10145.062    ,
     *   9850.8418    ,  9867.2695    ,  9883.5898    ,  9899.8045    ,
     *   9915.9153    ,  9931.9241    ,  9952.8100    ,  9973.5261    ,
     *   9994.0760    ,
     *   9705.9592    ,  9722.3880    ,  9738.7093    ,  9754.9250    ,
     *   9771.0368    ,  9787.0464    ,  9807.9335    ,  9828.6507    ,
     *   9849.2016    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   9566.8425    ,  9583.2726    ,  9599.5953    ,  9615.8123    ,
     *   9631.9254    ,  9647.9362    ,  9668.8248    ,  9689.5434    ,
     *   9710.0956    ,
     *   9433.1713    ,  9449.6033    ,  9465.9277    ,  9482.1464    ,
     *   9498.2610    ,  9514.2734    ,  9535.1639    ,  9555.8843    ,
     *   9576.4382    ,
     *   9304.6466    ,  9321.0810    ,  9337.4076    ,  9353.6284    ,
     *   9369.7451    ,  9385.7595    ,  9406.6524    ,  9427.3752    ,
     *   9447.9313    ,
     *   9180.9888    ,  9197.4261    ,  9213.7556    ,  9229.9791    ,
     *   9246.0984    ,  9262.1152    ,  9283.0113    ,  9303.7370    ,
     *   9324.2959    ,
     *   9061.9358    ,  9078.3768    ,  9094.7098    ,  9110.9367    ,
     *   9127.0593    ,  9143.0792    ,  9163.9791    ,  9184.7085    ,
     *   9205.2709    ,
     *   8947.2417    ,  8963.6873    ,  8980.0247    ,  8996.2558    ,
     *   9012.3824    ,  9028.4061    ,  9049.3109    ,  9070.0449    ,
     *   9090.6116    ,
     *   8836.6753    ,  8853.1265    ,  8869.4693    ,  8885.7056    ,
     *   8901.8371    ,  8917.8656    ,  8938.7763    ,  8959.5159    ,
     *   8980.0880    ,
     *   8730.0188    ,  8746.4769    ,  8762.8263    ,  8779.0689    ,
     *   8795.2064    ,  8811.2408    ,  8832.1587    ,  8852.9051    ,
     *   8873.4837    ,
     *   8627.0668    ,  8643.5333    ,  8659.8907    ,  8676.1409    ,
     *   8692.2858    ,  8708.3271    ,  8729.2539    ,  8750.0086    ,
     *   8770.5950    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   8527.6253    ,  8544.1018    ,  8560.4689    ,  8576.7283    ,
     *   8592.8820    ,  8608.9318    ,  8629.8691    ,  8650.6338    ,
     *   8671.2297    ,
     *   8431.5106    ,  8447.9992    ,  8464.3777    ,  8480.6481    ,
     *   8496.8124    ,  8512.8722    ,  8533.8221    ,  8554.5988    ,
     *   8575.2060    ,
     *   8338.5487    ,  8355.0515    ,  8371.4437    ,  8387.7272    ,
     *   8403.9039    ,  8419.9757    ,  8440.9406    ,  8461.7314    ,
     *   8482.3521    ,
     *   8248.5740    ,  8265.0938    ,  8281.5021    ,  8297.8010    ,
     *   8313.9924    ,  8330.0784    ,  8351.0610    ,  8371.8685    ,
     *   8392.5050    ,
     *   8161.4295    ,  8177.9690    ,  8194.3963    ,  8210.7133    ,
     *   8226.9221    ,  8243.0247    ,  8264.0280    ,  8284.8552    ,
     *   8305.5103    ,
     *   8076.9652    ,  8093.5279    ,  8109.9773    ,  8126.3154    ,
     *   8142.5445    ,  8158.6664    ,  8179.6940    ,  8200.5441    ,
     *   8221.2209    ,
     *   7995.0381    ,  8011.6277    ,  8028.1028    ,  8044.4656    ,
     *   8060.7182    ,  8076.8626    ,  8097.9183    ,  8118.7951    ,
     *   8139.4971    ,
     *   7915.5112    ,  7932.1321    ,  7948.6370    ,  7965.0282    ,
     *   7981.3080    ,  7997.4786    ,  8018.5669    ,  8039.4744    ,
     *   8060.2056    ,
     *   7838.2536    ,  7854.9104    ,  7871.4496    ,  7887.8737    ,
     *   7904.1850    ,  7920.3855    ,  7941.5114    ,  7962.4544    ,
     *   7983.2191    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7763.1391    ,  7779.8373    ,  7796.4160    ,  7812.8779    ,
     *   7829.2251    ,  7845.4602    ,  7866.6291    ,  7887.6128    ,
     *   7908.4161    ,
     *   7690.0466    ,  7706.7922    ,  7723.4161    ,  7739.9211    ,
     *   7756.3097    ,  7772.5841    ,  7793.8023    ,  7814.8326    ,
     *   7835.6798    ,
     *   7618.8590    ,  7635.6587    ,  7652.3343    ,  7668.8886    ,
     *   7685.3242    ,  7701.6436    ,  7722.9179    ,  7744.0012    ,
     *   7764.8985    ,
     *   7568.7199    ,  7585.5631    ,  7602.2802    ,  7618.8741    ,
     *   7635.3475    ,  7651.7031    ,  7673.0225    ,  7694.1484    ,
     *   7715.0859    ,
     *   7519.4683    ,  7536.3593    ,  7553.1220    ,  7569.7593    ,
     *   7586.2741    ,  7602.6693    ,  7624.0381    ,  7645.2105    ,
     *   7666.1921    ,
     *   7471.0640    ,  7488.0074    ,  7504.8199    ,  7521.5047    ,
     *   7538.0649    ,  7554.5034    ,  7575.9261    ,  7597.1495    ,
     *   7618.1791    ,
     *   7423.4673    ,  7440.4680    ,  7457.3350    ,  7474.0718    ,
     *   7490.6815    ,  7507.1673    ,  7528.6490    ,  7549.9280    ,
     *   7571.0100    ,
     *   7376.6393    ,  7393.7026    ,  7410.6292    ,  7427.4227    ,
     *   7444.0865    ,  7460.6239    ,  7482.1700    ,  7503.5095    ,
     *   7524.6487    ,
     *   7330.5416    ,  7347.6732    ,  7364.6648    ,  7381.5202    ,
     *   7398.2431    ,  7414.8367    ,  7436.4528    ,  7457.8583    ,
     *   7479.0597    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7285.1361    ,  7302.3423    ,  7319.4048    ,  7336.3278    ,
     *   7353.1149    ,  7369.7698    ,  7391.4622    ,  7412.9395    ,
     *   7434.2085    ,
     *   7240.3854    ,  7257.6729    ,  7274.8127    ,  7291.8092    ,
     *   7308.6663    ,  7325.3879    ,  7347.1632    ,  7368.7185    ,
     *   7390.0611    ,
     *   7196.2520    ,  7213.6282    ,  7230.8522    ,  7247.9287    ,
     *   7264.8620    ,  7281.6561    ,  7303.5215    ,  7325.1616    ,
     *   7346.5839    ,
     *   7152.6989    ,  7170.1717    ,  7187.4874    ,  7204.6509    ,
     *   7221.6670    ,  7238.5399    ,  7260.5032    ,  7282.2353    ,
     *   7303.7441    ,
     *   7109.6889    ,  7127.2669    ,  7144.6824    ,  7161.9406    ,
     *   7179.0466    ,  7196.0051    ,  7218.0747    ,  7239.9065    ,
     *   7261.5092    ,
     *   7067.1851    ,  7084.8776    ,  7102.4015    ,  7119.7627    ,
     *   7136.9665    ,  7154.0179    ,  7176.2028    ,  7198.1427    ,
     *   7219.8470    ,
     *   7025.1500    ,  7042.9671    ,  7060.6092    ,  7078.0822    ,
     *   7095.3922    ,  7112.5444    ,  7134.8543    ,  7156.9114    ,
     *   7178.7257    ,
     *   6983.5461    ,  7001.4990    ,  7019.2694    ,  7036.8640    ,
     *   7054.2892    ,  7071.5508    ,  7093.9963    ,  7116.1803    ,
     *   7138.1136    ,
     *   6942.3354    ,  6960.4360    ,  6978.3460    ,  6996.0727    ,
     *   7013.6231    ,  7031.0034    ,  7053.5957    ,  7075.9172    ,
     *   7097.9793    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6901.4794    ,  6919.7408    ,  6937.8026    ,  6955.6728    ,
     *   6973.3590    ,  6990.8680    ,  7013.6196    ,  7036.0899    ,
     *   7058.2913    ,
     *   6860.9386    ,  6879.3751    ,  6897.6020    ,  6915.6283    ,
     *   6933.4620    ,  6951.1106    ,  6974.0347    ,  6996.6661    ,
     *   7019.0182    ,
     *   6820.6727    ,  6839.3000    ,  6857.7067    ,  6875.9024    ,
     *   6893.8963    ,  6911.6964    ,  6934.8075    ,  6957.6132    ,
     *   6980.1283    ,
     *   6780.6403    ,  6799.4755    ,  6818.0778    ,  6836.4580    ,
     *   6854.6258    ,  6872.5903    ,  6895.9040    ,  6918.8986    ,
     *   6941.5899    ,
     *   6740.7986    ,  6759.8605    ,  6778.6759    ,  6797.2566    ,
     *   6815.6134    ,  6833.7564    ,  6857.2898    ,  6880.4888    ,
     *   6903.3707    ,
     *   6701.1029    ,  6720.4123    ,  6739.4599    ,  6758.2589    ,
     *   6776.8213    ,  6795.1580    ,  6818.9297    ,  6842.3501    ,
     *   6865.4382    ,
     *   6661.5069    ,  6681.0865    ,  6700.3875    ,  6719.4243    ,
     *   6738.2102    ,  6756.7575    ,  6780.7877    ,  6804.4480    ,
     *   6827.7592    ,
     *   6621.9616    ,  6641.8368    ,  6661.4143    ,  6680.7104    ,
     *   6699.7397    ,  6718.5158    ,  6742.8267    ,  6766.7471    ,
     *   6790.2998    ,
     *   6582.4156    ,  6602.6144    ,  6622.4942    ,  6642.0731    ,
     *   6661.3676    ,  6680.3927    ,  6705.0086    ,  6729.2110    ,
     *   6753.0253    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6542.8142    ,  6563.3677    ,  6583.5782    ,  6603.4661    ,
     *   6623.0498    ,  6642.3461    ,  6667.2936    ,  6691.8022    ,
     *   6715.8998    ,
     *   6503.0987    ,  6524.0417    ,  6544.6146    ,  6564.8405    ,
     *   6584.7401    ,  6604.3320    ,  6629.6403    ,  6654.4814    ,
     *   6678.8864    ,
     *   6463.2062    ,  6484.5776    ,  6505.5484    ,  6526.1445    ,
     *   6546.3894    ,  6566.3040    ,  6592.0054    ,  6617.2081    ,
     *   6641.9467    ,
     *   6423.0686    ,  6444.9122    ,  6466.3204    ,  6487.3228    ,
     *   6507.9457    ,  6528.2131    ,  6554.3432    ,  6579.9395    ,
     *   6605.0404    ,
     *   6382.6113    ,  6404.9766    ,  6426.8669    ,  6448.3158    ,
     *   6469.3535    ,  6490.0070    ,  6516.6054    ,  6542.6307    ,
     *   6568.1256    ,
     *   6341.7527    ,  6364.6958    ,  6387.1184    ,  6409.0593    ,
     *   6430.5529    ,  6451.6297    ,  6478.7405    ,  6505.2338    ,
     *   6531.1578    ,
     *   6289.9756    ,  6313.7322    ,  6336.9018    ,  6359.5307    ,
     *   6381.6597    ,  6403.3251    ,  6431.1462    ,  6458.2864    ,
     *   6484.8017    ,
     *   6237.2272    ,  6261.9169    ,  6285.9393    ,  6309.3505    ,
     *   6332.1994    ,  6354.5293    ,  6383.1495    ,  6411.0146    ,
     *   6438.1904    ,
     *   6183.2724    ,  6209.0393    ,  6234.0410    ,  6258.3462    ,
     *   6282.0146    ,  6305.0979    ,  6334.6202    ,  6363.3006    ,
     *   6391.2162    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6127.8316    ,  6154.8518    ,  6180.9860    ,  6206.3195    ,
     *   6230.9255    ,  6254.8671    ,  6285.4125    ,  6315.0130    ,
     *   6343.7602    ,
     *   6070.5666    ,  6099.0592    ,  6126.5139    ,  6153.0385    ,
     *   6178.7244    ,  6203.6495    ,  6235.3610    ,  6266.0046    ,
     *   6295.6900    ,
     *   6011.0587    ,  6041.3015    ,  6070.3116    ,  6098.2282    ,
     *   6125.1675    ,  6151.2273    ,  6184.2759    ,  6216.1081    ,
     *   6246.8568    ,
     *   5948.7758    ,  5981.1300    ,  6011.9952    ,  6041.5563    ,
     *   6069.9640    ,  6097.3435    ,  6131.9360    ,  6165.1309    ,
     *   6197.0910    ,
     *   5883.0198    ,  5917.9701    ,  5951.0831    ,  5982.6127    ,
     *   6012.7605    ,  6041.6901    ,  6078.0805    ,  6112.8489    ,
     *   6146.1977    ,
     *   5812.8374    ,  5851.0605    ,  5886.9528    ,  5920.8788    ,
     *   5953.1177    ,  5983.8902    ,  6022.3958    ,  6058.9967    ,
     *   6093.9488    ,
     *   5736.8569    ,  5779.3492    ,  5818.7718    ,  5855.6789    ,
     *   5890.4763    ,  5923.4729    ,  5964.4981    ,  6003.2551    ,
     *   6040.0747    ,
     *   5652.9578    ,  5701.2997    ,  5745.3751    ,  5786.0996    ,
     *   5824.1008    ,  5859.8332    ,  5903.9070    ,  5945.2332    ,
     *   5984.2504    ,
     *   5557.4963    ,  5614.4863    ,  5665.0335    ,  5710.8466    ,
     *   5752.9866    ,  5792.1688    ,  5840.0050    ,  5884.4408    ,
     *   5926.0772    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5443.0167    ,  5514.6076    ,  5574.9549    ,  5627.9649    ,
     *   5675.6902    ,  5719.3715    ,  5771.9726    ,  5820.2476    ,
     *   5865.0551    ,
     *   5287.5085    ,  5392.3442    ,  5470.0096    ,  5534.2200    ,
     *   5589.9920    ,  5639.8266    ,  5698.6778    ,  5751.8171    ,
     *   5800.5409    ,
     *   5041.9444    ,  5215.4817    ,  5338.3075    ,  5423.4290    ,
     *   5492.1205    ,  5551.0029    ,  5618.4728    ,  5677.9941    ,
     *   5731.6808    ,
     *   4797.8444    ,  4954.1444    ,  5127.6755    ,  5280.0521    ,
     *   5374.5402    ,  5448.4757    ,  5528.7800    ,  5597.0995    ,
     *   5657.2973    ,
     *   4557.2444    ,  4694.5444    ,  4841.4444    ,  4987.9061    ,
     *   5216.3421    ,  5322.9541    ,  5425.1146    ,  5506.5155    ,
     *   5575.6829    ,
     *   4322.7444    ,  4443.2444    ,  4575.3444    ,  4724.5444    ,
     *   4916.1444    ,  5145.2583    ,  5298.1596    ,  5401.7177    ,
     *   5484.1881    ,
     *   4027.5444    ,  4125.2444    ,  4233.4444    ,  4357.8444    ,
     *   4510.2444    ,  4701.4444    ,  5034.6678    ,  5225.1573    ,
     *   5340.7884    ,
     *   3749.4444    ,  3823.5444    ,  3904.3444    ,  3994.9444    ,
     *   4100.6444    ,  4226.8444    ,  4421.6098    ,  4885.2057    ,
     *   5145.6522    ,
     *   3487.6166    ,  3538.1533    ,  3590.3874    ,  3644.8134    ,
     *   3702.1661    ,  3763.6284    ,  3854.4859    ,  3969.3526    ,
     *   4405.9594    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3485.4411    ,  3535.7274    ,  3587.6458    ,  3641.6604    ,
     *   3698.4519    ,  3759.0962    ,  3848.0312    ,  3957.7862    ,
     *   4149.2275    ,
     *   3483.2876    ,  3533.3307    ,  3584.9441    ,  3638.5640    ,
     *   3694.8226    ,  3754.7019    ,  3841.8954    ,  3947.3845    ,
     *   4109.5789    ,
     *   3481.1555    ,  3530.9622    ,  3582.2807    ,  3635.5215    ,
     *   3691.2730    ,  3750.4345    ,  3836.0402    ,  3937.8960    ,
     *   4083.3330    ,
     *   3479.0440    ,  3528.6208    ,  3579.6539    ,  3632.5303    ,
     *   3687.7984    ,  3746.2846    ,  3830.4342    ,  3929.1454    ,
     *   4063.1002    ,
     *   3476.9525    ,  3526.3057    ,  3577.0624    ,  3629.5879    ,
     *   3684.3946    ,  3742.2438    ,  3825.0514    ,  3921.0051    ,
     *   4046.3766    ,
     *   3474.8806    ,  3524.0161    ,  3574.5048    ,  3626.6922    ,
     *   3681.0577    ,  3738.3045    ,  3819.8697    ,  3913.3792    ,
     *   4031.9900    ,
     *   3472.8276    ,  3521.7510    ,  3571.9799    ,  3623.8411    ,
     *   3677.7841    ,  3734.4601    ,  3814.8704    ,  3906.1935    ,
     *   4019.2886    ,
     *   3470.7930    ,  3519.5097    ,  3569.4864    ,  3621.0327    ,
     *   3674.5706    ,  3730.7047    ,  3810.0375    ,  3899.3893    ,
     *   4007.8688    ,
     *   3468.7763    ,  3517.2915    ,  3567.0233    ,  3618.2652    ,
     *   3671.4143    ,  3727.0327    ,  3805.3571    ,  3892.9194    ,
     *   3997.4610    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3466.7770    ,  3515.0957    ,  3564.5894    ,  3615.5369    ,
     *   3668.3123    ,  3723.4393    ,  3800.8170    ,  3886.7452    ,
     *   3987.8753    ,
     *   3464.7946    ,  3512.9215    ,  3562.1838    ,  3612.8464    ,
     *   3665.2621    ,  3719.9200    ,  3796.4065    ,  3880.8345    ,
     *   3978.9724    ,
     *   3462.8287    ,  3510.7683    ,  3559.8055    ,  3610.1921    ,
     *   3662.2613    ,  3716.4708    ,  3792.1163    ,  3875.1606    ,
     *   3970.6465    ,
     *   3460.8789    ,  3508.6356    ,  3557.4535    ,  3607.5726    ,
     *   3659.3078    ,  3713.0880    ,  3787.9379    ,  3869.7005    ,
     *   3962.8152    ,
     *   3447.8391    ,  3494.4403    ,  3541.8894    ,  3590.3615    ,
     *   3640.0773    ,  3691.3217    ,  3761.6472    ,  3836.5640    ,
     *   3918.1927    ,
     *   3435.4299    ,  3481.0297    ,  3527.3135    ,  3574.4136    ,
     *   3622.4910    ,  3671.7461    ,  3738.7040    ,  3808.9381    ,
     *   3883.6382    ,
     *   3423.5607    ,  3468.2805    ,  3513.5552    ,  3559.4873    ,
     *   3606.1983    ,  3653.8349    ,  3718.1528    ,  3784.9149    ,
     *   3854.8598    ,
     *   3412.1596    ,  3456.0971    ,  3500.4858    ,  3545.4065    ,
     *   3590.9535    ,  3637.2377    ,  3699.4095    ,  3763.4587    ,
     *   3829.8773    ,
     *   3401.1683    ,  3444.4038    ,  3488.0054    ,  3532.0383    ,
     *   3576.5771    ,  3621.7076    ,  3682.0874    ,  3743.9375    ,
     *   3807.6033    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3390.5391    ,  3433.1394    ,  3476.0351    ,  3519.2796    ,
     *   3562.9329    ,  3607.0632    ,  3665.9156    ,  3725.9341    ,
     *   3787.3708    ,
     *   3380.2319    ,  3422.2534    ,  3464.5108    ,  3507.0485    ,
     *   3549.9155    ,  3593.1668    ,  3650.6958    ,  3709.1563    ,
     *   3768.7385    ,
     *   3370.2133    ,  3411.7041    ,  3453.3802    ,  3495.2789    ,
     *   3537.4409    ,  3579.9112    ,  3636.2781    ,  3693.3912    ,
     *   3751.3977    ,
     *   3360.4545    ,  3401.4560    ,  3442.5994    ,  3483.9164    ,
     *   3525.4412    ,  3567.2111    ,  3622.5461    ,  3678.4780    ,
     *   3735.1230    ,
     *   3350.9308    ,  3391.4791    ,  3432.1317    ,  3472.9159    ,
     *   3513.8606    ,  3554.9972    ,  3609.4074    ,  3664.2919    ,
     *   3719.7445    ,
     *   3341.6210    ,  3381.7476    ,  3421.9458    ,  3462.2392    ,
     *   3502.6525    ,  3543.2126    ,  3596.7871    ,  3650.7342    ,
     *   3705.1305    ,
     *   3332.5062    ,  3372.2390    ,  3412.0148    ,  3451.8539    ,
     *   3491.7780    ,  3531.8099    ,  3584.6240    ,  3637.7251    ,
     *   3691.1766    ,
     *   3323.5701    ,  3362.9340    ,  3402.3153    ,  3441.7322    ,
     *   3481.2035    ,  3520.7490    ,  3572.8669    ,  3625.1991    ,
     *   3677.7988    ,
     *   3314.7982    ,  3353.8152    ,  3392.8271    ,  3431.8500    ,
     *   3470.9005    ,  3509.9958    ,  3561.4730    ,  3613.1019    ,
     *   3664.9279    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   3306.1776    ,  3344.8674    ,  3383.5322    ,  3422.1862    ,
     *   3460.8441    ,  3499.5212    ,  3550.4057    ,  3601.3880    ,
     *   3652.5068    ,
     *   3297.6966    ,  3336.0773    ,  3374.4150    ,  3412.7224    ,
     *   3451.0128    ,  3489.2996    ,  3539.6336    ,  3590.0183    ,
     *   3640.4874    ,
     *   3289.3449    ,  3327.4328    ,  3365.4613    ,  3403.4423    ,
     *   3441.3874    ,  3479.3089    ,  3529.1296    ,  3578.9598    ,
     *   3628.8289    ,
     *   3281.1132    ,  3318.9229    ,  3356.6588    ,  3394.3313    ,
     *   3431.9513    ,  3469.5297    ,  3518.8701    ,  3568.1835    ,
     *   3617.4961    ,
     *   3272.9930    ,  3310.5381    ,  3347.9960    ,  3385.3766    ,
     *   3422.6895    ,  3459.9448    ,  3508.8343    ,  3557.6646    ,
     *   3606.4590    ,
     *   3264.9765    ,  3302.2693    ,  3339.4629    ,  3376.5664    ,
     *   3413.5887    ,  3450.5389    ,  3499.0039    ,  3547.3811    ,
     *   3595.6912    ,
     *   3257.0568    ,  3294.1087    ,  3331.0504    ,  3367.8904    ,
     *   3404.6369    ,  3441.2983    ,  3489.3627    ,  3537.3135    ,
     *   3585.1696    ,
     *   3249.2274    ,  3286.0488    ,  3322.7501    ,  3359.3391    ,
     *   3395.8234    ,  3432.2108    ,  3479.8962    ,  3527.4449    ,
     *   3574.8741    ,
     *   3241.4824    ,  3278.0831    ,  3314.5545    ,  3350.9039    ,
     *   3387.1385    ,  3423.2655    ,  3470.5914    ,  3517.7598    ,
     *   3564.7866    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   3233.8164    ,  3270.2053    ,  3306.4565    ,  3342.5769    ,
     *   3378.5732    ,  3414.4522    ,  3461.4365    ,  3508.2446    ,
     *   3554.8910    ,
     *   3226.2243    ,  3262.4098    ,  3298.4499    ,  3334.3510    ,
     *   3370.1196    ,  3405.7620    ,  3452.4211    ,  3498.8869    ,
     *   3545.1731    ,
     *   3218.7015    ,  3254.6914    ,  3290.5287    ,  3326.2197    ,
     *   3361.7703    ,  3397.1865    ,  3443.5356    ,  3489.6758    ,
     *   3535.6199    ,
     *   3211.2436    ,  3247.0452    ,  3282.6876    ,  3318.1768    ,
     *   3353.5185    ,  3388.7183    ,  3434.7711    ,  3480.6009    ,
     *   3526.2198    ,
     *   3203.8468    ,  3239.4668    ,  3274.9216    ,  3310.2169    ,
     *   3345.3580    ,  3380.3505    ,  3426.1198    ,  3471.6533    ,
     *   3516.9623    ,
     *   3196.5072    ,  3231.9521    ,  3267.2261    ,  3302.3347    ,
     *   3337.2831    ,  3372.0766    ,  3417.5744    ,  3462.8245    ,
     *   3507.8377    ,
     *   3189.2213    ,  3224.4970    ,  3259.5967    ,  3294.5255    ,
     *   3329.2885    ,  3363.8908    ,  3409.1281    ,  3454.1069    ,
     *   3498.8374    ,
     *   3181.9859    ,  3217.0982    ,  3252.0295    ,  3286.7849    ,
     *   3321.3694    ,  3355.7876    ,  3400.7748    ,  3445.4933    ,
     *   3489.9532    ,
     *   3174.7979    ,  3209.7520    ,  3244.5206    ,  3279.1087    ,
     *   3313.5210    ,  3347.7621    ,  3392.5087    ,  3436.9774    ,
     *   3481.1780    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3167.6545    ,  3202.4554    ,  3237.0667    ,  3271.4931    ,
     *   3305.7392    ,  3339.8096    ,  3384.3245    ,  3428.5532    ,
     *   3472.5047    ,
     *   3160.5529    ,  3195.2054    ,  3229.6644    ,  3263.9344    ,
     *   3298.0201    ,  3331.9257    ,  3376.2174    ,  3420.2150    ,
     *   3463.9274    ,
     *   3153.4906    ,  3187.9992    ,  3222.3106    ,  3256.4294    ,
     *   3290.3599    ,  3324.1064    ,  3368.1828    ,  3411.9577    ,
     *   3455.4400    ,
     *   3146.4651    ,  3180.8341    ,  3215.0025    ,  3248.9747    ,
     *   3282.7551    ,  3316.3478    ,  3360.2163    ,  3403.7767    ,
     *   3447.0374    ,
     *   3139.4742    ,  3173.7077    ,  3207.7373    ,  3241.5675    ,
     *   3275.2025    ,  3308.6465    ,  3352.3141    ,  3395.6673    ,
     *   3438.7145    ,
     *   3132.5158    ,  3166.6175    ,  3200.5125    ,  3234.2050    ,
     *   3267.6991    ,  3300.9990    ,  3344.4723    ,  3387.6255    ,
     *   3430.4667    ,
     *   3125.5877    ,  3159.5614    ,  3193.3255    ,  3226.8844    ,
     *   3260.2420    ,  3293.4023    ,  3336.6876    ,  3379.6473    ,
     *   3422.2895    ,
     *   3118.6881    ,  3152.5372    ,  3186.1742    ,  3219.6033    ,
     *   3252.8283    ,  3285.8534    ,  3328.9565    ,  3371.7291    ,
     *   3414.1791    ,
     *   3111.8150    ,  3145.5430    ,  3179.0564    ,  3212.3593    ,
     *   3245.4557    ,  3278.3494    ,  3321.2761    ,  3363.8675    ,
     *   3406.1316    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3104.9668    ,  3138.5768    ,  3171.9699    ,  3205.1502    ,
     *   3238.1216    ,  3270.8879    ,  3313.6434    ,  3356.0593    ,
     *   3398.1433    ,
     *   3098.1418    ,  3131.6368    ,  3164.9128    ,  3197.9738    ,
     *   3230.8237    ,  3263.4663    ,  3306.0556    ,  3348.3013    ,
     *   3390.2110    ,
     *   3091.3383    ,  3124.7212    ,  3157.8832    ,  3190.8281    ,
     *   3223.5599    ,  3256.0822    ,  3298.5102    ,  3340.5908    ,
     *   3382.3316    ,
     *   3084.5548    ,  3117.8285    ,  3150.8794    ,  3183.7113    ,
     *   3216.3280    ,  3248.7334    ,  3291.0047    ,  3332.9250    ,
     *   3374.5019    ,
     *   3077.7899    ,  3110.9571    ,  3143.8996    ,  3176.6213    ,
     *   3209.1262    ,  3241.4178    ,  3283.5367    ,  3325.3014    ,
     *   3366.7193    ,
     *   3071.0421    ,  3104.1053    ,  3136.9422    ,  3169.5567    ,
     *   3201.9525    ,  3234.1334    ,  3276.1041    ,  3317.7174    ,
     *   3358.9810    ,
     *   3064.3101    ,  3097.2718    ,  3130.0057    ,  3162.5155    ,
     *   3194.8051    ,  3226.8782    ,  3268.7047    ,  3310.1710    ,
     *   3351.2846    ,
     *   3057.5927    ,  3090.4553    ,  3123.0885    ,  3155.4963    ,
     *   3187.6824    ,  3219.6504    ,  3261.3365    ,  3302.6597    ,
     *   3343.6276    ,
     *   3050.8885    ,  3083.6542    ,  3116.1893    ,  3148.4975    ,
     *   3180.5826    ,  3212.4482    ,  3253.9976    ,  3295.1816    ,
     *   3336.0077    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   3044.1964    ,  3076.8675    ,  3109.3067    ,  3141.5177    ,
     *   3173.5043    ,  3205.2701    ,  3246.6862    ,  3287.7347    ,
     *   3328.4228    ,
     *   3037.5152    ,  3070.0939    ,  3102.4393    ,  3134.5555    ,
     *   3166.4459    ,  3198.1143    ,  3239.4006    ,  3280.3170    ,
     *   3320.8709    ,
     *   3030.8439    ,  3063.3321    ,  3095.5860    ,  3127.6094    ,
     *   3159.4060    ,  3190.9794    ,  3232.1390    ,  3272.9268    ,
     *   3313.3499    ,
     *   3024.1813    ,  3056.5810    ,  3088.7454    ,  3120.6783    ,
     *   3152.3832    ,  3183.8638    ,  3224.9000    ,  3265.5623    ,
     *   3305.8581    ,
     *   3017.5265    ,  3049.8396    ,  3081.9165    ,  3113.7608    ,
     *   3145.3762    ,  3176.7663    ,  3217.6818    ,  3258.2218    ,
     *   3298.3936    ,
     *   3010.8784    ,  3043.1068    ,  3075.0980    ,  3106.8558    ,
     *   3138.3837    ,  3169.6853    ,  3210.4832    ,  3250.9039    ,
     *   3290.9546    ,
     *   3004.2360    ,  3036.3816    ,  3068.2890    ,  3099.9621    ,
     *   3131.4045    ,  3162.6197    ,  3203.3027    ,  3243.6069    ,
     *   3283.5396    ,
     *   2997.5985    ,  3029.6629    ,  3061.4883    ,  3093.0786    ,
     *   3124.4373    ,  3155.5681    ,  3196.1389    ,  3236.3294    ,
     *   3276.1470    ,
     *   2990.9650    ,  3022.9498    ,  3054.6950    ,  3086.2042    ,
     *   3117.4812    ,  3148.5294    ,  3188.9905    ,  3229.0700    ,
     *   3268.7753    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2984.3345    ,  3016.2414    ,  3047.9080    ,  3079.3379    ,
     *   3110.5349    ,  3141.5024    ,  3181.8563    ,  3221.8274    ,
     *   3261.4230    ,
     *   2977.7062    ,  3009.5368    ,  3041.1264    ,  3072.4787    ,
     *   3103.5974    ,  3134.4860    ,  3174.7351    ,  3214.6003    ,
     *   3254.0888    ,
     *   2971.0794    ,  3002.8352    ,  3034.3494    ,  3065.6257    ,
     *   3096.6677    ,  3127.4790    ,  3167.6257    ,  3207.3873    ,
     *   3246.7713    ,
     *   2964.4531    ,  2996.1356    ,  3027.5759    ,  3058.7778    ,
     *   3089.7448    ,  3120.4805    ,  3160.5269    ,  3200.1874    ,
     *   3239.4692    ,
     *   2957.8266    ,  2989.4373    ,  3020.8052    ,  3051.9341    ,
     *   3082.8277    ,  3113.4894    ,  3153.4378    ,  3192.9993    ,
     *   3232.1812    ,
     *   2951.1992    ,  2982.7394    ,  3014.0364    ,  3045.0939    ,
     *   3075.9155    ,  3106.5048    ,  3146.3573    ,  3185.8220    ,
     *   3224.9062    ,
     *   2944.5702    ,  2976.0412    ,  3007.2686    ,  3038.2561    ,
     *   3069.0073    ,  3099.5257    ,  3139.2843    ,  3178.6543    ,
     *   3217.6431    ,
     *   2937.9387    ,  2969.3420    ,  3000.5012    ,  3031.4201    ,
     *   3062.1022    ,  3092.5511    ,  3132.2178    ,  3171.4952    ,
     *   3210.3907    ,
     *   2931.3042    ,  2962.6410    ,  2993.7333    ,  3024.5849    ,
     *   3055.1994    ,  3085.5803    ,  3125.1570    ,  3164.3437    ,
     *   3203.1479    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   11423.695    ,  11428.490    ,  11433.288    ,  11438.088    ,
     *   11442.890    ,  11447.695    ,  11452.502    ,  11457.311    ,
     *   11462.123    ,
     *   10858.654    ,  10863.450    ,  10868.247    ,  10873.047    ,
     *   10877.850    ,  10882.655    ,  10887.462    ,  10892.271    ,
     *   10897.083    ,
     *   10822.755    ,  10827.550    ,  10832.348    ,  10837.148    ,
     *   10841.951    ,  10846.755    ,  10851.563    ,  10856.372    ,
     *   10861.184    ,
     *   10643.324    ,  10648.119    ,  10652.917    ,  10657.717    ,
     *   10662.520    ,  10667.325    ,  10672.132    ,  10676.941    ,
     *   10681.753    ,
     *   10471.669    ,  10476.464    ,  10481.262    ,  10486.062    ,
     *   10490.865    ,  10495.670    ,  10500.477    ,  10505.286    ,
     *   10510.098    ,
     *   10307.322    ,  10312.118    ,  10316.916    ,  10321.716    ,
     *   10326.519    ,  10331.324    ,  10336.131    ,  10340.941    ,
     *   10345.753    ,
     *   10149.856    ,  10154.651    ,  10159.449    ,  10164.250    ,
     *   10169.053    ,  10173.858    ,  10178.665    ,  10183.475    ,
     *   10188.287    ,
     *   9998.8696    ,  10003.666    ,  10008.464    ,  10013.265    ,
     *   10018.067    ,  10022.873    ,  10027.680    ,  10032.490    ,
     *   10037.303    ,
     *   9853.9955    ,  9858.7917    ,  9863.5902    ,  9868.3910    ,
     *   9873.1942    ,  9877.9997    ,  9882.8075    ,  9887.6177    ,
     *   9892.4302    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   9714.8898    ,  9719.6863    ,  9724.4851    ,  9729.2862    ,
     *   9734.0897    ,  9738.8954    ,  9743.7035    ,  9748.5140    ,
     *   9753.3268    ,
     *   9581.2328    ,  9586.0297    ,  9590.8289    ,  9595.6304    ,
     *   9600.4343    ,  9605.2404    ,  9610.0489    ,  9614.8597    ,
     *   9619.6729    ,
     *   9452.7264    ,  9457.5238    ,  9462.3235    ,  9467.1255    ,
     *   9471.9298    ,  9476.7364    ,  9481.5453    ,  9486.3566    ,
     *   9491.1702    ,
     *   9329.0916    ,  9333.8896    ,  9338.6899    ,  9343.4925    ,
     *   9348.2974    ,  9353.1047    ,  9357.9142    ,  9362.7261    ,
     *   9367.5403    ,
     *   9210.0674    ,  9214.8662    ,  9219.6673    ,  9224.4707    ,
     *   9229.2764    ,  9234.0843    ,  9238.8946    ,  9243.7072    ,
     *   9248.5222    ,
     *   9095.4091    ,  9100.2089    ,  9105.0109    ,  9109.8152    ,
     *   9114.6219    ,  9119.4308    ,  9124.2420    ,  9129.0555    ,
     *   9133.8714    ,
     *   8984.8867    ,  8989.6876    ,  8994.4909    ,  8999.2964    ,
     *   9004.1041    ,  9008.9142    ,  9013.7266    ,  9018.5412    ,
     *   9023.3582    ,
     *   8878.2839    ,  8883.0863    ,  8887.8910    ,  8892.6979    ,
     *   8897.5071    ,  8902.3186    ,  8907.1323    ,  8911.9483    ,
     *   8916.7667    ,
     *   8775.3970    ,  8780.2012    ,  8785.0076    ,  8789.8163    ,
     *   8794.6272    ,  8799.4404    ,  8804.2558    ,  8809.0735    ,
     *   8813.8935    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   8676.0338    ,  8680.8401    ,  8685.6487    ,  8690.4594    ,
     *   8695.2724    ,  8700.0876    ,  8704.9050    ,  8709.7247    ,
     *   8714.5467    ,
     *   8580.0127    ,  8584.8216    ,  8589.6326    ,  8594.4458    ,
     *   8599.2613    ,  8604.0789    ,  8608.8988    ,  8613.7209    ,
     *   8618.5452    ,
     *   8487.1618    ,  8491.9737    ,  8496.7877    ,  8501.6039    ,
     *   8506.4223    ,  8511.2428    ,  8516.0655    ,  8520.8905    ,
     *   8525.7176    ,
     *   8397.3184    ,  8402.1338    ,  8406.9513    ,  8411.7710    ,
     *   8416.5928    ,  8421.4168    ,  8426.2429    ,  8431.0712    ,
     *   8435.9016    ,
     *   8310.3278    ,  8315.1474    ,  8319.9691    ,  8324.7929    ,
     *   8329.6187    ,  8334.4467    ,  8339.2768    ,  8344.1090    ,
     *   8348.9433    ,
     *   8226.0434    ,  8230.8678    ,  8235.6943    ,  8240.5229    ,
     *   8245.3535    ,  8250.1861    ,  8255.0208    ,  8259.8576    ,
     *   8264.6965    ,
     *   8144.3253    ,  8149.1554    ,  8153.9875    ,  8158.8216    ,
     *   8163.6577    ,  8168.4957    ,  8173.3358    ,  8178.1779    ,
     *   8183.0221    ,
     *   8065.0404    ,  8069.8771    ,  8074.7156    ,  8079.5561    ,
     *   8084.3985    ,  8089.2429    ,  8094.0892    ,  8098.9374    ,
     *   8103.7876    ,
     *   7988.0615    ,  7992.9057    ,  7997.7518    ,  8002.5996    ,
     *   8007.4493    ,  8012.3009    ,  8017.1543    ,  8022.0097    ,
     *   8026.8669    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   7913.2672    ,  7918.1200    ,  7922.9746    ,  7927.8309    ,
     *   7932.6890    ,  7937.5488    ,  7942.4104    ,  7947.2739    ,
     *   7952.1391    ,
     *   7840.5409    ,  7845.4036    ,  7850.2679    ,  7855.1339    ,
     *   7860.0015    ,  7864.8708    ,  7869.7418    ,  7874.6145    ,
     *   7879.4889    ,
     *   7769.7709    ,  7774.6448    ,  7779.5203    ,  7784.3972    ,
     *   7789.2757    ,  7794.1558    ,  7799.0374    ,  7803.9207    ,
     *   7808.8055    ,
     *   7719.9674    ,  7724.8504    ,  7729.7347    ,  7734.6205    ,
     *   7739.5077    ,  7744.3964    ,  7749.2866    ,  7754.1783    ,
     *   7759.0715    ,
     *   7671.0836    ,  7675.9764    ,  7680.8705    ,  7685.7659    ,
     *   7690.6627    ,  7695.5608    ,  7700.4603    ,  7705.3613    ,
     *   7710.2637    ,
     *   7623.0815    ,  7627.9850    ,  7632.8898    ,  7637.7957    ,
     *   7642.7029    ,  7647.6114    ,  7652.5211    ,  7657.4322    ,
     *   7662.3445    ,
     *   7575.9243    ,  7580.8396    ,  7585.7559    ,  7590.6734    ,
     *   7595.5919    ,  7600.5116    ,  7605.4325    ,  7610.3545    ,
     *   7615.2777    ,
     *   7529.5759    ,  7534.5039    ,  7539.4329    ,  7544.3629    ,
     *   7549.2938    ,  7554.2258    ,  7559.1587    ,  7564.0927    ,
     *   7569.0278    ,
     *   7484.0010    ,  7488.9430    ,  7493.8857    ,  7498.8293    ,
     *   7503.7737    ,  7508.7190    ,  7513.6651    ,  7518.6121    ,
     *   7523.5601    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   7439.1651    ,  7444.1222    ,  7449.0799    ,  7454.0383    ,
     *   7458.9973    ,  7463.9570    ,  7468.9174    ,  7473.8786    ,
     *   7478.8406    ,
     *   7395.0342    ,  7400.0078    ,  7404.9817    ,  7409.9561    ,
     *   7414.9310    ,  7419.9065    ,  7424.8824    ,  7429.8590    ,
     *   7434.8361    ,
     *   7351.5751    ,  7356.5665    ,  7361.5580    ,  7366.5499    ,
     *   7371.5420    ,  7376.5344    ,  7381.5272    ,  7386.5204    ,
     *   7391.5140    ,
     *   7308.7548    ,  7313.7655    ,  7318.7762    ,  7323.7869    ,
     *   7328.7977    ,  7333.8086    ,  7338.8196    ,  7343.8308    ,
     *   7348.8422    ,
     *   7266.5411    ,  7271.5727    ,  7276.6040    ,  7281.6352    ,
     *   7286.6662    ,  7291.6970    ,  7296.7278    ,  7301.7586    ,
     *   7306.7893    ,
     *   7224.9018    ,  7229.9561    ,  7235.0098    ,  7240.0631    ,
     *   7245.1159    ,  7250.1684    ,  7255.2206    ,  7260.2724    ,
     *   7265.3240    ,
     *   7183.8053    ,  7188.8841    ,  7193.9621    ,  7199.0393    ,
     *   7204.1158    ,  7209.1916    ,  7214.2669    ,  7219.3415    ,
     *   7224.4157    ,
     *   7143.2201    ,  7148.3254    ,  7153.4296    ,  7158.5326    ,
     *   7163.6347    ,  7168.7358    ,  7173.8360    ,  7178.9353    ,
     *   7184.0339    ,
     *   7103.1148    ,  7108.2488    ,  7113.3813    ,  7118.5123    ,
     *   7123.6420    ,  7128.7704    ,  7133.8976    ,  7139.0235    ,
     *   7144.1484    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   7063.4582    ,  7068.6232    ,  7073.7863    ,  7078.9475    ,
     *   7084.1071    ,  7089.2650    ,  7094.4212    ,  7099.5759    ,
     *   7104.7292    ,
     *   7024.2190    ,  7029.4175    ,  7034.6136    ,  7039.8075    ,
     *   7044.9993    ,  7050.1890    ,  7055.3767    ,  7060.5625    ,
     *   7065.7463    ,
     *   6985.3658    ,  6990.6004    ,  6995.8323    ,  7001.0615    ,
     *   7006.2880    ,  7011.5121    ,  7016.7337    ,  7021.9530    ,
     *   7027.1699    ,
     *   6946.8670    ,  6952.1407    ,  6957.4111    ,  6962.6784    ,
     *   6967.9425    ,  6973.2037    ,  6978.4619    ,  6983.7173    ,
     *   6988.9699    ,
     *   6908.6906    ,  6914.0066    ,  6919.3187    ,  6924.6270    ,
     *   6929.9318    ,  6935.2330    ,  6940.5307    ,  6945.8251    ,
     *   6951.1162    ,
     *   6870.8044    ,  6876.1660    ,  6881.5231    ,  6886.8759    ,
     *   6892.2245    ,  6897.5689    ,  6902.9092    ,  6908.2457    ,
     *   6913.5783    ,
     *   6833.1754    ,  6838.5864    ,  6843.9922    ,  6849.3929    ,
     *   6854.7888    ,  6860.1799    ,  6865.5663    ,  6870.9481    ,
     *   6876.3256    ,
     *   6795.7702    ,  6801.2345    ,  6806.6928    ,  6812.1454    ,
     *   6817.5924    ,  6823.0339    ,  6828.4700    ,  6833.9009    ,
     *   6839.3266    ,
     *   6758.5542    ,  6764.0762    ,  6769.5915    ,  6775.1001    ,
     *   6780.6023    ,  6786.0983    ,  6791.5880    ,  6797.0718    ,
     *   6802.5497    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   6721.4921    ,  6727.0766    ,  6732.6534    ,  6738.2227    ,
     *   6743.7846    ,  6749.3394    ,  6754.8872    ,  6760.4281    ,
     *   6765.9623    ,
     *   6684.5475    ,  6690.1996    ,  6695.8429    ,  6701.4778    ,
     *   6707.1044    ,  6712.7228    ,  6718.3332    ,  6723.9359    ,
     *   6729.5310    ,
     *   6647.6822    ,  6653.4076    ,  6659.1231    ,  6664.8290    ,
     *   6670.5255    ,  6676.2128    ,  6681.8911    ,  6687.5605    ,
     *   6693.2214    ,
     *   6610.8567    ,  6616.6616    ,  6622.4554    ,  6628.2383    ,
     *   6634.0105    ,  6639.7724    ,  6645.5240    ,  6651.2658    ,
     *   6656.9978    ,
     *   6574.0296    ,  6579.9209    ,  6585.7995    ,  6591.6659    ,
     *   6597.5203    ,  6603.3630    ,  6609.1942    ,  6615.0142    ,
     *   6620.8232    ,
     *   6537.1573    ,  6543.1423    ,  6549.1132    ,  6555.0702    ,
     *   6561.0138    ,  6566.9441    ,  6572.8616    ,  6578.7664    ,
     *   6584.6589    ,
     *   6490.9325    ,  6497.0465    ,  6503.1441    ,  6509.2257    ,
     *   6515.2917    ,  6521.3423    ,  6527.3780    ,  6533.3991    ,
     *   6539.4058    ,
     *   6444.4676    ,  6450.7253    ,  6456.9640    ,  6463.1842    ,
     *   6469.3862    ,  6475.5705    ,  6481.7374    ,  6487.8875    ,
     *   6494.0210    ,
     *   6397.6570    ,  6404.0752    ,  6410.4714    ,  6416.8460    ,
     *   6423.1997    ,  6429.5328    ,  6435.8458    ,  6442.1393    ,
     *   6448.4137    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   6350.3844    ,  6356.9824    ,  6363.5548    ,  6370.1022    ,
     *   6376.6253    ,  6383.1245    ,  6389.6006    ,  6396.0540    ,
     *   6402.4852    ,
     *   6302.5206    ,  6309.3207    ,  6316.0910    ,  6322.8323    ,
     *   6329.5453    ,  6336.2306    ,  6342.8890    ,  6349.5212    ,
     *   6356.1277    ,
     *   6253.9206    ,  6260.9488    ,  6267.9422    ,  6274.9018    ,
     *   6281.8284    ,  6288.7229    ,  6295.5861    ,  6302.4187    ,
     *   6309.2216    ,
     *   6204.4196    ,  6211.7064    ,  6218.9525    ,  6226.1590    ,
     *   6233.3270    ,  6240.4575    ,  6247.5515    ,  6254.6100    ,
     *   6261.6338    ,
     *   6153.8285    ,  6161.4100    ,  6168.9438    ,  6176.4310    ,
     *   6183.8731    ,  6191.2713    ,  6198.6267    ,  6205.9406    ,
     *   6213.2140    ,
     *   6101.9269    ,  6109.8467    ,  6117.7099    ,  6125.5183    ,
     *   6133.2733    ,  6140.9766    ,  6148.6296    ,  6156.2339    ,
     *   6163.7907    ,
     *   6048.4550    ,  6056.7658    ,  6065.0091    ,  6073.1871    ,
     *   6081.3019    ,  6089.3554    ,  6097.3494    ,  6105.2858    ,
     *   6113.1663    ,
     *   5993.1009    ,  6001.8675    ,  6010.5531    ,  6019.1603    ,
     *   6027.6920    ,  6036.1504    ,  6044.5380    ,  6052.8570    ,
     *   6061.1097    ,
     *   5935.4834    ,  5944.7874    ,  5953.9928    ,  5963.1035    ,
     *   5972.1226    ,  5981.0535    ,  5989.8993    ,  5998.6628    ,
     *   6007.3468    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5875.1272    ,  5885.0729    ,  5894.8973    ,  5904.6051    ,
     *   5914.2010    ,  5923.6892    ,  5933.0739    ,  5942.3589    ,
     *   5951.5478    ,
     *   5811.4247    ,  5822.1492    ,  5832.7215    ,  5843.1484    ,
     *   5853.4361    ,  5863.5905    ,  5873.6173    ,  5883.5214    ,
     *   5893.3079    ,
     *   5743.5757    ,  5755.2648    ,  5766.7587    ,  5778.0671    ,
     *   5789.1991    ,  5800.1629    ,  5810.9664    ,  5821.6167    ,
     *   5832.1207    ,
     *   5670.4874    ,  5683.4033    ,  5696.0613    ,  5708.4760    ,
     *   5720.6610    ,  5732.6286    ,  5744.3903    ,  5755.9563    ,
     *   5767.3366    ,
     *   5590.5973    ,  5605.1296    ,  5619.3067    ,  5633.1526    ,
     *   5646.6889    ,  5659.9350    ,  5672.9083    ,  5685.6248    ,
     *   5698.0990    ,
     *   5501.5264    ,  5518.2968    ,  5534.5486    ,  5550.3249    ,
     *   5565.6629    ,  5580.5957    ,  5595.1523    ,  5609.3587    ,
     *   5623.2381    ,
     *   5363.4520    ,  5384.9876    ,  5405.5376    ,  5425.2172    ,
     *   5444.1210    ,  5462.3283    ,  5479.9057    ,  5496.9104    ,
     *   5513.3914    ,
     *   5181.0654    ,  5213.0812    ,  5242.4596    ,  5269.7173    ,
     *   5295.2237    ,  5319.2535    ,  5342.0177    ,  5363.6822    ,
     *   5384.3802    ,
     *   4839.0590    ,  4930.5319    ,  4994.5749    ,  5045.7493    ,
     *   5089.1862    ,  5127.3610    ,  5161.6793    ,  5193.0254    ,
     *   5221.9962    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   4501.9442    ,  4809.0850    ,  4906.5715    ,  4973.7051    ,
     *   5026.8716    ,  5071.7433    ,  5111.0225    ,  5146.2293    ,
     *   5178.3132    ,
     *   4185.9075    ,  4510.0647    ,  4782.1572    ,  4884.1873    ,
     *   4953.9670    ,  5008.9109    ,  5055.0886    ,  5095.3848    ,
     *   5131.4162    ,
     *   4137.7279    ,  4225.0820    ,  4518.8189    ,  4758.9636    ,
     *   4863.6716    ,  4935.5164    ,  4991.9633    ,  5039.2871    ,
     *   5080.4946    ,
     *   4107.7819    ,  4167.2933    ,  4265.2785    ,  4528.1778    ,
     *   4739.8132    ,  4845.2483    ,  4918.4863    ,  4976.1141    ,
     *   5024.3970    ,
     *   4085.4124    ,  4133.0548    ,  4198.0258    ,  4304.9160    ,
     *   4537.8739    ,  4724.6581    ,  4829.0515    ,  4902.9770    ,
     *   4961.4327    ,
     *   4067.2544    ,  4108.2579    ,  4159.1216    ,  4229.3840    ,
     *   4342.4054    ,  4547.7111    ,  4713.1987    ,  4815.1208    ,
     *   4889.0499    ,
     *   4051.8126    ,  4088.5126    ,  4131.6315    ,  4185.8461    ,
     *   4260.6955    ,  4376.5027    ,  4557.5621    ,  4704.9952    ,
     *   4803.4119    ,
     *   4038.2872    ,  4071.9275    ,  4110.1445    ,  4155.4930    ,
     *   4212.9714    ,  4291.3427    ,  4406.8693    ,  4567.3467    ,
     *   4699.5556    ,
     *   4026.1971    ,  4057.5230    ,  4092.3254    ,  4132.1306    ,
     *   4179.7516    ,  4240.1598    ,  4320.8339    ,  4433.8531    ,
     *   4577.0158    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   4015.2280    ,  4044.7256    ,  4076.9855    ,  4112.9909    ,
     *   4154.4306    ,  4204.2606    ,  4267.0662    ,  4348.8306    ,
     *   4457.9802    ,
     *   4005.1621    ,  4033.1686    ,  4063.4435    ,  4096.6605    ,
     *   4133.8996    ,  4176.9779    ,  4228.8308    ,  4293.3945    ,
     *   4375.1766    ,
     *   3995.8414    ,  4022.6022    ,  4051.2725    ,  4082.3376    ,
     *   4116.5291    ,  4155.0147    ,  4199.6774    ,  4253.2593    ,
     *   4318.9214    ,
     *   3987.1473    ,  4012.8476    ,  4040.1862    ,  4069.5275    ,
     *   4101.3917    ,  4136.5663    ,  4176.2844    ,  4222.4122    ,
     *   4277.3580    ,
     *   3938.6537    ,  3959.7940    ,  3981.6968    ,  4004.4591    ,
     *   4028.1954    ,  4053.0427    ,  4079.1678    ,  4106.7804    ,
     *   4136.1527    ,
     *   3901.9777    ,  3920.7359    ,  3939.9509    ,  3959.6655    ,
     *   3979.9274    ,  4000.7906    ,  4022.3150    ,  4044.5684    ,
     *   4067.6269    ,
     *   3871.8229    ,  3889.0751    ,  3906.6370    ,  3924.5315    ,
     *   3942.7838    ,  3961.4212    ,  3980.4740    ,  3999.9749    ,
     *   4019.9597    ,
     *   3845.8574    ,  3862.0516    ,  3878.4725    ,  3895.1337    ,
     *   3912.0500    ,  3929.2374    ,  3946.7132    ,  3964.4961    ,
     *   3982.6061    ,
     *   3822.8361    ,  3838.2353    ,  3853.8092    ,  3869.5666    ,
     *   3885.5168    ,  3901.6700    ,  3918.0370    ,  3934.6293    ,
     *   3951.4593    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3802.0103    ,  3816.7838    ,  3831.6969    ,  3846.7556    ,
     *   3861.9664    ,  3877.3359    ,  3892.8714    ,  3908.5805    ,
     *   3924.4713    ,
     *   3782.8918    ,  3797.1558    ,  3811.5345    ,  3826.0322    ,
     *   3840.6534    ,  3855.4030    ,  3870.2858    ,  3885.3073    ,
     *   3900.4729    ,
     *   3765.1428    ,  3778.9812    ,  3792.9158    ,  3806.9499    ,
     *   3821.0868    ,  3835.3299    ,  3849.6829    ,  3864.1496    ,
     *   3878.7339    ,
     *   3748.5189    ,  3761.9946    ,  3775.5525    ,  3789.1949    ,
     *   3802.9243    ,  3816.7435    ,  3830.6550    ,  3844.6618    ,
     *   3858.7668    ,
     *   3732.8370    ,  3745.9987    ,  3759.2314    ,  3772.5370    ,
     *   3785.9174    ,  3799.3747    ,  3812.9110    ,  3826.5284    ,
     *   3840.2291    ,
     *   3717.9561    ,  3730.8423    ,  3743.7905    ,  3756.8023    ,
     *   3769.8792    ,  3783.0228    ,  3796.2347    ,  3809.5167    ,
     *   3822.8705    ,
     *   3703.7649    ,  3716.4067    ,  3729.1032    ,  3741.8556    ,
     *   3754.6653    ,  3767.5334    ,  3780.4613    ,  3793.4504    ,
     *   3806.5020    ,
     *   3690.1741    ,  3702.5971    ,  3715.0687    ,  3727.5899    ,
     *   3740.1618    ,  3752.7854    ,  3765.4618    ,  3778.1920    ,
     *   3790.9773    ,
     *   3677.1107    ,  3689.3362    ,  3701.6052    ,  3713.9185    ,
     *   3726.2770    ,  3738.6816    ,  3751.1331    ,  3763.6324    ,
     *   3776.1805    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3664.5144    ,  3676.5604    ,  3688.6455    ,  3700.7705    ,
     *   3712.9360    ,  3725.1428    ,  3737.3916    ,  3749.6832    ,
     *   3762.0183    ,
     *   3652.3345    ,  3664.2164    ,  3676.1336    ,  3688.0869    ,
     *   3700.0767    ,  3712.1037    ,  3724.1685    ,  3736.2718    ,
     *   3748.4141    ,
     *   3640.5282    ,  3652.2592    ,  3664.0223    ,  3675.8181    ,
     *   3687.6470    ,  3699.5095    ,  3711.4063    ,  3723.3378    ,
     *   3735.3045    ,
     *   3629.0588    ,  3640.6504    ,  3652.2713    ,  3663.9219    ,
     *   3675.6027    ,  3687.3140    ,  3699.0565    ,  3710.8304    ,
     *   3722.6363    ,
     *   3617.8948    ,  3629.3571    ,  3640.8461    ,  3652.3624    ,
     *   3663.9061    ,  3675.4778    ,  3687.0778    ,  3698.7065    ,
     *   3710.3642    ,
     *   3607.0087    ,  3618.3505    ,  3629.7169    ,  3641.1082    ,
     *   3652.5247    ,  3663.9668    ,  3675.4348    ,  3686.9290    ,
     *   3698.4497    ,
     *   3596.3765    ,  3607.6058    ,  3618.8576    ,  3630.1323    ,
     *   3641.4302    ,  3652.7516    ,  3664.0967    ,  3675.4659    ,
     *   3686.8594    ,
     *   3585.9772    ,  3597.1008    ,  3608.2454    ,  3619.4110    ,
     *   3630.5979    ,  3641.8065    ,  3653.0369    ,  3664.2893    ,
     *   3675.5642    ,
     *   3575.7919    ,  3586.8163    ,  3597.8600    ,  3608.9232    ,
     *   3620.0060    ,  3631.1088    ,  3642.2317    ,  3653.3749    ,
     *   3664.5388    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3565.8042    ,  3576.7350    ,  3587.6836    ,  3598.6503    ,
     *   3609.6352    ,  3620.6385    ,  3631.6604    ,  3642.7011    ,
     *   3653.7608    ,
     *   3555.9991    ,  3566.8414    ,  3577.7003    ,  3588.5759    ,
     *   3599.4684    ,  3610.3780    ,  3621.3047    ,  3632.2489    ,
     *   3643.2105    ,
     *   3546.3633    ,  3557.1218    ,  3567.8957    ,  3578.6852    ,
     *   3589.4903    ,  3600.3112    ,  3611.1481    ,  3622.0011    ,
     *   3632.8703    ,
     *   3536.8847    ,  3547.5637    ,  3558.2570    ,  3568.9648    ,
     *   3579.6871    ,  3590.4240    ,  3601.1758    ,  3611.9426    ,
     *   3622.7244    ,
     *   3527.5525    ,  3538.1559    ,  3548.7725    ,  3559.4026    ,
     *   3570.0463    ,  3580.7036    ,  3591.3747    ,  3602.0597    ,
     *   3612.7587    ,
     *   3518.3567    ,  3528.8880    ,  3539.4317    ,  3549.9880    ,
     *   3560.5568    ,  3571.1384    ,  3581.7327    ,  3592.3401    ,
     *   3602.9604    ,
     *   3509.2884    ,  3519.7509    ,  3530.2250    ,  3540.7108    ,
     *   3551.2083    ,  3561.7177    ,  3572.2391    ,  3582.7725    ,
     *   3593.3180    ,
     *   3500.3393    ,  3510.7361    ,  3521.1436    ,  3531.5621    ,
     *   3541.9916    ,  3552.4321    ,  3562.8838    ,  3573.3467    ,
     *   3583.8210    ,
     *   3491.5018    ,  3501.8356    ,  3512.1796    ,  3522.5337    ,
     *   3532.8981    ,  3543.2728    ,  3553.6580    ,  3564.0536    ,
     *   3574.4598    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3482.7689    ,  3493.0424    ,  3503.3254    ,  3513.6179    ,
     *   3523.9200    ,  3534.2318    ,  3544.5533    ,  3554.8845    ,
     *   3565.2256    ,
     *   3474.1342    ,  3484.3499    ,  3494.5744    ,  3504.8078    ,
     *   3515.0502    ,  3525.3016    ,  3535.5621    ,  3545.8318    ,
     *   3556.1106    ,
     *   3465.5919    ,  3475.7519    ,  3485.9203    ,  3496.0969    ,
     *   3506.2820    ,  3516.4755    ,  3526.6775    ,  3536.8881    ,
     *   3547.1072    ,
     *   3457.1363    ,  3467.2429    ,  3477.3572    ,  3487.4793    ,
     *   3497.6093    ,  3507.7472    ,  3517.8930    ,  3528.0469    ,
     *   3538.2087    ,
     *   3448.7624    ,  3458.8174    ,  3468.8798    ,  3478.9494    ,
     *   3489.0265    ,  3499.1109    ,  3509.2027    ,  3519.3020    ,
     *   3529.4088    ,
     *   3440.4653    ,  3450.4708    ,  3460.4830    ,  3470.5022    ,
     *   3480.5282    ,  3490.5611    ,  3500.6009    ,  3510.6478    ,
     *   3520.7017    ,
     *   3432.2408    ,  3442.1983    ,  3452.1623    ,  3462.1327    ,
     *   3472.1095    ,  3482.0928    ,  3492.0826    ,  3502.0790    ,
     *   3512.0819    ,
     *   3424.0845    ,  3433.9959    ,  3443.9132    ,  3453.8365    ,
     *   3463.7659    ,  3473.7014    ,  3483.6429    ,  3493.5906    ,
     *   3503.5444    ,
     *   3415.9927    ,  3425.8594    ,  3435.7317    ,  3445.6096    ,
     *   3455.4932    ,  3465.3824    ,  3475.2774    ,  3485.1781    ,
     *   3495.0845    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3407.9616    ,  3417.7851    ,  3427.6138    ,  3437.4479    ,
     *   3447.2872    ,  3457.1318    ,  3466.9818    ,  3476.8371    ,
     *   3486.6979    ,
     *   3399.9879    ,  3409.7696    ,  3419.5562    ,  3429.3477    ,
     *   3439.1442    ,  3448.9457    ,  3458.7522    ,  3468.5637    ,
     *   3478.3803    ,
     *   3392.0682    ,  3401.8094    ,  3411.5553    ,  3421.3057    ,
     *   3431.0608    ,  3440.8206    ,  3450.5850    ,  3460.3541    ,
     *   3470.1279    ,
     *   3384.1996    ,  3393.9016    ,  3403.6079    ,  3413.3186    ,
     *   3423.0335    ,  3432.7529    ,  3442.4766    ,  3452.2047    ,
     *   3461.9371    ,
     *   3376.3792    ,  3386.0432    ,  3395.7112    ,  3405.3832    ,
     *   3415.0593    ,  3424.7395    ,  3434.4238    ,  3444.1121    ,
     *   3453.8046    ,
     *   3368.6043    ,  3378.2314    ,  3387.8622    ,  3397.4968    ,
     *   3407.1352    ,  3416.7774    ,  3426.4234    ,  3436.0733    ,
     *   3445.7270    ,
     *   3360.8723    ,  3370.4635    ,  3380.0583    ,  3389.6565    ,
     *   3399.2584    ,  3408.8638    ,  3418.4727    ,  3428.0852    ,
     *   3437.7013    ,
     *   3353.1807    ,  3362.7371    ,  3372.2968    ,  3381.8599    ,
     *   3391.4262    ,  3400.9958    ,  3410.5688    ,  3420.1450    ,
     *   3429.7247    ,
     *   3345.5272    ,  3355.0498    ,  3364.5755    ,  3374.1043    ,
     *   3383.6361    ,  3393.1710    ,  3402.7090    ,  3412.2502    ,
     *   3421.7944    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3337.9097    ,  3347.3994    ,  3356.8920    ,  3366.3875    ,
     *   3375.8858    ,  3385.3870    ,  3394.8910    ,  3404.3980    ,
     *   3413.9078    ,
     *   3330.3260    ,  3339.7837    ,  3349.2441    ,  3358.7072    ,
     *   3368.1729    ,  3377.6413    ,  3387.1124    ,  3396.5862    ,
     *   3406.0626    ,
     *   3322.7741    ,  3332.2007    ,  3341.6298    ,  3351.0613    ,
     *   3360.4954    ,  3369.9319    ,  3379.3709    ,  3388.8124    ,
     *   3398.2564    ,
     *   3315.2521    ,  3324.6484    ,  3334.0470    ,  3343.4479    ,
     *   3352.8511    ,  3362.2566    ,  3371.6644    ,  3381.0745    ,
     *   3390.4869    ,
     *   3307.7582    ,  3317.1250    ,  3326.4939    ,  3335.8649    ,
     *   3345.2381    ,  3354.6134    ,  3363.9908    ,  3373.3704    ,
     *   3382.7521    ,
     *   3300.2907    ,  3309.6287    ,  3318.9687    ,  3328.3106    ,
     *   3337.6546    ,  3347.0005    ,  3356.3483    ,  3365.6981    ,
     *   3375.0499    ,
     *   3292.8478    ,  3302.1578    ,  3311.4696    ,  3320.7832    ,
     *   3330.0986    ,  3339.4159    ,  3348.7349    ,  3358.0558    ,
     *   3367.3785    ,
     *   3285.4280    ,  3294.7107    ,  3303.9950    ,  3313.2810    ,
     *   3322.5686    ,  3331.8580    ,  3341.1490    ,  3350.4416    ,
     *   3359.7359    ,
     *   3278.0298    ,  3287.2858    ,  3296.5433    ,  3305.8023    ,
     *   3315.0629    ,  3324.3250    ,  3333.5887    ,  3342.8538    ,
     *   3352.1205    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3270.6516    ,  3279.8816    ,  3289.1129    ,  3298.3457    ,
     *   3307.5799    ,  3316.8155    ,  3326.0524    ,  3335.2908    ,
     *   3344.5305    ,
     *   3263.2921    ,  3272.4967    ,  3281.7025    ,  3290.9097    ,
     *   3300.1181    ,  3309.3277    ,  3318.5387    ,  3327.7509    ,
     *   3336.9644    ,
     *   3255.9499    ,  3265.1297    ,  3274.3106    ,  3283.4927    ,
     *   3292.6760    ,  3301.8604    ,  3311.0460    ,  3320.2327    ,
     *   3329.4205    ,
     *   3248.6237    ,  3257.7792    ,  3266.9359    ,  3276.0935    ,
     *   3285.2522    ,  3294.4120    ,  3303.5728    ,  3312.7346    ,
     *   3321.8975    ,
     *   3241.3122    ,  3250.4441    ,  3259.5770    ,  3268.7108    ,
     *   3277.8455    ,  3286.9812    ,  3296.1178    ,  3305.2553    ,
     *   3314.3938    ,
     *   3234.0142    ,  3243.1230    ,  3252.2327    ,  3261.3432    ,
     *   3270.4545    ,  3279.5667    ,  3288.6797    ,  3297.7935    ,
     *   3306.9081    ,
     *   3226.7286    ,  3235.8148    ,  3244.9018    ,  3253.9895    ,
     *   3263.0780    ,  3272.1672    ,  3281.2571    ,  3290.3477    ,
     *   3299.4391    ,
     *   3219.4541    ,  3228.5183    ,  3237.5831    ,  3246.6486    ,
     *   3255.7147    ,  3264.7814    ,  3273.8488    ,  3282.9168    ,
     *   3291.9855    ,
     *   3212.1898    ,  3221.2324    ,  3230.2755    ,  3239.3192    ,
     *   3248.3635    ,  3257.4083    ,  3266.4537    ,  3275.4996    ,
     *   3284.5460    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   11466.937    ,  11471.754    ,  11476.573    ,  11481.394    ,
     *   11514.706    ,  11548.136    ,  11581.684    ,  11615.353    ,
     *   11649.147    ,
     *   10901.897    ,  10906.714    ,  10911.533    ,  10916.354    ,
     *   10949.667    ,  10983.096    ,  11016.645    ,  11050.315    ,
     *   11084.109    ,
     *   10865.998    ,  10870.815    ,  10875.634    ,  10880.455    ,
     *   10913.768    ,  10947.197    ,  10980.746    ,  11014.416    ,
     *   11048.211    ,
     *   10686.568    ,  10691.384    ,  10696.203    ,  10701.025    ,
     *   10734.338    ,  10767.768    ,  10801.316    ,  10834.987    ,
     *   10868.781    ,
     *   10514.913    ,  10519.729    ,  10524.548    ,  10529.370    ,
     *   10562.684    ,  10596.114    ,  10629.663    ,  10663.334    ,
     *   10697.129    ,
     *   10350.567    ,  10355.384    ,  10360.203    ,  10365.025    ,
     *   10398.339    ,  10431.770    ,  10465.320    ,  10498.991    ,
     *   10532.786    ,
     *   10193.102    ,  10197.918    ,  10202.738    ,  10207.559    ,
     *   10240.874    ,  10274.306    ,  10307.856    ,  10341.528    ,
     *   10375.324    ,
     *   10042.117    ,  10046.934    ,  10051.754    ,  10056.576    ,
     *   10089.892    ,  10123.324    ,  10156.875    ,  10190.548    ,
     *   10224.345    ,
     *   9897.2451    ,  9902.0623    ,  9906.8819    ,  9911.7039    ,
     *   9945.0214    ,  9978.4551    ,  10012.008    ,  10045.681    ,
     *   10079.479    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   9758.1420    ,  9762.9595    ,  9767.7794    ,  9772.6017    ,
     *   9805.9209    ,  9839.3563    ,  9872.9103    ,  9906.5856    ,
     *   9940.3847    ,
     *   9624.4884    ,  9629.3063    ,  9634.1265    ,  9638.9491    ,
     *   9672.2707    ,  9705.7082    ,  9739.2643    ,  9772.9414    ,
     *   9806.7423    ,
     *   9495.9862    ,  9500.8046    ,  9505.6253    ,  9510.4483    ,
     *   9543.7728    ,  9577.2131    ,  9610.7717    ,  9644.4513    ,
     *   9678.2545    ,
     *   9372.3568    ,  9377.1758    ,  9381.9970    ,  9386.8207    ,
     *   9420.1489    ,  9453.5927    ,  9487.1545    ,  9520.8371    ,
     *   9554.6432    ,
     *   9253.3395    ,  9258.1591    ,  9262.9811    ,  9267.8054    ,
     *   9301.1383    ,  9334.5864    ,  9368.1523    ,  9401.8388    ,
     *   9435.6484    ,
     *   9138.6895    ,  9143.5100    ,  9148.3329    ,  9153.1581    ,
     *   9186.4968    ,  9219.9503    ,  9253.5213    ,  9287.2125    ,
     *   9321.0265    ,
     *   9028.1775    ,  9032.9991    ,  9037.8230    ,  9042.6493    ,
     *   9075.9951    ,  9109.4552    ,  9143.0325    ,  9176.7294    ,
     *   9210.5490    ,
     *   8921.5873    ,  8926.4102    ,  8931.2355    ,  8936.0631    ,
     *   8969.4176    ,  9002.8859    ,  9036.4707    ,  9070.1747    ,
     *   9104.0009    ,
     *   8818.7157    ,  8823.5403    ,  8828.3671    ,  8833.1963    ,
     *   8866.5613    ,  8900.0394    ,  8933.6334    ,  8967.3461    ,
     *   9001.1803    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   8719.3709    ,  8724.1974    ,  8729.0262    ,  8733.8573    ,
     *   8767.2349    ,  8800.7248    ,  8834.3299    ,  8868.0529    ,
     *   8901.8968    ,
     *   8623.3718    ,  8628.2006    ,  8633.0317    ,  8637.8650    ,
     *   8671.2577    ,  8704.7618    ,  8738.3800    ,  8772.1154    ,
     *   8805.9709    ,
     *   8530.5469    ,  8535.3785    ,  8540.2123    ,  8545.0484    ,
     *   8578.4590    ,  8611.9798    ,  8645.6137    ,  8679.3637    ,
     *   8713.2329    ,
     *   8440.7342    ,  8445.5691    ,  8450.4061    ,  8455.2453    ,
     *   8488.6771    ,  8522.2176    ,  8555.8699    ,  8589.6372    ,
     *   8623.5226    ,
     *   8353.7798    ,  8358.6184    ,  8363.4592    ,  8368.3022    ,
     *   8401.7587    ,  8435.3223    ,  8468.9963    ,  8502.7838    ,
     *   8536.6882    ,
     *   8269.5374    ,  8274.3805    ,  8279.2257    ,  8284.0730    ,
     *   8317.5585    ,  8351.1491    ,  8384.8483    ,  8418.6594    ,
     *   8452.5858    ,
     *   8187.8682    ,  8192.7165    ,  8197.5668    ,  8202.4192    ,
     *   8235.9381    ,  8269.5601    ,  8303.2886    ,  8337.1271    ,
     *   8371.0791    ,
     *   8108.6398    ,  8113.4941    ,  8118.3503    ,  8123.2085    ,
     *   8156.7662    ,  8190.4243    ,  8224.1866    ,  8258.0567    ,
     *   8292.0383    ,
     *   8031.7260    ,  8036.5871    ,  8041.4501    ,  8046.3151    ,
     *   8079.9174    ,  8113.6171    ,  8147.4182    ,  8181.3246    ,
     *   8215.3402    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   7957.0062    ,  7961.8752    ,  7966.7460    ,  7971.6186    ,
     *   8005.2720    ,  8039.0193    ,  8072.8649    ,  8106.8129    ,
     *   8140.8674    ,
     *   7884.3651    ,  7889.2430    ,  7894.1227    ,  7899.0041    ,
     *   7932.7158    ,  7966.5174    ,  8000.4138    ,  8034.4092    ,
     *   8068.5079    ,
     *   7813.6920    ,  7818.5801    ,  7823.4699    ,  7828.3614    ,
     *   7862.1393    ,  7896.0027    ,  7929.9567    ,  7964.0059    ,
     *   7998.1549    ,
     *   7763.9663    ,  7768.8626    ,  7773.7605    ,  7778.6600    ,
     *   7812.4910    ,  7846.4040    ,  7880.4041    ,  7914.4964    ,
     *   7948.6857    ,
     *   7715.1675    ,  7720.0727    ,  7724.9795    ,  7729.8878    ,
     *   7763.7768    ,  7797.7439    ,  7831.7944    ,  7865.9337    ,
     *   7900.1670    ,
     *   7667.2582    ,  7672.1733    ,  7677.0897    ,  7682.0075    ,
     *   7715.9599    ,  7749.9859    ,  7784.0914    ,  7818.2820    ,
     *   7852.5631    ,
     *   7620.2022    ,  7625.1279    ,  7630.0549    ,  7634.9831    ,
     *   7669.0045    ,  7703.0947    ,  7737.2600    ,  7771.5064    ,
     *   7805.8395    ,
     *   7573.9640    ,  7578.9013    ,  7583.8397    ,  7588.7793    ,
     *   7622.8758    ,  7657.0358    ,  7691.2661    ,  7725.5731    ,
     *   7759.9628    ,
     *   7528.5090    ,  7533.4589    ,  7538.4098    ,  7543.3618    ,
     *   7577.5398    ,  7611.7756    ,  7646.0765    ,  7680.4492    ,
     *   7714.9002    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   7483.8034    ,  7488.7670    ,  7493.7314    ,  7498.6967    ,
     *   7532.9633    ,  7567.2814    ,  7601.6587    ,  7636.1027    ,
     *   7670.6201    ,
     *   7439.8139    ,  7444.7923    ,  7449.7715    ,  7454.7513    ,
     *   7489.1139    ,  7523.5211    ,  7557.9813    ,  7592.5023    ,
     *   7627.0916    ,
     *   7396.5081    ,  7401.5026    ,  7406.4977    ,  7411.4933    ,
     *   7445.9598    ,  7480.4634    ,  7515.0132    ,  7549.6177    ,
     *   7584.2846    ,
     *   7353.8539    ,  7358.8659    ,  7363.8782    ,  7368.8909    ,
     *   7403.4698    ,  7438.0778    ,  7472.7245    ,  7507.4189    ,
     *   7542.1696    ,
     *   7311.8200    ,  7316.8509    ,  7321.8818    ,  7326.9129    ,
     *   7361.6135    ,  7396.3342    ,  7431.0854    ,  7465.8770    ,
     *   7500.7180    ,
     *   7270.3754    ,  7275.4266    ,  7280.4777    ,  7285.5287    ,
     *   7320.3608    ,  7355.2031    ,  7390.0671    ,  7424.9634    ,
     *   7459.9018    ,
     *   7229.4894    ,  7234.5626    ,  7239.6355    ,  7244.7080    ,
     *   7279.6820    ,  7314.6555    ,  7349.6411    ,  7384.6501    ,
     *   7419.6933    ,
     *   7189.1316    ,  7194.2287    ,  7199.3251    ,  7204.4209    ,
     *   7239.5479    ,  7274.6629    ,  7309.7794    ,  7344.9098    ,
     *   7380.0657    ,
     *   7149.2721    ,  7154.3949    ,  7159.5167    ,  7164.6375    ,
     *   7199.9297    ,  7235.1971    ,  7270.4546    ,  7305.7155    ,
     *   7340.9925    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   7109.8810    ,  7115.0315    ,  7120.1806    ,  7125.3286    ,
     *   7160.7987    ,  7196.2303    ,  7231.6393    ,  7267.0406    ,
     *   7302.4476    ,
     *   7070.9284    ,  7076.1088    ,  7081.2875    ,  7086.4646    ,
     *   7122.1266    ,  7157.7348    ,  7193.3069    ,  7228.8589    ,
     *   7264.4054    ,
     *   7032.3847    ,  7037.5973    ,  7042.8078    ,  7048.0164    ,
     *   7083.8850    ,  7119.6833    ,  7155.4306    ,  7191.1444    ,
     *   7226.8407    ,
     *   6994.2199    ,  6999.4673    ,  7004.7122    ,  7009.9546    ,
     *   7046.0458    ,  7082.0485    ,  7117.9841    ,  7153.8715    ,
     *   7189.7284    ,
     *   6956.4042    ,  6961.6890    ,  6966.9709    ,  6972.2499    ,
     *   7008.5807    ,  7044.8033    ,  7080.9411    ,  7117.0149    ,
     *   7153.0438    ,
     *   6918.9073    ,  6924.2326    ,  6929.5543    ,  6934.8727    ,
     *   6971.4616    ,  7007.9206    ,  7044.2754    ,  7080.5491    ,
     *   7116.7623    ,
     *   6881.6987    ,  6887.0676    ,  6892.4324    ,  6897.7931    ,
     *   6934.6599    ,  6971.3731    ,  7007.9610    ,  7044.4490    ,
     *   7080.8596    ,
     *   6844.7474    ,  6850.1633    ,  6855.5745    ,  6860.9810    ,
     *   6898.1470    ,  6935.1335    ,  6971.9716    ,  7008.6893    ,
     *   7045.3113    ,
     *   6808.0219    ,  6813.4886    ,  6818.9497    ,  6824.4056    ,
     *   6861.8939    ,  6899.1741    ,  6936.2810    ,  6973.2449    ,
     *   7010.0932    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   6771.4901    ,  6777.0114    ,  6782.5266    ,  6788.0356    ,
     *   6825.8711    ,  6863.4673    ,  6900.8625    ,  6938.0905    ,
     *   6975.1810    ,
     *   6735.1187    ,  6740.6992    ,  6746.2725    ,  6751.8390    ,
     *   6790.0486    ,  6827.9847    ,  6865.6896    ,  6903.2005    ,
     *   6940.5504    ,
     *   6698.8739    ,  6704.5182    ,  6710.1544    ,  6715.7828    ,
     *   6754.3958    ,  6792.6975    ,  6830.7350    ,  6868.5493    ,
     *   6906.1767    ,
     *   6662.7203    ,  6668.4336    ,  6674.1378    ,  6679.8331    ,
     *   6718.8812    ,  6757.5765    ,  6795.9711    ,  6834.1107    ,
     *   6872.0353    ,
     *   6626.6215    ,  6632.4094    ,  6638.1870    ,  6643.9546    ,
     *   6683.4724    ,  6722.5915    ,  6761.3700    ,  6799.8585    ,
     *   6838.1012    ,
     *   6590.5393    ,  6596.4079    ,  6602.2650    ,  6608.1109    ,
     *   6648.1359    ,  6687.7115    ,  6726.9026    ,  6765.7655    ,
     *   6804.3489    ,
     *   6545.3987    ,  6551.3778    ,  6557.3437    ,  6563.2965    ,
     *   6604.0137    ,  6644.2105    ,  6683.9616    ,  6723.3312    ,
     *   6762.3748    ,
     *   6500.1384    ,  6506.2400    ,  6512.3262    ,  6518.3973    ,
     *   6559.8785    ,  6600.7586    ,  6641.1237    ,  6681.0472    ,
     *   6720.5927    ,
     *   6454.6694    ,  6460.9068    ,  6467.1264    ,  6473.3286    ,
     *   6515.6547    ,  6557.2873    ,  6598.3262    ,  6638.8559    ,
     *   6678.9490    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   6408.8949    ,  6415.2834    ,  6421.6513    ,  6427.9992    ,
     *   6471.2611    ,  6513.7240    ,  6555.5034    ,  6596.6971    ,
     *   6637.3882    ,
     *   6362.7091    ,  6369.2662    ,  6375.7994    ,  6382.3094    ,
     *   6426.6105    ,  6469.9910    ,  6512.5857    ,  6554.5076    ,
     *   6595.8525    ,
     *   6315.9955    ,  6322.7411    ,  6329.4590    ,  6336.1501    ,
     *   6381.6080    ,  6426.0048    ,  6469.4985    ,  6512.2203    ,
     *   6554.2808    ,
     *   6268.6239    ,  6275.5811    ,  6282.5063    ,  6289.4002    ,
     *   6336.1498    ,  6381.6751    ,  6426.1621    ,  6469.7640    ,
     *   6512.6087    ,
     *   6220.4481    ,  6227.6438    ,  6234.8023    ,  6241.9244    ,
     *   6290.1212    ,  6336.9030    ,  6382.4899    ,  6427.0619    ,
     *   6470.7677    ,
     *   6171.3015    ,  6178.7674    ,  6186.1897    ,  6193.5696    ,
     *   6243.3942    ,  6291.5794    ,  6338.3879    ,  6384.0315    ,
     *   6428.6841    ,
     *   6120.9925    ,  6128.7661    ,  6136.4884    ,  6144.1610    ,
     *   6195.8247    ,  6245.5835    ,  6293.7523    ,  6340.5827    ,
     *   6386.2787    ,
     *   6069.2980    ,  6077.4240    ,  6085.4896    ,  6093.4966    ,
     *   6147.2491    ,  6198.7792    ,  6248.4682    ,  6296.6165    ,
     *   6343.4651    ,
     *   6015.9541    ,  6024.4870    ,  6032.9481    ,  6041.3396    ,
     *   6097.4789    ,  6151.0127    ,  6202.4071    ,  6252.0236    ,
     *   6300.1484    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5960.6440    ,  5969.6509    ,  5978.5716    ,  5987.4089    ,
     *   6046.2948    ,  6102.1077    ,  6155.4237    ,  6206.6816    ,
     *   6256.2239    ,
     *   5902.9814    ,  5912.5461    ,  5922.0061    ,  5931.3654    ,
     *   5993.4383    ,  6051.8602    ,  6107.3523    ,  6160.4528    ,
     *   6211.5747    ,
     *   5842.4845    ,  5852.7141    ,  5862.8151    ,  5872.7926    ,
     *   5938.6000    ,  6000.0309    ,  6058.0017    ,  6113.1801    ,
     *   6166.0689    ,
     *   5778.5398    ,  5789.5745    ,  5800.4482    ,  5811.1683    ,
     *   5881.4039    ,  5946.3355    ,  6007.1488    ,  6064.6830    ,
     *   6119.5565    ,
     *   5710.3442    ,  5722.3727    ,  5734.1955    ,  5745.8230    ,
     *   5821.3850    ,  5890.4319    ,  5954.5302    ,  6014.7515    ,
     *   6071.8653    ,
     *   5636.8114    ,  5650.0974    ,  5663.1131    ,  5675.8741    ,
     *   5757.9573    ,  5831.9019    ,  5899.8312    ,  5963.1389    ,
     *   6022.7953    ,
     *   5529.3914    ,  5544.9480    ,  5560.0939    ,  5574.8584    ,
     *   5668.1117    ,  5750.0931    ,  5824.1275    ,  5892.2497    ,
     *   5955.8087    ,
     *   5404.2207    ,  5423.2940    ,  5441.6760    ,  5459.4314    ,
     *   5568.5297    ,  5661.1755    ,  5742.9722    ,  5817.0366    ,
     *   5885.3078    ,
     *   5249.0160    ,  5274.3989    ,  5298.3845    ,  5321.1605    ,
     *   5454.7475    ,  5562.2904    ,  5654.3140    ,  5735.9127    ,
     *   5809.9991    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   5207.9112    ,  5235.4742    ,  5261.3342    ,  5285.7440    ,
     *   5426.7701    ,  5538.4856    ,  5633.2507    ,  5716.8145    ,
     *   5792.3892    ,
     *   5164.1885    ,  5194.3742    ,  5222.4476    ,  5248.7573    ,
     *   5398.1316    ,  5514.3472    ,  5612.0115    ,  5697.6289    ,
     *   5774.7467    ,
     *   5117.2747    ,  5150.6779    ,  5181.4058    ,  5209.9528    ,
     *   5368.7652    ,  5489.8473    ,  5590.5813    ,  5678.3462    ,
     *   5757.0645    ,
     *   5066.3938    ,  5103.8362    ,  5137.8054    ,  5169.0249    ,
     *   5338.5962    ,  5464.9563    ,  5568.9446    ,  5658.9567    ,
     *   5739.3357    ,
     *   5010.4678    ,  5053.1185    ,  5091.1278    ,  5125.5920    ,
     *   5307.5413    ,  5439.6427    ,  5547.0857    ,  5639.4506    ,
     *   5721.5533    ,
     *   4947.9693    ,  4997.5376    ,  5040.6978    ,  5079.1717    ,
     *   5275.5067    ,  5413.8730    ,  5524.9881    ,  5619.8183    ,
     *   5703.7106    ,
     *   4876.7262    ,  4935.7528    ,  4985.6321    ,  5029.1524    ,
     *   5242.3868    ,  5387.6116    ,  5502.6350    ,  5600.0499    ,
     *   5685.8008    ,
     *   4793.8145    ,  4865.9892    ,  4924.7905    ,  4974.7636    ,
     *   5208.0630    ,  5360.8205    ,  5480.0094    ,  5580.1356    ,
     *   5667.8173    ,
     *   4696.3985    ,  4786.1725    ,  4856.7900    ,  4915.0693    ,
     *   5172.4024    ,  5333.4595    ,  5457.0934    ,  5560.0655    ,
     *   5649.7536    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4586.5406    ,  4695.0905    ,  4780.3026    ,  4849.0543    ,
     *   5135.2574    ,  5305.4859    ,  5433.8689    ,  5539.8298    ,
     *   5631.6033    ,
     *   4479.7197    ,  4595.9063    ,  4695.2636    ,  4776.0107    ,
     *   5096.4675    ,  5276.8549    ,  5410.3174    ,  5519.4186    ,
     *   5613.3600    ,
     *   4399.8803    ,  4499.4509    ,  4605.1077    ,  4696.6166    ,
     *   5055.8642    ,  5247.5199    ,  5386.4201    ,  5498.8220    ,
     *   5595.0176    ,
     *   4343.5001    ,  4423.0428    ,  4517.4843    ,  4614.1460    ,
     *   5013.2831    ,  5217.4331    ,  5362.1579    ,  5478.0304    ,
     *   5576.5701    ,
     *   4167.6466    ,  4201.7439    ,  4239.0584    ,  4280.2924    ,
     *   4672.7303    ,  4986.3253    ,  5183.4870    ,  5328.6103    ,
     *   5446.0463    ,
     *   4091.5776    ,  4116.5213    ,  4142.5773    ,  4169.8896    ,
     *   4409.5636    ,  4727.2239    ,  4983.7602    ,  5167.2646    ,
     *   5308.7699    ,
     *   4040.4672    ,  4061.5391    ,  4083.2207    ,  4105.5613    ,
     *   4282.8194    ,  4519.2759    ,  4779.5895    ,  4996.4567    ,
     *   5164.8318    ,
     *   4001.0647    ,  4019.8949    ,  4039.1208    ,  4058.7679    ,
     *   4208.0458    ,  4390.1464    ,  4610.2808    ,  4830.1248    ,
     *   5018.3071    ,
     *   3968.5402    ,  3985.8859    ,  4003.5110    ,  4021.4310    ,
     *   4154.3907    ,  4308.0325    ,  4488.6750    ,  4688.1283    ,
     *   4878.9077    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   3940.5523    ,  3956.8325    ,  3973.3216    ,  3990.0293    ,
     *   4112.0777    ,  4248.7202    ,  4403.4886    ,  4577.2502    ,
     *   4757.1102    ,
     *   3915.7885    ,  3931.2602    ,  3946.8945    ,  3962.6981    ,
     *   4076.8830    ,  4201.9904    ,  4340.2739    ,  4493.0373    ,
     *   4656.7956    ,
     *   3893.4401    ,  3908.2725    ,  3923.2355    ,  3938.3340    ,
     *   4046.5554    ,  4163.2539    ,  4290.0824    ,  4427.9289    ,
     *   4576.0824    ,
     *   3872.9731    ,  3887.2837    ,  3901.7022    ,  3916.2317    ,
     *   4019.7526    ,  4130.0372    ,  4248.3559    ,  4375.4159    ,
     *   4510.9904    ,
     *   3854.0156    ,  3867.8901    ,  3881.8553    ,  3895.9135    ,
     *   3995.6150    ,  4100.8389    ,  4212.5682    ,  4331.4306    ,
     *   4457.3303    ,
     *   3836.2979    ,  3849.8007    ,  3863.3809    ,  3877.0404    ,
     *   3973.5622    ,  4074.6816    ,  4181.1594    ,  4293.5520    ,
     *   4411.8742    ,
     *   3819.6176    ,  3832.7986    ,  3846.0465    ,  3859.3628    ,
     *   3953.1849    ,  4050.8982    ,  4153.0935    ,  4260.2482    ,
     *   4372.4634    ,
     *   3803.8187    ,  3816.7174    ,  3829.6746    ,  3842.6916    ,
     *   3934.1841    ,  4029.0161    ,  4127.6495    ,  4230.4825    ,
     *   4337.6641    ,
     *   3788.7783    ,  3801.4267    ,  3814.1268    ,  3826.8794    ,
     *   3916.3349    ,  4008.6899    ,  4104.3093    ,  4203.5195    ,
     *   4306.4844    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   3774.3976    ,  3786.8221    ,  3799.2924    ,  3811.8094    ,
     *   3899.4635    ,  3989.6599    ,  4082.6902    ,  4178.8202    ,
     *   4278.2076    ,
     *   3760.5961    ,  3772.8185    ,  3785.0819    ,  3797.3871    ,
     *   3883.4330    ,  3971.7265    ,  4062.5036    ,  4155.9804    ,
     *   4252.2987    ,
     *   3747.3070    ,  3759.3459    ,  3771.4217    ,  3783.5350    ,
     *   3868.1333    ,  3954.7328    ,  4043.5267    ,  4134.6914    ,
     *   4228.3496    ,
     *   3734.4746    ,  3746.3458    ,  3758.2503    ,  3770.1887    ,
     *   3853.4747    ,  3938.5533    ,  4025.5844    ,  4114.7130    ,
     *   4206.0433    ,
     *   3722.0515    ,  3733.7686    ,  3745.5160    ,  3757.2941    ,
     *   3839.3829    ,  3923.0860    ,  4008.5369    ,  4095.8558    ,
     *   4185.1301    ,
     *   3709.9974    ,  3721.5722    ,  3733.1747    ,  3744.8051    ,
     *   3825.7958    ,  3908.2469    ,  3992.2707    ,  4077.9676    ,
     *   4165.4112    ,
     *   3698.2775    ,  3709.7205    ,  3721.1887    ,  3732.6825    ,
     *   3812.6609    ,  3893.9658    ,  3976.6923    ,  4060.9252    ,
     *   4146.7259    ,
     *   3686.8616    ,  3698.1819    ,  3709.5253    ,  3720.8921    ,
     *   3799.9334    ,  3880.1836    ,  3961.7241    ,  4044.6267    ,
     *   4128.9434    ,
     *   3675.7234    ,  3686.9291    ,  3698.1560    ,  3709.4043    ,
     *   3787.5746    ,  3866.8500    ,  3947.3007    ,  4028.9877    ,
     *   4111.9553    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3664.8397    ,  3675.9380    ,  3687.0558    ,  3698.1934    ,
     *   3775.5510    ,  3853.9218    ,  3933.3664    ,  4013.9370    ,
     *   4095.6714    ,
     *   3654.1900    ,  3665.1873    ,  3676.2027    ,  3687.2363    ,
     *   3763.8334    ,  3841.3617    ,  3919.8736    ,  3999.4142    ,
     *   4080.0158    ,
     *   3643.7560    ,  3654.6582    ,  3665.5772    ,  3676.5130    ,
     *   3752.3962    ,  3829.1370    ,  3906.7811    ,  3985.3674    ,
     *   4064.9238    ,
     *   3633.5215    ,  3644.3339    ,  3655.1618    ,  3666.0053    ,
     *   3741.2166    ,  3817.2193    ,  3894.0532    ,  3971.7522    ,
     *   4050.3403    ,
     *   3623.4718    ,  3634.1992    ,  3644.9410    ,  3655.6972    ,
     *   3730.2745    ,  3805.5834    ,  3881.6586    ,  3958.5297    ,
     *   4036.2173    ,
     *   3613.5939    ,  3624.2406    ,  3634.9007    ,  3645.5742    ,
     *   3719.5519    ,  3794.2069    ,  3869.5696    ,  3945.6658    ,
     *   4022.5135    ,
     *   3603.8757    ,  3614.4458    ,  3625.0283    ,  3635.6233    ,
     *   3709.0327    ,  3783.0700    ,  3857.7619    ,  3933.1308    ,
     *   4009.1924    ,
     *   3594.3066    ,  3604.8037    ,  3615.3123    ,  3625.8326    ,
     *   3698.7024    ,  3772.1549    ,  3846.2137    ,  3920.8983    ,
     *   3996.2223    ,
     *   3584.8765    ,  3595.3040    ,  3605.7423    ,  3616.1914    ,
     *   3688.5478    ,  3761.4457    ,  3834.9056    ,  3908.9447    ,
     *   3983.5748    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3575.5767    ,  3585.9377    ,  3596.3087    ,  3606.6898    ,
     *   3678.5571    ,  3750.9278    ,  3823.8201    ,  3897.2490    ,
     *   3971.2248    ,
     *   3566.3987    ,  3576.6961    ,  3587.0028    ,  3597.3190    ,
     *   3668.7194    ,  3740.5882    ,  3812.9416    ,  3885.7925    ,
     *   3959.1499    ,
     *   3557.3350    ,  3567.5715    ,  3577.8167    ,  3588.0708    ,
     *   3659.0248    ,  3730.4152    ,  3802.2558    ,  3874.5582    ,
     *   3947.3300    ,
     *   3548.3787    ,  3558.5567    ,  3568.7430    ,  3578.9374    ,
     *   3649.4643    ,  3720.3977    ,  3791.7499    ,  3863.5309    ,
     *   3935.7471    ,
     *   3539.5232    ,  3549.6452    ,  3559.7748    ,  3569.9121    ,
     *   3640.0296    ,  3710.5260    ,  3781.4121    ,  3852.6965    ,
     *   3924.3847    ,
     *   3530.7627    ,  3540.8307    ,  3550.9059    ,  3560.9883    ,
     *   3630.7130    ,  3700.7910    ,  3771.2317    ,  3842.0424    ,
     *   3913.2281    ,
     *   3522.0915    ,  3532.1076    ,  3542.1305    ,  3552.1600    ,
     *   3621.5075    ,  3691.1843    ,  3761.1987    ,  3831.5572    ,
     *   3902.2637    ,
     *   3513.5044    ,  3523.4706    ,  3533.4431    ,  3543.4218    ,
     *   3612.4064    ,  3681.6982    ,  3751.3043    ,  3821.2302    ,
     *   3891.4793    ,
     *   3504.9968    ,  3514.9148    ,  3524.8387    ,  3534.7684    ,
     *   3603.4037    ,  3672.3255    ,  3741.5400    ,  3811.0518    ,
     *   3880.8635    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3496.5640    ,  3506.4355    ,  3516.3125    ,  3526.1950    ,
     *   3594.4938    ,  3663.0598    ,  3731.8982    ,  3801.0129    ,
     *   3870.4061    ,
     *   3488.2019    ,  3498.0285    ,  3507.8603    ,  3517.6972    ,
     *   3585.6714    ,  3653.8948    ,  3722.3718    ,  3791.1055    ,
     *   3860.0976    ,
     *   3479.9064    ,  3489.6897    ,  3499.4778    ,  3509.2706    ,
     *   3576.9317    ,  3644.8249    ,  3712.9541    ,  3781.3217    ,
     *   3849.9290    ,
     *   3471.6740    ,  3481.4154    ,  3491.1611    ,  3500.9113    ,
     *   3568.2699    ,  3635.8448    ,  3703.6390    ,  3771.6546    ,
     *   3839.8924    ,
     *   3463.5011    ,  3473.2019    ,  3482.9067    ,  3492.6157    ,
     *   3559.6819    ,  3626.9494    ,  3694.4208    ,  3762.0976    ,
     *   3829.9803    ,
     *   3455.3845    ,  3465.0459    ,  3474.7111    ,  3484.3802    ,
     *   3551.1635    ,  3618.1342    ,  3685.2941    ,  3752.6446    ,
     *   3820.1855    ,
     *   3447.3210    ,  3456.9442    ,  3466.5711    ,  3476.2016    ,
     *   3542.7110    ,  3609.3947    ,  3676.2540    ,  3743.2898    ,
     *   3810.5017    ,
     *   3439.3076    ,  3448.8939    ,  3458.4836    ,  3468.0766    ,
     *   3534.3209    ,  3600.7269    ,  3667.2958    ,  3734.0279    ,
     *   3800.9227    ,
     *   3431.3417    ,  3440.8921    ,  3450.4457    ,  3460.0024    ,
     *   3525.9896    ,  3592.1270    ,  3658.4151    ,  3724.8540    ,
     *   3791.4429    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3423.4206    ,  3432.9362    ,  3442.4547    ,  3451.9762    ,
     *   3517.7142    ,  3583.5912    ,  3649.6077    ,  3715.7633    ,
     *   3782.0570    ,
     *   3415.5418    ,  3425.0236    ,  3434.5081    ,  3443.9953    ,
     *   3509.4914    ,  3575.1163    ,  3640.8698    ,  3706.7515    ,
     *   3772.7600    ,
     *   3407.7029    ,  3417.1518    ,  3426.6033    ,  3436.0572    ,
     *   3501.3186    ,  3566.6988    ,  3632.1977    ,  3697.8143    ,
     *   3763.5473    ,
     *   3399.9016    ,  3409.3186    ,  3418.7380    ,  3428.1596    ,
     *   3493.1929    ,  3558.3359    ,  3623.5879    ,  3688.9480    ,
     *   3754.4144    ,
     *   3392.1359    ,  3401.5219    ,  3410.9100    ,  3420.3002    ,
     *   3485.1119    ,  3550.0245    ,  3615.0372    ,  3680.1487    ,
     *   3745.3573    ,
     *   3384.4037    ,  3393.7594    ,  3403.1171    ,  3412.4767    ,
     *   3477.0730    ,  3541.7620    ,  3606.5425    ,  3671.4131    ,
     *   3736.3720    ,
     *   3376.7030    ,  3386.0293    ,  3395.3574    ,  3404.6873    ,
     *   3469.0740    ,  3533.5456    ,  3598.1007    ,  3662.7378    ,
     *   3727.4548    ,
     *   3369.0319    ,  3378.3295    ,  3387.6288    ,  3396.9298    ,
     *   3461.1127    ,  3525.3730    ,  3589.7093    ,  3654.1198    ,
     *   3718.6023    ,
     *   3361.3887    ,  3370.6584    ,  3379.9296    ,  3389.2024    ,
     *   3453.1869    ,  3517.2417    ,  3581.3654    ,  3645.5560    ,
     *   3709.8111    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3353.7716    ,  3363.0142    ,  3372.2580    ,  3381.5033    ,
     *   3445.2946    ,  3509.1496    ,  3573.0666    ,  3637.0436    ,
     *   3701.0781    ,
     *   3346.1791    ,  3355.3951    ,  3364.6123    ,  3373.8308    ,
     *   3437.4339    ,  3501.0944    ,  3564.8105    ,  3628.5800    ,
     *   3692.4004    ,
     *   3338.6095    ,  3347.7996    ,  3356.9909    ,  3366.1833    ,
     *   3429.6029    ,  3493.0741    ,  3556.5947    ,  3620.1626    ,
     *   3683.7752    ,
     *   3331.0613    ,  3340.2262    ,  3349.3921    ,  3358.5590    ,
     *   3421.8000    ,  3485.0867    ,  3548.4172    ,  3611.7890    ,
     *   3675.1996    ,
     *   3323.5332    ,  3332.6734    ,  3341.8146    ,  3350.9567    ,
     *   3414.0233    ,  3477.1304    ,  3540.2757    ,  3603.4569    ,
     *   3666.6713    ,
     *   3316.0235    ,  3325.1398    ,  3334.2568    ,  3343.3747    ,
     *   3406.2713    ,  3469.2033    ,  3532.1684    ,  3595.1641    ,
     *   3658.1876    ,
     *   3308.5312    ,  3317.6240    ,  3326.7174    ,  3335.8116    ,
     *   3398.5424    ,  3461.3037    ,  3524.0932    ,  3586.9084    ,
     *   3649.7464    ,
     *   3301.0547    ,  3310.1246    ,  3319.1951    ,  3328.2662    ,
     *   3390.8351    ,  3453.4300    ,  3516.0484    ,  3578.6879    ,
     *   3641.3454    ,
     *   3293.5930    ,  3302.6405    ,  3311.6885    ,  3320.7370    ,
     *   3383.1480    ,  3445.5805    ,  3508.0323    ,  3570.5005    ,
     *   3632.9824    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   11683.068    ,  11717.119    ,  11751.302    ,  11785.620    ,
     *   11820.076    ,  11854.674    ,  11889.415    ,  11924.303    ,
     *   11959.340    ,
     *   11118.031    ,  11152.081    ,  11186.265    ,  11220.583    ,
     *   11255.040    ,  11289.637    ,  11324.378    ,  11359.267    ,
     *   11394.304    ,
     *   11082.132    ,  11116.183    ,  11150.366    ,  11184.684    ,
     *   11219.141    ,  11253.738    ,  11288.480    ,  11323.368    ,
     *   11358.406    ,
     *   10902.703    ,  10936.754    ,  10970.937    ,  11005.256    ,
     *   11039.713    ,  11074.310    ,  11109.052    ,  11143.940    ,
     *   11178.978    ,
     *   10731.050    ,  10765.102    ,  10799.285    ,  10833.604    ,
     *   10868.061    ,  10902.659    ,  10937.401    ,  10972.289    ,
     *   11007.327    ,
     *   10566.708    ,  10600.760    ,  10634.944    ,  10669.263    ,
     *   10703.721    ,  10738.319    ,  10773.061    ,  10807.949    ,
     *   10842.988    ,
     *   10409.247    ,  10443.299    ,  10477.484    ,  10511.803    ,
     *   10546.261    ,  10580.860    ,  10615.602    ,  10650.491    ,
     *   10685.530    ,
     *   10258.268    ,  10292.321    ,  10326.506    ,  10360.827    ,
     *   10395.285    ,  10429.884    ,  10464.627    ,  10499.516    ,
     *   10534.556    ,
     *   10113.404    ,  10147.458    ,  10181.644    ,  10215.965    ,
     *   10250.424    ,  10285.024    ,  10319.767    ,  10354.657    ,
     *   10389.697    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   9974.3105    ,  10008.366    ,  10042.553    ,  10076.875    ,
     *   10111.335    ,  10145.936    ,  10180.680    ,  10215.571    ,
     *   10250.612    ,
     *   9840.6698    ,  9874.7264    ,  9908.9151    ,  9943.2387    ,
     *   9977.7000    ,  10012.302    ,  10047.048    ,  10081.940    ,
     *   10116.981    ,
     *   9712.1840    ,  9746.2427    ,  9780.4332    ,  9814.7586    ,
     *   9849.2215    ,  9883.8250    ,  9918.5720    ,  9953.4655    ,
     *   9988.5084    ,
     *   9588.5754    ,  9622.6365    ,  9656.8295    ,  9691.1570    ,
     *   9725.6221    ,  9760.2275    ,  9794.9764    ,  9829.8715    ,
     *   9864.9161    ,
     *   9469.5840    ,  9503.6483    ,  9537.8441    ,  9572.1745    ,
     *   9606.6421    ,  9641.2500    ,  9676.0011    ,  9710.8985    ,
     *   9745.9451    ,
     *   9354.9663    ,  9389.0345    ,  9423.2340    ,  9457.5677    ,
     *   9492.0386    ,  9526.6496    ,  9561.4035    ,  9596.3036    ,
     *   9631.3527    ,
     *   9244.4938    ,  9278.5668    ,  9312.7709    ,  9347.1088    ,
     *   9381.5837    ,  9416.1983    ,  9450.9558    ,  9485.8592    ,
     *   9520.9113    ,
     *   9137.9520    ,  9172.0309    ,  9206.2404    ,  9240.5835    ,
     *   9275.0632    ,  9309.6824    ,  9344.4442    ,  9379.3515    ,
     *   9414.4075    ,
     *   9035.1390    ,  9069.2249    ,  9103.4411    ,  9137.7904    ,
     *   9172.2760    ,  9206.9007    ,  9241.6676    ,  9276.5799    ,
     *   9311.6404    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   8935.8645    ,  8969.9590    ,  9004.1831    ,  9038.5400    ,
     *   9073.0326    ,  9107.6639    ,  9142.4371    ,  9177.3551    ,
     *   9212.4212    ,
     *   8839.9494    ,  8874.0540    ,  8908.2877    ,  8942.6535    ,
     *   8977.1545    ,  9011.7937    ,  9046.5743    ,  9081.4993    ,
     *   9116.5720    ,
     *   8747.2243    ,  8781.3409    ,  8815.5859    ,  8849.9623    ,
     *   8884.4733    ,  8919.1219    ,  8953.9112    ,  8988.8446    ,
     *   9023.9250    ,
     *   8657.5291    ,  8691.6600    ,  8725.9183    ,  8760.3072    ,
     *   8794.8299    ,  8829.4895    ,  8864.2892    ,  8899.2323    ,
     *   8934.3219    ,
     *   8570.7124    ,  8604.8599    ,  8639.1338    ,  8673.5374    ,
     *   8708.0738    ,  8742.7464    ,  8777.5582    ,  8812.5127    ,
     *   8847.6130    ,
     *   8486.6308    ,  8520.7977    ,  8555.0898    ,  8589.5104    ,
     *   8624.0628    ,  8658.7504    ,  8693.5764    ,  8728.5442    ,
     *   8763.6570    ,
     *   8405.1480    ,  8439.3374    ,  8473.6506    ,  8508.0910    ,
     *   8542.6620    ,  8577.3670    ,  8612.2094    ,  8647.1926    ,
     *   8682.3199    ,
     *   8326.1350    ,  8360.3503    ,  8394.6878    ,  8429.1510    ,
     *   8463.7434    ,  8498.4685    ,  8533.3298    ,  8568.3308    ,
     *   8603.4748    ,
     *   8249.4687    ,  8283.7138    ,  8318.0792    ,  8352.5686    ,
     *   8387.1856    ,  8421.9338    ,  8456.8168    ,  8491.8381    ,
     *   8527.0013    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   8175.0322    ,  8209.3114    ,  8243.7088    ,  8278.2281    ,
     *   8312.8732    ,  8347.6478    ,  8382.5556    ,  8417.6002    ,
     *   8452.7853    ,
     *   8102.7142    ,  8137.0322    ,  8171.4659    ,  8206.0194    ,
     *   8240.6964    ,  8275.5011    ,  8310.4370    ,  8345.5081    ,
     *   8380.7182    ,
     *   8032.4083    ,  8066.7703    ,  8101.2453    ,  8135.8374    ,
     *   8170.5507    ,  8205.3894    ,  8240.3573    ,  8275.4585    ,
     *   8310.6967    ,
     *   7982.9767    ,  8017.3740    ,  8051.8820    ,  8086.5050    ,
     *   8121.2474    ,  8156.1132    ,  8191.1067    ,  8226.2318    ,
     *   8261.4926    ,
     *   7934.4991    ,  7968.9348    ,  8003.4787    ,  8038.1354    ,
     *   8072.9094    ,  8107.8049    ,  8142.8262    ,  8177.9775    ,
     *   8213.2628    ,
     *   7886.9399    ,  7921.4174    ,  7956.0005    ,  7990.6939    ,
     *   8025.5023    ,  8060.4300    ,  8095.4816    ,  8130.6613    ,
     *   8165.9734    ,
     *   7840.2650    ,  7874.7880    ,  7909.4136    ,  7944.1469    ,
     *   7978.9926    ,  8013.9553    ,  8049.0398    ,  8084.2503    ,
     *   8119.5914    ,
     *   7794.4410    ,  7829.0134    ,  7863.6852    ,  7898.4617    ,
     *   7933.3479    ,  7968.3486    ,  8003.4687    ,  8038.7127    ,
     *   8074.0851    ,
     *   7749.4357    ,  7784.0615    ,  7818.7834    ,  7853.6067    ,
     *   7888.5367    ,  7923.5785    ,  7958.7372    ,  7994.0173    ,
     *   8029.4238    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   7705.2176    ,  7739.9013    ,  7774.6773    ,  7809.5512    ,
     *   7844.5286    ,  7879.6149    ,  7914.8152    ,  7950.1345    ,
     *   7985.5776    ,
     *   7661.7561    ,  7696.5024    ,  7731.3368    ,  7766.2654    ,
     *   7801.2941    ,  7836.4283    ,  7871.6736    ,  7907.0351    ,
     *   7942.5178    ,
     *   7619.0214    ,  7653.8353    ,  7688.7328    ,  7723.7204    ,
     *   7758.8043    ,  7793.9903    ,  7829.2840    ,  7864.6909    ,
     *   7900.2163    ,
     *   7576.9846    ,  7611.8712    ,  7646.8368    ,  7681.8880    ,
     *   7717.0313    ,  7752.2730    ,  7787.6189    ,  7823.0747    ,
     *   7858.6460    ,
     *   7535.6171    ,  7570.5823    ,  7605.6211    ,  7640.7407    ,
     *   7675.9480    ,  7711.2495    ,  7746.6515    ,  7782.1599    ,
     *   7817.7806    ,
     *   7494.8915    ,  7529.9411    ,  7565.0586    ,  7600.2518    ,
     *   7635.5279    ,  7670.8937    ,  7706.3559    ,  7741.9208    ,
     *   7777.5944    ,
     *   7454.7805    ,  7489.9208    ,  7525.1230    ,  7560.3952    ,
     *   7595.7451    ,  7631.1800    ,  7666.7068    ,  7702.3322    ,
     *   7738.0625    ,
     *   7415.2576    ,  7450.4955    ,  7485.7885    ,  7521.1455    ,
     *   7556.5745    ,  7592.0834    ,  7627.6795    ,  7663.3697    ,
     *   7699.1608    ,
     *   7376.2969    ,  7411.6394    ,  7447.0299    ,  7482.4777    ,
     *   7517.9916    ,  7553.5797    ,  7589.2499    ,  7625.0095    ,
     *   7660.8656    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   7337.8727    ,  7373.3274    ,  7408.8224    ,  7444.3676    ,
     *   7479.9723    ,  7515.6452    ,  7551.3946    ,  7587.2285    ,
     *   7623.1540    ,
     *   7299.9600    ,  7335.5350    ,  7371.1418    ,  7406.7912    ,
     *   7442.4930    ,  7478.2566    ,  7514.0908    ,  7550.0038    ,
     *   7586.0036    ,
     *   7262.5340    ,  7298.2378    ,  7333.9643    ,  7369.7251    ,
     *   7405.5307    ,  7441.3912    ,  7477.3159    ,  7513.3135    ,
     *   7549.3924    ,
     *   7225.5704    ,  7261.4120    ,  7297.2666    ,  7333.1464    ,
     *   7369.0630    ,  7405.0268    ,  7441.0480    ,  7477.1358    ,
     *   7513.2991    ,
     *   7189.0449    ,  7225.0340    ,  7261.0254    ,  7297.0325    ,
     *   7333.0674    ,  7369.1416    ,  7405.2657    ,  7441.4496    ,
     *   7477.7027    ,
     *   7152.9338    ,  7189.0805    ,  7225.2182    ,  7261.3610    ,
     *   7297.5223    ,  7333.7141    ,  7369.9478    ,  7406.2341    ,
     *   7442.5828    ,
     *   7117.2133    ,  7153.5286    ,  7189.8224    ,  7226.1102    ,
     *   7262.4060    ,  7298.7231    ,  7335.0736    ,  7371.4689    ,
     *   7407.9193    ,
     *   7081.8599    ,  7118.3553    ,  7154.8158    ,  7191.2581    ,
     *   7227.6975    ,  7264.1480    ,  7300.6228    ,  7337.1339    ,
     *   7373.6925    ,
     *   7046.8503    ,  7083.5380    ,  7120.1764    ,  7156.7834    ,
     *   7193.3757    ,  7229.9683    ,  7266.5752    ,  7303.2094    ,
     *   7339.8829    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   7012.1609    ,  7049.0541    ,  7085.8822    ,  7122.6648    ,
     *   7159.4198    ,  7196.1635    ,  7232.9110    ,  7269.6760    ,
     *   7306.4715    ,
     *   6977.7684    ,  7014.8810    ,  7051.9114    ,  7088.8811    ,
     *   7125.8094    ,  7162.7138    ,  7199.6106    ,  7236.5146    ,
     *   7273.4395    ,
     *   6943.6494    ,  6980.9961    ,  7018.2423    ,  7055.4113    ,
     *   7092.5239    ,  7129.5993    ,  7166.6547    ,  7203.7061    ,
     *   7240.7684    ,
     *   6909.7802    ,  6947.3768    ,  6984.8531    ,  7022.2343    ,
     *   7059.5431    ,  7096.8000    ,  7134.0239    ,  7171.2319    ,
     *   7208.4397    ,
     *   6876.1371    ,  6914.0005    ,  6951.7220    ,  6989.3292    ,
     *   7026.8466    ,  7064.2965    ,  7101.6993    ,  7139.0732    ,
     *   7176.4354    ,
     *   6842.6959    ,  6880.8441    ,  6918.8271    ,  6956.6749    ,
     *   6994.4142    ,  7032.0691    ,  7069.6617    ,  7107.2117    ,
     *   7144.7373    ,
     *   6801.1411    ,  6839.6726    ,  6878.0069    ,  6916.1774    ,
     *   6954.2139    ,  6992.1432    ,  7029.9894    ,  7067.7744    ,
     *   7105.5182    ,
     *   6759.8152    ,  6798.7627    ,  6837.4776    ,  6875.9971    ,
     *   6914.3546    ,  6952.5796    ,  6990.6990    ,  7028.7367    ,
     *   7066.7148    ,
     *   6718.6680    ,  6758.0674    ,  6797.1946    ,  6836.0918    ,
     *   6874.7958    ,  6913.3397    ,  6951.7531    ,  6990.0626    ,
     *   7028.2923    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   6677.6481    ,  6717.5383    ,  6757.1127    ,  6796.4183    ,
     *   6835.4966    ,  6874.3844    ,  6913.1144    ,  6951.7160    ,
     *   6990.2158    ,
     *   6636.7018    ,  6677.1258    ,  6717.1852    ,  6756.9329    ,
     *   6796.4155    ,  6835.6739    ,  6874.7447    ,  6913.6604    ,
     *   6952.4502    ,
     *   6595.7733    ,  6636.7780    ,  6677.3637    ,  6717.5902    ,
     *   6757.5096    ,  6797.1679    ,  6836.6057    ,  6875.8589    ,
     *   6914.9600    ,
     *   6554.8039    ,  6596.4410    ,  6637.5983    ,  6678.3435    ,
     *   6718.7352    ,  6758.8249    ,  6798.6578    ,  6838.2740    ,
     *   6877.7092    ,
     *   6513.7314    ,  6556.0580    ,  6597.8367    ,  6639.1442    ,
     *   6680.0467    ,  6720.6020    ,  6760.8606    ,  6800.8672    ,
     *   6840.6612    ,
     *   6472.4897    ,  6515.5689    ,  6558.0238    ,  6599.9415    ,
     *   6641.3969    ,  6682.4550    ,  6723.1724    ,  6763.5988    ,
     *   6803.7781    ,
     *   6431.0080    ,  6474.9098    ,  6518.1014    ,  6560.6819    ,
     *   6602.7362    ,  6644.3377    ,  6685.5497    ,  6726.4279    ,
     *   6767.0210    ,
     *   6389.2098    ,  6434.0123    ,  6478.0074    ,  6521.3086    ,
     *   6564.0124    ,  6606.2014    ,  6647.9471    ,  6689.3117    ,
     *   6730.3495    ,
     *   6347.0119    ,  6392.8024    ,  6437.6754    ,  6481.7612    ,
     *   6525.1698    ,  6567.9947    ,  6610.3167    ,  6652.2053    ,
     *   6693.7212    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   6304.3231    ,  6351.1993    ,  6397.0331    ,  6441.9744    ,
     *   6486.1489    ,  6529.6630    ,  6572.6076    ,  6615.0611    ,
     *   6657.0914    ,
     *   6261.0422    ,  6309.1145    ,  6356.0019    ,  6401.8775    ,
     *   6446.8854    ,  6491.1470    ,  6534.7652    ,  6577.8282    ,
     *   6620.4122    ,
     *   6217.0566    ,  6266.4498    ,  6314.4949    ,  6361.3926    ,
     *   6407.3090    ,  6452.3825    ,  6496.7302    ,  6540.4516    ,
     *   6583.6322    ,
     *   6172.2388    ,  6223.0952    ,  6272.4155    ,  6320.4340    ,
     *   6367.3423    ,  6413.2991    ,  6458.4379    ,  6502.8711    ,
     *   6546.6953    ,
     *   6126.4441    ,  6178.9264    ,  6229.6555    ,  6278.9055    ,
     *   6326.8990    ,  6373.8186    ,  6419.8164    ,  6465.0206    ,
     *   6509.5397    ,
     *   6079.5061    ,  6133.8018    ,  6186.0918    ,  6236.6990    ,
     *   6285.8824    ,  6333.8532    ,  6380.7859    ,  6426.8261    ,
     *   6472.0966    ,
     *   6015.7503    ,  6072.7659    ,  6127.3771    ,  6179.9879    ,
     *   6230.9176    ,  6280.4231    ,  6328.7141    ,  6375.9642    ,
     *   6422.3185    ,
     *   5949.0854    ,  6009.2874    ,  6066.5886    ,  6121.5006    ,
     *   6174.4206    ,  6225.6638    ,  6275.4843    ,  6324.0901    ,
     *   6371.6534    ,
     *   5878.4158    ,  5942.4116    ,  6002.8758    ,  6060.4658    ,
     *   6115.6826    ,  6168.9167    ,  6220.4787    ,  6270.6197    ,
     *   6319.5459    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5861.9769    ,  5926.9203    ,  5988.1679    ,  6046.4170    ,
     *   6102.1958    ,  6155.9147    ,  6207.8991    ,  6258.4113    ,
     *   6307.6660    ,
     *   5845.5418    ,  5911.4581    ,  5973.5075    ,  6032.4291    ,
     *   6088.7802    ,  6142.9920    ,  6195.4052    ,  6246.2936    ,
     *   6295.8808    ,
     *   5829.1047    ,  5896.0199    ,  5958.8898    ,  6018.4978    ,
     *   6075.4317    ,  6130.1446    ,  6182.9929    ,  6234.2627    ,
     *   6284.1865    ,
     *   5812.6600    ,  5880.6010    ,  5944.3106    ,  6004.6191    ,
     *   6062.1466    ,  6117.3687    ,  6170.6587    ,  6222.3149    ,
     *   6272.5796    ,
     *   5796.2024    ,  5865.1968    ,  5929.7656    ,  5990.7891    ,
     *   6048.9210    ,  6104.6608    ,  6158.3990    ,  6210.4469    ,
     *   6261.0566    ,
     *   5779.7264    ,  5849.8028    ,  5915.2510    ,  5977.0041    ,
     *   6035.7514    ,  6092.0173    ,  6146.2103    ,  6198.6552    ,
     *   6249.6143    ,
     *   5763.2270    ,  5834.4145    ,  5900.7627    ,  5963.2605    ,
     *   6022.6345    ,  6079.4351    ,  6134.0897    ,  6186.9368    ,
     *   6238.2494    ,
     *   5746.6991    ,  5819.0279    ,  5886.2971    ,  5949.5549    ,
     *   6009.5670    ,  6066.9110    ,  6122.0338    ,  6175.2886    ,
     *   6226.9590    ,
     *   5730.1377    ,  5803.6388    ,  5871.8507    ,  5935.8840    ,
     *   5996.5457    ,  6054.4419    ,  6110.0399    ,  6163.7077    ,
     *   6215.7403    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5713.5382    ,  5788.2434    ,  5857.4200    ,  5922.2446    ,
     *   5983.5677    ,  6042.0251    ,  6098.1051    ,  6152.1913    ,
     *   6204.5905    ,
     *   5696.8959    ,  5772.8379    ,  5843.0016    ,  5908.6337    ,
     *   5970.6301    ,  6029.6577    ,  6086.2268    ,  6140.7369    ,
     *   6193.5070    ,
     *   5680.2062    ,  5757.4186    ,  5828.5925    ,  5895.0485    ,
     *   5957.7303    ,  6017.3371    ,  6074.4023    ,  6129.3419    ,
     *   6182.4872    ,
     *   5663.4648    ,  5741.9821    ,  5814.1896    ,  5881.4861    ,
     *   5944.8655    ,  6005.0609    ,  6062.6292    ,  6118.0039    ,
     *   6171.5289    ,
     *   5546.2927    ,  5634.8105    ,  5714.8189    ,  5788.3847    ,
     *   5856.9190    ,  5921.4303    ,  5982.6657    ,  6041.1941    ,
     *   6097.4596    ,
     *   5425.3853    ,  5525.7879    ,  5614.8455    ,  5695.5471    ,
     *   5769.8604    ,  5839.1506    ,  5904.4046    ,  5966.3594    ,
     *   6025.5801    ,
     *   5300.3926    ,  5414.4766    ,  5513.8146    ,  5602.5154    ,
     *   5683.2302    ,  5757.7600    ,  5827.3816    ,  5893.0323    ,
     *   5955.4198    ,
     *   5172.5341    ,  5301.1955    ,  5411.7108    ,  5509.1274    ,
     *   5596.7918    ,  5676.9793    ,  5751.2905    ,  5820.8879    ,
     *   5886.6405    ,
     *   5045.6813    ,  5187.4890    ,  5309.1514    ,  5415.5941    ,
     *   5510.5573    ,  5596.7128    ,  5675.9716    ,  5749.7264    ,
     *   5819.0151    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   4926.1708    ,  5076.4482    ,  5207.5933    ,  5322.6003    ,
     *   5424.8304    ,  5517.0623    ,  5601.4117    ,  5679.4641    ,
     *   5752.4146    ,
     *   4819.8246    ,  4972.1324    ,  5109.3230    ,  5231.3607    ,
     *   5340.2448    ,  5438.3447    ,  5527.7478    ,  5610.1304    ,
     *   5686.8007    ,
     *   4728.9761    ,  4877.9366    ,  5016.9489    ,  5143.5087    ,
     *   5257.7510    ,  5361.0957    ,  5455.2695    ,  5541.8661    ,
     *   5622.2208    ,
     *   4652.8309    ,  4795.3225    ,  4932.5352    ,  5060.7408    ,
     *   5178.4989    ,  5286.0339    ,  5384.4070    ,  5474.9171    ,
     *   5558.8028    ,
     *   4589.1884    ,  4723.9765    ,  4857.0287    ,  4984.3582    ,
     *   5103.6100    ,  5213.9661    ,  5315.6931    ,  5409.6180    ,
     *   5496.7465    ,
     *   4535.4539    ,  4662.6347    ,  4790.3292    ,  4914.9911    ,
     *   5033.9295    ,  5145.6457    ,  5249.6952    ,  5346.3602    ,
     *   5436.3070    ,
     *   4489.2888    ,  4609.6735    ,  4731.6938    ,  4852.6305    ,
     *   4969.8865    ,  5081.6360    ,  5186.9274    ,  5285.5445    ,
     *   5377.7703    ,
     *   4448.9107    ,  4563.4731    ,  4680.0844    ,  4796.8326    ,
     *   4911.5078    ,  5022.2346    ,  5127.7729    ,  5227.5266    ,
     *   5321.4210    ,
     *   4413.0452    ,  4522.6525    ,  4634.3905    ,  4746.9207    ,
     *   4858.5235    ,  4967.4788    ,  5072.4412    ,  5172.5715    ,
     *   5267.5082    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   4380.7783    ,  4486.1371    ,  4593.5829    ,  4702.1294    ,
     *   4810.4859    ,  4917.2018    ,  5020.9692    ,  5120.8285    ,
     *   5216.2178    ,
     *   4351.4360    ,  4453.1161    ,  4556.7950    ,  4661.7046    ,
     *   4766.8620    ,  4871.1027    ,  4973.2520    ,  5072.3298    ,
     *   5167.6566    ,
     *   4324.5068    ,  4422.9744    ,  4523.3340    ,  4624.9686    ,
     *   4727.1009    ,  4828.8061    ,  4929.0840    ,  5027.0078    ,
     *   5121.8512    ,
     *   4299.5936    ,  4395.2365    ,  4492.6542    ,  4591.3480    ,
     *   4690.6819    ,  4789.9088    ,  4888.1981    ,  4984.7201    ,
     *   5078.7569    ,
     *   4276.3830    ,  4369.5276    ,  4464.3243    ,  4560.3719    ,
     *   4657.1416    ,  4754.0132    ,  4850.2969    ,  4945.2738    ,
     *   5038.2729    ,
     *   4254.6246    ,  4345.5475    ,  4437.9986    ,  4531.6577    ,
     *   4626.0833    ,  4720.7504    ,  4815.0774    ,  4908.4483    ,
     *   5000.2587    ,
     *   4234.1163    ,  4323.0526    ,  4413.3964    ,  4504.8926    ,
     *   4597.1743    ,  4689.7927    ,  4782.2484    ,  4874.0118    ,
     *   4964.5487    ,
     *   4214.6932    ,  4301.8436    ,  4390.2867    ,  4479.8189    ,
     *   4570.1366    ,  4660.8557    ,  4751.5423    ,  4841.7352    ,
     *   4930.9649    ,
     *   4196.2199    ,  4281.7561    ,  4368.4782    ,  4456.2223    ,
     *   4544.7376    ,  4633.6965    ,  4722.7199    ,  4811.4018    ,
     *   4899.3270    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   4178.5838    ,  4262.6535    ,  4347.8110    ,  4433.9226    ,
     *   4520.7811    ,  4608.1079    ,  4695.5717    ,  4782.8124    ,
     *   4869.4599    ,
     *   4161.6906    ,  4244.4214    ,  4328.1505    ,  4412.7678    ,
     *   4498.1006    ,  4583.9126    ,  4669.9153    ,  4755.7883    ,
     *   4841.1993    ,
     *   4145.4607    ,  4226.9634    ,  4309.3834    ,  4392.6285    ,
     *   4476.5538    ,  4560.9588    ,  4645.5927    ,  4730.1710    ,
     *   4814.3938    ,
     *   4129.8263    ,  4210.1976    ,  4291.4130    ,  4373.3942    ,
     *   4456.0186    ,  4539.1152    ,  4622.4666    ,  4705.8208    ,
     *   4788.9069    ,
     *   4114.7292    ,  4194.0543    ,  4274.1570    ,  4354.9703    ,
     *   4436.3895    ,  4518.2681    ,  4600.4175    ,  4682.6149    ,
     *   4764.6162    ,
     *   4100.1191    ,  4178.4730    ,  4257.5444    ,  4337.2752    ,
     *   4417.5754    ,  4498.3184    ,  4579.3406    ,  4660.4452    ,
     *   4741.4129    ,
     *   4085.9523    ,  4163.4018    ,  4241.5139    ,  4320.2384    ,
     *   4399.4969    ,  4479.1797    ,  4559.1440    ,  4639.2163    ,
     *   4719.2000    ,
     *   4072.1904    ,  4148.7951    ,  4226.0125    ,  4303.7986    ,
     *   4382.0850    ,  4460.7761    ,  4539.7467    ,  4618.8437    ,
     *   4697.8910    ,
     *   4058.7998    ,  4134.6130    ,  4210.9934    ,  4287.9022    ,
     *   4365.2794    ,  4443.0411    ,  4521.0773    ,  4599.2525    ,
     *   4677.4091    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   4045.7507    ,  4120.8205    ,  4196.4157    ,  4272.5022    ,
     *   4349.0270    ,  4425.9161    ,  4503.0724    ,  4580.3758    ,
     *   4657.6853    ,
     *   4033.0164    ,  4107.3864    ,  4182.2435    ,  4257.5572    ,
     *   4333.2810    ,  4409.3493    ,  4485.6760    ,  4562.1543    ,
     *   4638.6580    ,
     *   4020.5734    ,  4094.2831    ,  4168.4445    ,  4243.0306    ,
     *   4318.0001    ,  4393.2947    ,  4468.8380    ,  4544.5348    ,
     *   4620.2717    ,
     *   4008.4003    ,  4081.4858    ,  4154.9903    ,  4228.8898    ,
     *   4303.1474    ,  4377.7116    ,  4452.5140    ,  4527.4697    ,
     *   4602.4768    ,
     *   3996.4781    ,  4068.9723    ,  4141.8552    ,  4215.1055    ,
     *   4288.6903    ,  4362.5635    ,  4436.6643    ,  4510.9165    ,
     *   4585.2284    ,
     *   3984.7895    ,  4056.7225    ,  4129.0163    ,  4201.6517    ,
     *   4274.5993    ,  4347.8179    ,  4421.2532    ,  4494.8368    ,
     *   4568.4861    ,
     *   3973.3188    ,  4044.7184    ,  4116.4529    ,  4188.5048    ,
     *   4260.8480    ,  4333.4455    ,  4406.2487    ,  4479.1961    ,
     *   4552.2133    ,
     *   3962.0517    ,  4032.9436    ,  4104.1461    ,  4175.6436    ,
     *   4247.4126    ,  4319.4199    ,  4391.6219    ,  4463.9634    ,
     *   4536.3771    ,
     *   3950.9752    ,  4021.3831    ,  4092.0791    ,  4163.0490    ,
     *   4234.2716    ,  4305.7173    ,  4377.3468    ,  4449.1104    ,
     *   4520.9475    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   3940.0774    ,  4010.0233    ,  4080.2362    ,  4150.7033    ,
     *   4221.4055    ,  4292.3160    ,  4363.3997    ,  4434.6117    ,
     *   4505.8972    ,
     *   3929.3474    ,  3998.8517    ,  4068.6034    ,  4138.5907    ,
     *   4208.7963    ,  4279.1964    ,  4349.7591    ,  4420.4439    ,
     *   4491.2015    ,
     *   3918.7752    ,  3987.8569    ,  4057.1675    ,  4126.6965    ,
     *   4196.4280    ,  4266.3405    ,  4336.4053    ,  4406.5860    ,
     *   4476.8379    ,
     *   3908.3514    ,  3977.0283    ,  4045.9168    ,  4115.0074    ,
     *   4184.2856    ,  4253.7319    ,  4323.3206    ,  4393.0186    ,
     *   4462.7855    ,
     *   3898.0675    ,  3966.3561    ,  4034.8403    ,  4103.5110    ,
     *   4172.3554    ,  4241.3556    ,  4310.4883    ,  4379.7238    ,
     *   4449.0256    ,
     *   3887.9155    ,  3955.8314    ,  4023.9278    ,  4092.1962    ,
     *   4160.6249    ,  4229.1977    ,  4297.8935    ,  4366.6855    ,
     *   4435.5406    ,
     *   3877.8881    ,  3945.4459    ,  4013.1699    ,  4081.0524    ,
     *   4149.0824    ,  4217.2454    ,  4285.5222    ,  4353.8886    ,
     *   4422.3145    ,
     *   3867.9783    ,  3935.1918    ,  4002.5580    ,  4070.0699    ,
     *   4137.7173    ,  4205.4871    ,  4273.3617    ,  4341.3192    ,
     *   4409.3325    ,
     *   3858.1799    ,  3925.0619    ,  3992.0841    ,  4059.2397    ,
     *   4126.5197    ,  4193.9117    ,  4261.4000    ,  4328.9646    ,
     *   4396.5810    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   3848.4867    ,  3915.0494    ,  3981.7405    ,  4048.5536    ,
     *   4115.4802    ,  4182.5092    ,  4249.6261    ,  4316.8129    ,
     *   4384.0473    ,
     *   3838.8933    ,  3905.1482    ,  3971.5204    ,  4038.0037    ,
     *   4104.5904    ,  4171.2701    ,  4238.0298    ,  4304.8530    ,
     *   4371.7195    ,
     *   3829.3944    ,  3895.3524    ,  3961.4171    ,  4027.5829    ,
     *   4093.8423    ,  4160.1858    ,  4226.6017    ,  4293.0748    ,
     *   4359.5868    ,
     *   3819.9849    ,  3885.6564    ,  3951.4246    ,  4017.2842    ,
     *   4083.2283    ,  4149.2481    ,  4215.3328    ,  4281.4686    ,
     *   4347.6389    ,
     *   3810.6604    ,  3876.0551    ,  3941.5371    ,  4007.1014    ,
     *   4072.7415    ,  4138.4494    ,  4204.2148    ,  4270.0255    ,
     *   4335.8663    ,
     *   3801.4165    ,  3866.5436    ,  3931.7493    ,  3997.0286    ,
     *   4062.3755    ,  4127.7824    ,  4193.2401    ,  4258.7373    ,
     *   4324.2601    ,
     *   3792.2490    ,  3857.1174    ,  3922.0560    ,  3987.0601    ,
     *   4052.1240    ,  4117.2406    ,  4182.4014    ,  4247.5960    ,
     *   4312.8119    ,
     *   3783.1541    ,  3847.7721    ,  3912.4525    ,  3977.1907    ,
     *   4041.9813    ,  4106.8176    ,  4171.6918    ,  4236.5944    ,
     *   4301.5139    ,
     *   3774.1281    ,  3838.5038    ,  3902.9344    ,  3967.4155    ,
     *   4031.9420    ,  4096.5076    ,  4161.1051    ,  4225.7256    ,
     *   4290.3587    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   3765.1675    ,  3829.3084    ,  3893.4973    ,  3957.7298    ,
     *   4022.0009    ,  4086.3050    ,  4150.6350    ,  4214.9831    ,
     *   4279.3395    ,
     *   3756.2690    ,  3820.1825    ,  3884.1372    ,  3948.1291    ,
     *   4012.1533    ,  4076.2045    ,  4140.2761    ,  4204.3608    ,
     *   4268.4497    ,
     *   3747.4295    ,  3811.1225    ,  3874.8505    ,  3938.6094    ,
     *   4002.3947    ,  4066.2012    ,  4130.0229    ,  4193.8529    ,
     *   4257.6832    ,
     *   3738.6461    ,  3802.1252    ,  3865.6333    ,  3929.1666    ,
     *   3992.7206    ,  4056.2904    ,  4119.8703    ,  4183.4540    ,
     *   4247.0341    ,
     *   3729.9158    ,  3793.1874    ,  3856.4824    ,  3919.7971    ,
     *   3983.1271    ,  4046.4677    ,  4109.8137    ,  4173.1591    ,
     *   4236.4970    ,
     *   3721.2361    ,  3784.3062    ,  3847.3945    ,  3910.4972    ,
     *   3973.6102    ,  4036.7289    ,  4099.8484    ,  4162.9631    ,
     *   4226.0666    ,
     *   3712.6043    ,  3775.4788    ,  3838.3665    ,  3901.2636    ,
     *   3964.1663    ,  4027.0700    ,  4089.9702    ,  4152.8615    ,
     *   4215.7381    ,
     *   3704.0180    ,  3766.7025    ,  3829.3955    ,  3892.0932    ,
     *   3954.7919    ,  4017.4873    ,  4080.1749    ,  4142.8499    ,
     *   4205.5067    ,
     *   3695.4749    ,  3757.9748    ,  3820.4786    ,  3882.9828    ,
     *   3945.4837    ,  4007.9771    ,  4070.4588    ,  4132.9242    ,
     *   4195.3681    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   11994.531    ,  12029.877    ,  12065.382    ,  12101.049    ,
     *   12136.880    ,  12172.879    ,  12209.049    ,  12245.393    ,
     *   12281.913    ,
     *   11429.495    ,  11464.841    ,  11500.347    ,  11536.013    ,
     *   11571.845    ,  11607.844    ,  11644.014    ,  11680.358    ,
     *   11716.878    ,
     *   11393.596    ,  11428.943    ,  11464.448    ,  11500.115    ,
     *   11535.946    ,  11571.946    ,  11608.116    ,  11644.459    ,
     *   11680.980    ,
     *   11214.169    ,  11249.515    ,  11285.021    ,  11320.688    ,
     *   11356.519    ,  11392.519    ,  11428.689    ,  11465.033    ,
     *   11501.553    ,
     *   11042.518    ,  11077.865    ,  11113.370    ,  11149.038    ,
     *   11184.869    ,  11220.869    ,  11257.039    ,  11293.383    ,
     *   11329.903    ,
     *   10878.179    ,  10913.526    ,  10949.032    ,  10984.699    ,
     *   11020.531    ,  11056.531    ,  11092.701    ,  11129.045    ,
     *   11165.565    ,
     *   10720.721    ,  10756.068    ,  10791.574    ,  10827.242    ,
     *   10863.074    ,  10899.074    ,  10935.245    ,  10971.589    ,
     *   11008.110    ,
     *   10569.748    ,  10605.095    ,  10640.601    ,  10676.269    ,
     *   10712.102    ,  10748.102    ,  10784.273    ,  10820.618    ,
     *   10857.139    ,
     *   10424.890    ,  10460.238    ,  10495.744    ,  10531.413    ,
     *   10567.246    ,  10603.247    ,  10639.418    ,  10675.763    ,
     *   10712.284    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   10285.805    ,  10321.154    ,  10356.661    ,  10392.330    ,
     *   10428.164    ,  10464.165    ,  10500.337    ,  10536.682    ,
     *   10573.204    ,
     *   10152.175    ,  10187.525    ,  10223.033    ,  10258.703    ,
     *   10294.538    ,  10330.539    ,  10366.712    ,  10403.058    ,
     *   10439.580    ,
     *   10023.704    ,  10059.055    ,  10094.564    ,  10130.235    ,
     *   10166.070    ,  10202.073    ,  10238.246    ,  10274.593    ,
     *   10311.116    ,
     *   9900.1130    ,  9935.4652    ,  9970.9759    ,  10006.648    ,
     *   10042.485    ,  10078.489    ,  10114.663    ,  10151.011    ,
     *   10187.535    ,
     *   9781.1439    ,  9816.4979    ,  9852.0103    ,  9887.6840    ,
     *   9923.5221    ,  9959.5275    ,  9995.7033    ,  10032.052    ,
     *   10068.578    ,
     *   9666.5539    ,  9701.9102    ,  9737.4246    ,  9773.1003    ,
     *   9808.9403    ,  9844.9475    ,  9881.1249    ,  9917.4755    ,
     *   9954.0023    ,
     *   9556.1155    ,  9591.4745    ,  9626.9916    ,  9662.6697    ,
     *   9698.5120    ,  9734.5213    ,  9770.7008    ,  9807.0534    ,
     *   9843.5820    ,
     *   9449.6152    ,  9484.9776    ,  9520.4978    ,  9556.1790    ,
     *   9592.0240    ,  9628.0360    ,  9664.2180    ,  9700.5729    ,
     *   9737.1037    ,
     *   9346.8524    ,  9382.2189    ,  9417.7429    ,  9453.4277    ,
     *   9489.2761    ,  9525.2913    ,  9561.4763    ,  9597.8341    ,
     *   9634.3676    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   9247.6384    ,  9283.0097    ,  9318.5384    ,  9354.2274    ,
     *   9390.0800    ,  9426.0991    ,  9462.2877    ,  9498.6489    ,
     *   9535.1857    ,
     *   9151.7953    ,  9187.1725    ,  9222.7066    ,  9258.4009    ,
     *   9294.2583    ,  9330.2819    ,  9366.4749    ,  9402.8402    ,
     *   9439.3808    ,
     *   9059.1556    ,  9094.5397    ,  9130.0804    ,  9165.7807    ,
     *   9201.6439    ,  9237.6730    ,  9273.8711    ,  9310.2413    ,
     *   9346.7865    ,
     *   8969.5612    ,  9004.9534    ,  9040.5017    ,  9076.2092    ,
     *   9112.0792    ,  9148.1147    ,  9184.3189    ,  9220.6948    ,
     *   9257.2454    ,
     *   8882.8624    ,  8918.2642    ,  8953.8214    ,  8989.5374    ,
     *   9025.4154    ,  9061.4584    ,  9097.6697    ,  9134.0523    ,
     *   9170.6091    ,
     *   8798.9182    ,  8834.3310    ,  8869.8987    ,  8905.6246    ,
     *   8941.5118    ,  8977.5636    ,  9013.7831    ,  9050.1734    ,
     *   9086.7377    ,
     *   8717.5947    ,  8753.0204    ,  8788.6002    ,  8824.3374    ,
     *   8860.2354    ,  8896.2973    ,  8932.5264    ,  8968.9257    ,
     *   9005.4985    ,
     *   8638.7653    ,  8674.2058    ,  8709.7995    ,  8745.5499    ,
     *   8781.4602    ,  8817.5338    ,  8853.7739    ,  8890.1837    ,
     *   8926.7662    ,
     *   8562.3099    ,  8597.7673    ,  8633.3771    ,  8669.1425    ,
     *   8705.0670    ,  8741.1540    ,  8777.4067    ,  8813.8284    ,
     *   8850.4222    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   8488.1145    ,  8523.5913    ,  8559.2193    ,  8595.0019    ,
     *   8630.9427    ,  8667.0449    ,  8703.3121    ,  8739.7473    ,
     *   8776.3540    ,
     *   8416.0708    ,  8451.5696    ,  8487.2184    ,  8523.0206    ,
     *   8558.9798    ,  8595.0994    ,  8631.3829    ,  8667.8337    ,
     *   8704.4549    ,
     *   8346.0759    ,  8381.5997    ,  8417.2720    ,  8453.0963    ,
     *   8489.0764    ,  8525.2157    ,  8561.5178    ,  8597.9861    ,
     *   8634.6238    ,
     *   8296.8930    ,  8332.4368    ,  8368.1279    ,  8403.9699    ,
     *   8439.9666    ,  8476.1217    ,  8512.4386    ,  8548.9208    ,
     *   8585.5718    ,
     *   8248.6863    ,  8284.2518    ,  8319.9634    ,  8355.8247    ,
     *   8391.8395    ,  8428.0117    ,  8464.3447    ,  8500.8421    ,
     *   8537.5075    ,
     *   8201.4220    ,  8237.0111    ,  8272.7449    ,  8308.6271    ,
     *   8344.6617    ,  8380.8524    ,  8417.2029    ,  8453.7169    ,
     *   8490.3978    ,
     *   8155.0672    ,  8190.6820    ,  8226.4399    ,  8262.3448    ,
     *   8298.4008    ,  8334.6117    ,  8370.9812    ,  8407.5131    ,
     *   8444.2109    ,
     *   8109.5905    ,  8145.2330    ,  8181.0170    ,  8216.9465    ,
     *   8253.0257    ,  8289.2584    ,  8325.6485    ,  8362.1998    ,
     *   8398.9159    ,
     *   8064.9611    ,  8100.6337    ,  8136.4459    ,  8172.4020    ,
     *   8208.5062    ,  8244.7625    ,  8281.1748    ,  8317.7471    ,
     *   8354.4830    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   8021.1494    ,  8056.8544    ,  8092.6972    ,  8128.6820    ,
     *   8164.8132    ,  8201.0949    ,  8237.5313    ,  8274.1261    ,
     *   8310.8834    ,
     *   7978.1268    ,  8013.8668    ,  8049.7424    ,  8085.7581    ,
     *   8121.9185    ,  8158.2277    ,  8194.6898    ,  8231.3091    ,
     *   8268.0893    ,
     *   7935.8654    ,  7971.6430    ,  8007.5540    ,  8043.6031    ,
     *   8079.7948    ,  8116.1335    ,  8152.6235    ,  8189.2689    ,
     *   8226.0739    ,
     *   7894.3382    ,  7930.1563    ,  7966.1054    ,  8002.1902    ,
     *   8038.4156    ,  8074.7860    ,  8111.3059    ,  8147.9796    ,
     *   8184.8111    ,
     *   7853.5190    ,  7889.3806    ,  7925.3706    ,  7961.4939    ,
     *   7997.7554    ,  8034.1599    ,  8070.7119    ,  8107.4158    ,
     *   8144.2758    ,
     *   7813.3825    ,  7849.2907    ,  7885.3245    ,  7921.4890    ,
     *   7957.7894    ,  7994.2303    ,  8030.8167    ,  8067.5529    ,
     *   8104.4435    ,
     *   7773.9039    ,  7809.8621    ,  7845.9428    ,  7882.1515    ,
     *   7918.4933    ,  7954.9734    ,  7991.5965    ,  8028.3674    ,
     *   8065.2907    ,
     *   7735.0591    ,  7771.0709    ,  7807.2018    ,  7843.4577    ,
     *   7879.8439    ,  7916.3658    ,  7953.0282    ,  7989.8362    ,
     *   8026.7944    ,
     *   7696.8249    ,  7732.8938    ,  7769.0785    ,  7805.3848    ,
     *   7841.8185    ,  7878.3849    ,  7915.0894    ,  7951.9369    ,
     *   7988.9324    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   7659.1784    ,  7695.3084    ,  7731.5504    ,  7767.9106    ,
     *   7804.3949    ,  7841.0090    ,  7877.7582    ,  7914.6480    ,
     *   7951.6831    ,
     *   7622.0975    ,  7658.2926    ,  7694.5958    ,  7731.0134    ,
     *   7767.5517    ,  7804.2165    ,  7841.0135    ,  7877.9482    ,
     *   7915.0257    ,
     *   7585.5604    ,  7621.8251    ,  7658.1934    ,  7694.6722    ,
     *   7731.2679    ,  7767.9868    ,  7804.8346    ,  7841.8171    ,
     *   7878.9397    ,
     *   7549.5461    ,  7585.8847    ,  7622.3225    ,  7658.8664    ,
     *   7695.5233    ,  7732.2996    ,  7769.2015    ,  7806.2349    ,
     *   7843.4053    ,
     *   7514.0338    ,  7550.4512    ,  7586.9628    ,  7623.5760    ,
     *   7660.2979    ,  7697.1353    ,  7734.0947    ,  7771.1821    ,
     *   7808.4034    ,
     *   7479.0034    ,  7515.5046    ,  7552.0946    ,  7588.7814    ,
     *   7625.5724    ,  7662.4747    ,  7699.4950    ,  7736.6398    ,
     *   7773.9151    ,
     *   7444.4350    ,  7481.0251    ,  7517.6986    ,  7554.4635    ,
     *   7591.3278    ,  7628.2990    ,  7665.3840    ,  7702.5895    ,
     *   7739.9221    ,
     *   7410.3092    ,  7446.9938    ,  7483.7557    ,  7520.6036    ,
     *   7557.5457    ,  7594.5898    ,  7631.7434    ,  7669.0134    ,
     *   7706.4066    ,
     *   7376.6069    ,  7413.3919    ,  7450.2476    ,  7487.1834    ,
     *   7524.2079    ,  7561.3294    ,  7598.5556    ,  7635.8939    ,
     *   7673.3512    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   7343.3094    ,  7380.2007    ,  7417.1560    ,  7454.1849    ,
     *   7491.2967    ,  7528.5001    ,  7565.8032    ,  7603.2136    ,
     *   7640.7388    ,
     *   7310.3981    ,  7347.4022    ,  7384.4629    ,  7421.5905    ,
     *   7458.7948    ,  7496.0848    ,  7533.4691    ,  7570.9560    ,
     *   7608.5529    ,
     *   7277.8550    ,  7314.9786    ,  7352.1509    ,  7389.3829    ,
     *   7426.6849    ,  7464.0666    ,  7501.5369    ,  7539.1044    ,
     *   7576.7771    ,
     *   7245.6620    ,  7282.9121    ,  7320.2025    ,  7357.5450    ,
     *   7394.9504    ,  7432.4289    ,  7469.9899    ,  7507.6426    ,
     *   7545.3954    ,
     *   7213.8013    ,  7251.1853    ,  7288.6008    ,  7326.0600    ,
     *   7363.5747    ,  7401.1554    ,  7438.8123    ,  7476.5550    ,
     *   7514.3921    ,
     *   7182.2553    ,  7219.7811    ,  7257.3287    ,  7294.9114    ,
     *   7332.5414    ,  7370.2301    ,  7407.9882    ,  7445.8257    ,
     *   7483.7518    ,
     *   7143.2389    ,  7180.9533    ,  7218.6768    ,  7256.4236    ,
     *   7294.2069    ,  7332.0390    ,  7369.9314    ,  7407.8947    ,
     *   7445.9388    ,
     *   7104.6530    ,  7142.5697    ,  7180.4815    ,  7218.4039    ,
     *   7256.3513    ,  7294.3366    ,  7332.3724    ,  7370.4700    ,
     *   7408.6401    ,
     *   7066.4638    ,  7104.5973    ,  7142.7108    ,  7180.8211    ,
     *   7218.9437    ,  7257.0928    ,  7295.2817    ,  7333.5225    ,
     *   7371.8269    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   7028.6376    ,  7067.0032    ,  7105.3326    ,  7143.6438    ,
     *   7181.9537    ,  7220.2776    ,  7258.6297    ,  7297.0234    ,
     *   7335.4708    ,
     *   6991.1403    ,  7029.7547    ,  7068.3149    ,  7106.8409    ,
     *   7145.3508    ,  7183.8612    ,  7222.3875    ,  7260.9440    ,
     *   7299.5437    ,
     *   6953.9378    ,  6992.8185    ,  7031.6258    ,  7070.3812    ,
     *   7109.1046    ,  7147.8139    ,  7186.5258    ,  7225.2557    ,
     *   7264.0176    ,
     *   6916.9954    ,  6956.1612    ,  6995.2327    ,  7034.2333    ,
     *   7073.1845    ,  7112.1060    ,  7151.0156    ,  7189.9301    ,
     *   7228.8645    ,
     *   6880.2779    ,  6919.7490    ,  6959.1029    ,  6998.3654    ,
     *   7037.5598    ,  7076.7074    ,  7115.8276    ,  7154.9385    ,
     *   7194.0564    ,
     *   6843.7493    ,  6883.5472    ,  6923.2032    ,  6962.7453    ,
     *   7002.1990    ,  7041.5876    ,  7080.9322    ,  7120.2521    ,
     *   7159.5650    ,
     *   6807.3723    ,  6847.5203    ,  6887.4992    ,  6927.3400    ,
     *   6967.0705    ,  7006.7159    ,  7046.2993    ,  7085.8415    ,
     *   7125.3617    ,
     *   6771.1086    ,  6811.6314    ,  6851.9557    ,  6892.1155    ,
     *   6932.1412    ,  6972.0604    ,  7011.8979    ,  7051.6766    ,
     *   7091.4171    ,
     *   6734.9179    ,  6775.8423    ,  6816.5361    ,  6857.0367    ,
     *   6897.3774    ,  6937.5882    ,  6977.6964    ,  7017.7265    ,
     *   7057.7011    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   6698.7579    ,  6740.1127    ,  6781.2020    ,  6822.0667    ,
     *   6862.7435    ,  6903.2652    ,  6943.6614    ,  6983.9590    ,
     *   7024.1823    ,
     *   6662.5835    ,  6704.3999    ,  6745.9124    ,  6787.1664    ,
     *   6828.2019    ,  6869.0550    ,  6909.7580    ,  6950.3401    ,
     *   6990.8277    ,
     *   6626.3462    ,  6668.6579    ,  6710.6239    ,  6752.2941    ,
     *   6793.7127    ,  6834.9192    ,  6875.9490    ,  6916.8337    ,
     *   6957.6022    ,
     *   6589.9932    ,  6632.8368    ,  6675.2889    ,  6717.4045    ,
     *   6759.2324    ,  6800.8160    ,  6842.1940    ,  6883.4008    ,
     *   6924.4679    ,
     *   6553.4667    ,  6596.8821    ,  6639.8555    ,  6682.4482    ,
     *   6724.7138    ,  6766.6999    ,  6808.4490    ,  6849.9990    ,
     *   6891.3837    ,
     *   6516.7023    ,  6560.7329    ,  6604.2663    ,  6647.3703    ,
     *   6690.1042    ,  6732.5205    ,  6774.6657    ,  6816.5811    ,
     *   6858.3040    ,
     *   6467.8997    ,  6512.8123    ,  6557.1464    ,  6600.9798    ,
     *   6644.3804    ,  6687.4079    ,  6730.1150    ,  6772.5482    ,
     *   6814.7493    ,
     *   6418.3187    ,  6464.2083    ,  6509.4265    ,  6554.0631    ,
     *   6598.1961    ,  6641.8935    ,  6685.2151    ,  6728.2135    ,
     *   6770.9358    ,
     *   6367.4282    ,  6414.4104    ,  6460.6141    ,  6506.1436    ,
     *   6551.0885    ,  6595.5268    ,  6639.5265    ,  6683.1476    ,
     *   6726.4429    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   6355.8409    ,  6403.0851    ,  6449.5247    ,  6495.2674    ,
     *   6540.4060    ,  6585.0207    ,  6629.1817    ,  6672.9507    ,
     *   6716.3819    ,
     *   6344.3516    ,  6391.8606    ,  6438.5384    ,  6484.4963    ,
     *   6529.8301    ,  6574.6227    ,  6618.9462    ,  6662.8640    ,
     *   6706.4321    ,
     *   6332.9566    ,  6380.7332    ,  6427.6515    ,  6473.8266    ,
     *   6519.3573    ,  6564.3290    ,  6608.8162    ,  6652.8839    ,
     *   6696.5897    ,
     *   6321.6524    ,  6369.6994    ,  6416.8605    ,  6463.2547    ,
     *   6508.9839    ,  6554.1362    ,  6598.7882    ,  6643.0068    ,
     *   6686.8512    ,
     *   6310.4355    ,  6358.7556    ,  6406.1619    ,  6452.7772    ,
     *   6498.7066    ,  6544.0409    ,  6588.8588    ,  6633.2294    ,
     *   6677.2133    ,
     *   6299.3027    ,  6347.8988    ,  6395.5526    ,  6442.3908    ,
     *   6488.5221    ,  6534.0397    ,  6579.0249    ,  6623.5485    ,
     *   6667.6726    ,
     *   6288.2508    ,  6337.1258    ,  6385.0294    ,  6432.0926    ,
     *   6478.4273    ,  6524.1298    ,  6569.2833    ,  6613.9609    ,
     *   6658.2262    ,
     *   6277.2769    ,  6326.4336    ,  6374.5894    ,  6421.8796    ,
     *   6468.4194    ,  6514.3080    ,  6559.6312    ,  6604.4637    ,
     *   6648.8711    ,
     *   6266.3781    ,  6315.8195    ,  6364.2299    ,  6411.7489    ,
     *   6458.4955    ,  6504.5717    ,  6550.0656    ,  6595.0541    ,
     *   6639.6045    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   6255.5518    ,  6305.2806    ,  6353.9479    ,  6401.6979    ,
     *   6448.6529    ,  6494.9180    ,  6540.5839    ,  6585.7295    ,
     *   6630.4237    ,
     *   6244.7953    ,  6294.8145    ,  6343.7411    ,  6391.7239    ,
     *   6438.8891    ,  6485.3446    ,  6531.1836    ,  6576.4872    ,
     *   6621.3261    ,
     *   6234.1062    ,  6284.4186    ,  6333.6070    ,  6381.8246    ,
     *   6429.2015    ,  6475.8488    ,  6521.8622    ,  6567.3248    ,
     *   6612.3093    ,
     *   6223.4820    ,  6274.0906    ,  6323.5431    ,  6371.9976    ,
     *   6419.5879    ,  6466.4283    ,  6512.6172    ,  6558.2399    ,
     *   6603.3709    ,
     *   6151.8149    ,  6204.5453    ,  6255.8844    ,  6306.0262    ,
     *   6355.1335    ,  6403.3441    ,  6450.7757    ,  6497.5297    ,
     *   6543.6941    ,
     *   6082.5094    ,  6137.5006    ,  6190.8401    ,  6242.7633    ,
     *   6293.4659    ,  6343.1124    ,  6391.8423    ,  6439.7749    ,
     *   6487.0132    ,
     *   6015.0916    ,  6072.4797    ,  6127.9306    ,  6181.7267    ,
     *   6234.1007    ,  6285.2468    ,  6335.3287    ,  6384.4857    ,
     *   6432.8369    ,
     *   5949.2134    ,  6009.1266    ,  6066.7938    ,  6122.5491    ,
     *   6176.6663    ,  6229.3723    ,  6280.8573    ,  6331.2818    ,
     *   6380.7830    ,
     *   5884.6285    ,  5947.1810    ,  6007.1586    ,  6064.9514    ,
     *   6120.8774    ,  6175.1985    ,  6228.1331    ,  6279.8651    ,
     *   6330.5504    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5821.1772    ,  5886.4616    ,  5948.8280    ,  6008.7249    ,
     *   6066.5160    ,  6122.5003    ,  6176.9257    ,  6230.0003    ,
     *   6281.9002    ,
     *   5758.7763    ,  5826.8545    ,  5891.6664    ,  5953.7178    ,
     *   6013.4186    ,  6071.1049    ,  6127.0551    ,  6181.5021    ,
     *   6234.6424    ,
     *   5697.4127    ,  5768.3055    ,  5835.5910    ,  5899.8268    ,
     *   5961.4665    ,  6020.8823    ,  6078.3824    ,  6134.2246    ,
     *   6188.6258    ,
     *   5637.1373    ,  5710.8138    ,  5780.5650    ,  5846.9897    ,
     *   5910.5791    ,  5971.7379    ,  6030.8026    ,  6088.0544    ,
     *   6143.7305    ,
     *   5578.0587    ,  5654.4262    ,  5726.5924    ,  5795.1801    ,
     *   5860.7077    ,  5923.6070    ,  5984.2385    ,  6042.9051    ,
     *   6099.8628    ,
     *   5520.3341    ,  5599.2307    ,  5673.7125    ,  5744.4025    ,
     *   5811.8319    ,  5876.4502    ,  5938.6368    ,  5998.7128    ,
     *   6056.9505    ,
     *   5464.1554    ,  5545.3482    ,  5621.9942    ,  5694.6877    ,
     *   5763.9545    ,  5830.2499    ,  5893.9645    ,  5955.4325    ,
     *   6014.9394    ,
     *   5409.7312    ,  5492.9218    ,  5571.5288    ,  5646.0880    ,
     *   5717.0983    ,  5785.0067    ,  5850.2054    ,  5913.0351    ,
     *   5973.7905    ,
     *   5357.2647    ,  5442.1032    ,  5522.4220    ,  5598.6714    ,
     *   5671.3019    ,  5740.7363    ,  5807.3575    ,  5871.5053    ,
     *   5933.4780    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5306.9318    ,  5393.0381    ,  5474.7841    ,  5552.5152    ,
     *   5626.6148    ,  5697.4660    ,  5765.4306    ,  5830.8389    ,
     *   5893.9867    ,
     *   5258.8642    ,  5345.8519    ,  5428.7198    ,  5507.6994    ,
     *   5583.0933    ,  5655.2315    ,  5724.4432    ,  5791.0406    ,
     *   5855.3104    ,
     *   5213.1389    ,  5300.6382    ,  5384.3188    ,  5464.2993    ,
     *   5540.7949    ,  5614.0729    ,  5684.4202    ,  5752.1222    ,
     *   5817.4501    ,
     *   5169.7766    ,  5257.4527    ,  5341.6480    ,  5422.3789    ,
     *   5499.7736    ,  5574.0314    ,  5645.3898    ,  5714.1004    ,
     *   5780.4124    ,
     *   5128.7467    ,  5216.3107    ,  5300.7472    ,  5381.9863    ,
     *   5460.0752    ,  5535.1454    ,  5607.3810    ,  5676.9944    ,
     *   5744.2077    ,
     *   5089.9767    ,  5177.1906    ,  5261.6276    ,  5343.1496    ,
     *   5421.7338    ,  5497.4474    ,  5570.4208    ,  5640.8243    ,
     *   5708.8486    ,
     *   5053.3626    ,  5140.0389    ,  5224.2729    ,  5305.8764    ,
     *   5384.7691    ,  5460.9612    ,  5534.5320    ,  5605.6087    ,
     *   5674.3484    ,
     *   5018.7790    ,  5104.7777    ,  5188.6430    ,  5270.1539    ,
     *   5349.1857    ,  5425.7005    ,  5499.7310    ,  5571.3631    ,
     *   5640.7196    ,
     *   4986.0883    ,  5071.3109    ,  5154.6783    ,  5235.9511    ,
     *   5314.9731    ,  5391.6674    ,  5466.0266    ,  5538.0985    ,
     *   5607.9722    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4955.1482    ,  5039.5314    ,  5122.3047    ,  5203.2220    ,
     *   5282.1067    ,  5358.8527    ,  5433.4191    ,  5505.8200    ,
     *   5576.1132    ,
     *   4925.8174    ,  5009.3263    ,  5091.4378    ,  5171.9083    ,
     *   5250.5502    ,  5327.2367    ,  5401.9004    ,  5474.5266    ,
     *   5545.1451    ,
     *   4897.9606    ,  4980.5815    ,  5061.9876    ,  5141.9433    ,
     *   5220.2575    ,  5296.7902    ,  5371.4539    ,  5444.2108    ,
     *   5515.0658    ,
     *   4871.4506    ,  4953.1856    ,  5033.8617    ,  5113.2546    ,
     *   5191.1750    ,  5267.4760    ,  5342.0560    ,  5414.8586    ,
     *   5485.8682    ,
     *   4846.1706    ,  4927.0322    ,  5006.9683    ,  5085.7670    ,
     *   5163.2443    ,  5239.2508    ,  5313.6762    ,  5386.4502    ,
     *   5457.5401    ,
     *   4822.0143    ,  4902.0218    ,  4981.2186    ,  5059.4049    ,
     *   5136.4037    ,  5212.0670    ,  5286.2793    ,  5358.9606    ,
     *   5430.0649    ,
     *   4798.8855    ,  4878.0624    ,  4956.5279    ,  5034.0936    ,
     *   5110.5906    ,  5185.8738    ,  5259.8259    ,  5332.3605    ,
     *   5403.4216    ,
     *   4776.6979    ,  4855.0698    ,  4932.8170    ,  5009.7617    ,
     *   5085.7426    ,  5160.6190    ,  5234.2740    ,  5306.6172    ,
     *   5377.5857    ,
     *   4755.3740    ,  4832.9677    ,  4910.0127    ,  4986.3411    ,
     *   5061.7989    ,  5136.2502    ,  5209.5799    ,  5281.6958    ,
     *   5352.5299    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   4734.8440    ,  4811.6866    ,  4888.0475    ,  4963.7679    ,
     *   5038.7011    ,  5112.7159    ,  5185.6995    ,  5257.5594    ,
     *   5328.2245    ,
     *   4715.0450    ,  4791.1636    ,  4866.8596    ,  4941.9830    ,
     *   5016.3938    ,  5089.9658    ,  5162.5887    ,  5234.1706    ,
     *   5304.6387    ,
     *   4695.9204    ,  4771.3418    ,  4846.3926    ,  4920.9316    ,
     *   4994.8253    ,  5067.9520    ,  5140.2045    ,  5211.4918    ,
     *   5281.7403    ,
     *   4677.4191    ,  4752.1695    ,  4826.5951    ,  4900.5633    ,
     *   4973.9470    ,  5046.6291    ,  5118.5053    ,  5189.4859    ,
     *   5259.4972    ,
     *   4659.4949    ,  4733.5998    ,  4807.4202    ,  4880.8318    ,
     *   4953.7141    ,  5025.9544    ,  5097.4514    ,  5168.1169    ,
     *   5237.8774    ,
     *   4642.1058    ,  4715.5899    ,  4788.8248    ,  4861.6946    ,
     *   4934.0849    ,  5005.8878    ,  5077.0050    ,  5147.3499    ,
     *   5216.8494    ,
     *   4625.2139    ,  4698.1010    ,  4770.7700    ,  4843.1127    ,
     *   4915.0212    ,  4986.3923    ,  5057.1307    ,  5127.1518    ,
     *   5196.3828    ,
     *   4608.7847    ,  4681.0977    ,  4753.2197    ,  4825.0502    ,
     *   4896.4875    ,  4967.4332    ,  5037.7953    ,  5107.4909    ,
     *   5176.4483    ,
     *   4592.7868    ,  4664.5476    ,  4736.1412    ,  4807.4743    ,
     *   4878.4513    ,  4948.9786    ,  5018.9676    ,  5088.3377    ,
     *   5157.0179    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   4577.1916    ,  4648.4211    ,  4719.5044    ,  4790.3546    ,
     *   4860.8822    ,  4930.9987    ,  5000.6189    ,  5069.6643    ,
     *   5138.0650    ,
     *   4561.9731    ,  4632.6914    ,  4703.2816    ,  4773.6632    ,
     *   4843.7526    ,  4913.4660    ,  4982.7220    ,  5051.4444    ,
     *   5119.5648    ,
     *   4547.1075    ,  4617.3336    ,  4687.4474    ,  4757.3744    ,
     *   4827.0367    ,  4896.3551    ,  4965.2520    ,  5033.6538    ,
     *   5101.4935    ,
     *   4532.5730    ,  4602.3250    ,  4671.9785    ,  4741.4646    ,
     *   4810.7108    ,  4879.6423    ,  4948.1855    ,  5016.2696    ,
     *   5083.8290    ,
     *   4518.3496    ,  4587.6448    ,  4656.8534    ,  4725.9119    ,
     *   4794.7527    ,  4863.3057    ,  4931.5010    ,  4999.2705    ,
     *   5066.5508    ,
     *   4504.4188    ,  4573.2737    ,  4642.0523    ,  4710.6961    ,
     *   4779.1421    ,  4847.3249    ,  4915.1781    ,  4982.6368    ,
     *   5049.6393    ,
     *   4490.7638    ,  4559.1941    ,  4627.5569    ,  4695.7984    ,
     *   4763.8602    ,  4831.6810    ,  4899.1982    ,  4966.3498    ,
     *   5033.0765    ,
     *   4477.3688    ,  4545.3895    ,  4613.3503    ,  4681.2016    ,
     *   4748.8893    ,  4816.3563    ,  4883.5437    ,  4950.3924    ,
     *   5016.8453    ,
     *   4464.2195    ,  4531.8449    ,  4599.4167    ,  4666.8895    ,
     *   4734.2132    ,  4801.3346    ,  4868.1983    ,  4934.7483    ,
     *   5000.9299    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   4451.3023    ,  4518.5461    ,  4585.7417    ,  4652.8472    ,
     *   4719.8167    ,  4786.6005    ,  4853.1467    ,  4919.4025    ,
     *   4985.3155    ,
     *   4438.6049    ,  4505.4802    ,  4572.3116    ,  4639.0609    ,
     *   4705.6856    ,  4772.1398    ,  4838.3749    ,  4904.3409    ,
     *   4969.9880    ,
     *   4426.1156    ,  4492.6348    ,  4559.1138    ,  4625.5175    ,
     *   4691.8068    ,  4757.9392    ,  4823.8693    ,  4889.5502    ,
     *   4954.9346    ,
     *   4413.8236    ,  4479.9989    ,  4546.1366    ,  4612.2050    ,
     *   4678.1680    ,  4743.9863    ,  4809.6177    ,  4875.0182    ,
     *   4940.1428    ,
     *   4401.7189    ,  4467.5616    ,  4533.3690    ,  4599.1120    ,
     *   4664.7575    ,  4730.2693    ,  4795.6083    ,  4860.7331    ,
     *   4925.6014    ,
     *   4389.7919    ,  4455.3132    ,  4520.8007    ,  4586.2279    ,
     *   4651.5646    ,  4716.7775    ,  4781.8301    ,  4846.6841    ,
     *   4911.2994    ,
     *   4378.0339    ,  4443.2443    ,  4508.4220    ,  4573.5428    ,
     *   4638.5792    ,  4703.5004    ,  4768.2729    ,  4832.8609    ,
     *   4897.2268    ,
     *   4366.4365    ,  4431.3462    ,  4496.2238    ,  4561.0473    ,
     *   4625.7915    ,  4690.4284    ,  4754.9269    ,  4819.2538    ,
     *   4883.3739    ,
     *   4354.9920    ,  4419.6107    ,  4484.1976    ,  4548.7326    ,
     *   4613.1928    ,  4677.5524    ,  4741.7830    ,  4805.8537    ,
     *   4869.7318    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   4343.6930    ,  4408.0302    ,  4472.3353    ,  4536.5904    ,
     *   4600.7744    ,  4664.8638    ,  4728.8326    ,  4792.6520    ,
     *   4856.2918    ,
     *   4332.5326    ,  4396.5972    ,  4460.6295    ,  4524.6128    ,
     *   4588.5283    ,  4652.3545    ,  4716.0673    ,  4779.6406    ,
     *   4843.0460    ,
     *   4321.5042    ,  4385.3051    ,  4449.0728    ,  4512.7925    ,
     *   4576.4470    ,  4640.0166    ,  4703.4796    ,  4766.8116    ,
     *   4829.9867    ,
     *   4310.6018    ,  4374.1472    ,  4437.6586    ,  4501.1225    ,
     *   4564.5232    ,  4627.8430    ,  4691.0619    ,  4754.1578    ,
     *   4817.1065    ,
     *   4299.8195    ,  4363.1175    ,  4426.3804    ,  4489.5960    ,
     *   4552.7501    ,  4615.8267    ,  4678.8074    ,  4741.6721    ,
     *   4804.3985    ,
     *   4289.1517    ,  4352.2101    ,  4415.2322    ,  4478.2069    ,
     *   4541.1213    ,  4603.9610    ,  4666.7094    ,  4729.3479    ,
     *   4791.8563    ,
     *   4278.5933    ,  4341.4196    ,  4404.2082    ,  4466.9490    ,
     *   4529.6306    ,  4592.2398    ,  4654.7614    ,  4717.1789    ,
     *   4779.4734    ,
     *   4268.1393    ,  4330.7406    ,  4393.3028    ,  4455.8168    ,
     *   4518.2721    ,  4580.6569    ,  4642.9576    ,  4705.1589    ,
     *   4767.2439    ,
     *   4257.7849    ,  4320.1683    ,  4382.5110    ,  4444.8048    ,
     *   4507.0403    ,  4569.2068    ,  4631.2921    ,  4693.2823    ,
     *   4755.1619    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   12318.612    ,  12355.494    ,  12392.560    ,  12429.814    ,
     *   12467.258    ,  12504.895    ,  12542.727    ,  12580.757    ,
     *   12618.986    ,
     *   11753.578    ,  11790.459    ,  11827.526    ,  11864.780    ,
     *   11902.224    ,  11939.861    ,  11977.693    ,  12015.722    ,
     *   12053.952    ,
     *   11717.679    ,  11754.561    ,  11791.627    ,  11828.881    ,
     *   11866.326    ,  11903.963    ,  11941.795    ,  11979.824    ,
     *   12018.053    ,
     *   11538.252    ,  11575.134    ,  11612.201    ,  11649.455    ,
     *   11686.899    ,  11724.536    ,  11762.368    ,  11800.398    ,
     *   11838.627    ,
     *   11366.603    ,  11403.485    ,  11440.552    ,  11477.806    ,
     *   11515.250    ,  11552.887    ,  11590.719    ,  11628.749    ,
     *   11666.978    ,
     *   11202.265    ,  11239.147    ,  11276.214    ,  11313.468    ,
     *   11350.913    ,  11388.550    ,  11426.382    ,  11464.412    ,
     *   11502.641    ,
     *   11044.810    ,  11081.692    ,  11118.759    ,  11156.013    ,
     *   11193.458    ,  11231.095    ,  11268.928    ,  11306.957    ,
     *   11345.187    ,
     *   10893.839    ,  10930.721    ,  10967.788    ,  11005.043    ,
     *   11042.488    ,  11080.126    ,  11117.958    ,  11155.988    ,
     *   11194.218    ,
     *   10748.985    ,  10785.867    ,  10822.935    ,  10860.190    ,
     *   10897.635    ,  10935.273    ,  10973.106    ,  11011.136    ,
     *   11049.366    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   10609.905    ,  10646.788    ,  10683.856    ,  10721.111    ,
     *   10758.557    ,  10796.195    ,  10834.028    ,  10872.059    ,
     *   10910.289    ,
     *   10476.282    ,  10513.166    ,  10550.234    ,  10587.490    ,
     *   10624.936    ,  10662.574    ,  10700.408    ,  10738.439    ,
     *   10776.669    ,
     *   10347.818    ,  10384.703    ,  10421.772    ,  10459.028    ,
     *   10496.475    ,  10534.114    ,  10571.948    ,  10609.979    ,
     *   10648.210    ,
     *   10224.238    ,  10261.123    ,  10298.193    ,  10335.450    ,
     *   10372.897    ,  10410.537    ,  10448.372    ,  10486.404    ,
     *   10524.635    ,
     *   10105.282    ,  10142.168    ,  10179.239    ,  10216.497    ,
     *   10253.945    ,  10291.586    ,  10329.421    ,  10367.454    ,
     *   10405.686    ,
     *   9990.7080    ,  10027.596    ,  10064.668    ,  10101.927    ,
     *   10139.376    ,  10177.018    ,  10214.854    ,  10252.888    ,
     *   10291.121    ,
     *   9880.2894    ,  9917.1786    ,  9954.2523    ,  9991.5131    ,
     *   10028.964    ,  10066.607    ,  10104.444    ,  10142.479    ,
     *   10180.713    ,
     *   9773.8133    ,  9810.7045    ,  9847.7800    ,  9885.0426    ,
     *   9922.4949    ,  9960.1395    ,  9997.9787    ,  10036.015    ,
     *   10074.251    ,
     *   9671.0797    ,  9707.9733    ,  9745.0511    ,  9782.3159    ,
     *   9819.7702    ,  9857.4167    ,  9895.2578    ,  9933.2957    ,
     *   9971.5329    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   9571.9008    ,  9608.7973    ,  9645.8778    ,  9683.1452    ,
     *   9720.6020    ,  9758.2507    ,  9796.0940    ,  9834.1340    ,
     *   9872.3732    ,
     *   9476.0997    ,  9512.9996    ,  9550.0834    ,  9587.3538    ,
     *   9624.8135    ,  9662.4650    ,  9700.3109    ,  9738.3534    ,
     *   9776.5949    ,
     *   9383.5096    ,  9420.4136    ,  9457.5013    ,  9494.7754    ,
     *   9532.2385    ,  9569.8933    ,  9607.7423    ,  9645.7877    ,
     *   9684.0320    ,
     *   9293.9736    ,  9330.8824    ,  9367.9746    ,  9405.2530    ,
     *   9442.7203    ,  9480.3789    ,  9518.2315    ,  9556.2804    ,
     *   9594.5279    ,
     *   9207.3434    ,  9244.2578    ,  9281.3554    ,  9318.6388    ,
     *   9356.1108    ,  9393.7739    ,  9431.6308    ,  9469.6837    ,
     *   9507.9351    ,
     *   9123.4788    ,  9160.3999    ,  9197.5036    ,  9234.7929    ,
     *   9272.2704    ,  9309.9388    ,  9347.8006    ,  9385.8583    ,
     *   9424.1141    ,
     *   9042.2477    ,  9079.1763    ,  9116.2872    ,  9153.5833    ,
     *   9191.0673    ,  9228.7417    ,  9266.6093    ,  9304.6724    ,
     *   9342.9333    ,
     *   8963.5247    ,  9000.4621    ,  9037.5813    ,  9074.8852    ,
     *   9112.3765    ,  9150.0580    ,  9187.9322    ,  9226.0015    ,
     *   9264.2684    ,
     *   8887.1913    ,  8924.1387    ,  8961.2674    ,  8998.5803    ,
     *   9036.0801    ,  9073.7696    ,  9111.6514    ,  9149.7279    ,
     *   9188.0016    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   8813.1352    ,  8850.0941    ,  8887.2336    ,  8924.5567    ,
     *   8962.0662    ,  8999.7648    ,  9037.6553    ,  9075.7400    ,
     *   9114.0215    ,
     *   8741.2499    ,  8778.2218    ,  8815.3736    ,  8852.7084    ,
     *   8890.2289    ,  8927.9379    ,  8965.8382    ,  9003.9322    ,
     *   9042.2225    ,
     *   8671.4344    ,  8708.4211    ,  8745.5868    ,  8782.9347    ,
     *   8820.4676    ,  8858.1884    ,  8896.0998    ,  8934.2044    ,
     *   8972.5047    ,
     *   8622.3948    ,  8659.3932    ,  8696.5701    ,  8733.9284    ,
     *   8771.4713    ,  8809.2015    ,  8847.1218    ,  8885.2348    ,
     *   8923.5430    ,
     *   8574.3441    ,  8611.3553    ,  8648.5442    ,  8685.9140    ,
     *   8723.4677    ,  8761.2081    ,  8799.1381    ,  8837.2603    ,
     *   8875.5771    ,
     *   8527.2492    ,  8564.2743    ,  8601.4763    ,  8638.8586    ,
     *   8676.4240    ,  8714.1755    ,  8752.1160    ,  8790.2481    ,
     *   8828.5743    ,
     *   8481.0782    ,  8518.1184    ,  8555.3347    ,  8592.7304    ,
     *   8630.3085    ,  8668.0721    ,  8706.0239    ,  8744.1668    ,
     *   8782.5032    ,
     *   8435.8005    ,  8472.8569    ,  8510.0887    ,  8547.4989    ,
     *   8585.0908    ,  8622.8674    ,  8660.8315    ,  8698.9860    ,
     *   8737.3335    ,
     *   8391.3862    ,  8428.4603    ,  8465.7087    ,  8503.1347    ,
     *   8540.7414    ,  8578.5320    ,  8616.5095    ,  8654.6766    ,
     *   8693.0360    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   8347.8068    ,  8384.8999    ,  8422.1662    ,  8459.6091    ,
     *   8497.2319    ,  8535.0377    ,  8573.0295    ,  8611.2102    ,
     *   8649.5824    ,
     *   8305.0344    ,  8342.1480    ,  8379.4337    ,  8416.8949    ,
     *   8454.5349    ,  8492.3571    ,  8530.3643    ,  8568.5596    ,
     *   8606.9456    ,
     *   8263.0423    ,  8300.1779    ,  8337.4844    ,  8374.9653    ,
     *   8412.6239    ,  8450.4636    ,  8488.4874    ,  8526.6984    ,
     *   8565.0993    ,
     *   8221.8046    ,  8258.9639    ,  8296.2927    ,  8333.7946    ,
     *   8371.4732    ,  8409.3317    ,  8447.3734    ,  8485.6012    ,
     *   8524.0181    ,
     *   8181.2962    ,  8218.4808    ,  8255.8335    ,  8293.3581    ,
     *   8331.0580    ,  8368.9368    ,  8406.9975    ,  8445.2434    ,
     *   8483.6774    ,
     *   8141.4927    ,  8178.7045    ,  8216.0829    ,  8253.6317    ,
     *   8291.3545    ,  8329.2549    ,  8367.3361    ,  8405.6013    ,
     *   8444.0536    ,
     *   8102.3706    ,  8139.6115    ,  8177.0174    ,  8214.5921    ,
     *   8252.3394    ,  8290.2629    ,  8328.3659    ,  8366.6519    ,
     *   8405.1237    ,
     *   8063.9073    ,  8101.1792    ,  8138.6143    ,  8176.2167    ,
     *   8213.9902    ,  8251.9384    ,  8290.0648    ,  8328.3728    ,
     *   8366.8656    ,
     *   8026.0804    ,  8063.3855    ,  8100.8519    ,  8138.4838    ,
     *   8176.2852    ,  8214.2597    ,  8252.4110    ,  8290.7426    ,
     *   8329.2576    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   7988.8686    ,  8026.2090    ,  8063.7088    ,  8101.3722    ,
     *   8139.2032    ,  8177.2058    ,  8215.3837    ,  8253.7404    ,
     *   8292.2791    ,
     *   7952.2511    ,  7989.6291    ,  8027.1644    ,  8064.8612    ,
     *   8102.7239    ,  8140.7564    ,  8178.9625    ,  8217.3459    ,
     *   8255.9099    ,
     *   7916.2075    ,  7953.6256    ,  7991.1986    ,  8028.9311    ,
     *   8066.8274    ,  8104.8916    ,  8143.1278    ,  8181.5395    ,
     *   8220.1303    ,
     *   7880.7183    ,  7918.1789    ,  7955.7920    ,  7993.5623    ,
     *   8031.4943    ,  8069.5923    ,  8107.8603    ,  8146.3022    ,
     *   8184.9215    ,
     *   7845.7642    ,  7883.2700    ,  7920.9256    ,  7958.7361    ,
     *   7996.7061    ,  8034.8398    ,  8073.1416    ,  8111.6155    ,
     *   8150.2650    ,
     *   7811.3267    ,  7848.8803    ,  7886.5812    ,  7924.4342    ,
     *   7962.4443    ,  8000.6161    ,  8038.9537    ,  8077.4614    ,
     *   8116.1429    ,
     *   7777.3876    ,  7814.9920    ,  7852.7406    ,  7890.6388    ,
     *   7928.6915    ,  7966.9034    ,  8005.2789    ,  8043.8225    ,
     *   8082.5379    ,
     *   7743.9292    ,  7781.5873    ,  7819.3866    ,  7857.3325    ,
     *   7895.4302    ,  7933.6846    ,  7972.1003    ,  8010.6817    ,
     *   8049.4330    ,
     *   7710.9342    ,  7748.6491    ,  7786.5020    ,  7824.4984    ,
     *   7862.6437    ,  7900.9430    ,  7939.4012    ,  7978.0227    ,
     *   8016.8118    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   7678.3857    ,  7716.1607    ,  7754.0702    ,  7792.1200    ,
     *   7830.3156    ,  7868.6624    ,  7907.1653    ,  7945.8292    ,
     *   7984.6583    ,
     *   7646.2672    ,  7684.1058    ,  7722.0750    ,  7760.1811    ,
     *   7798.4299    ,  7836.8268    ,  7875.3770    ,  7914.0855    ,
     *   7952.9568    ,
     *   7614.5627    ,  7652.4683    ,  7690.5006    ,  7728.6662    ,
     *   7766.9709    ,  7805.4207    ,  7844.0208    ,  7882.7763    ,
     *   7921.6921    ,
     *   7583.2562    ,  7621.2325    ,  7659.3314    ,  7697.5596    ,
     *   7735.9235    ,  7774.4289    ,  7813.0815    ,  7851.8866    ,
     *   7890.8492    ,
     *   7552.3322    ,  7590.3831    ,  7628.5521    ,  7666.8464    ,
     *   7705.2725    ,  7743.8366    ,  7782.5445    ,  7821.4019    ,
     *   7860.4138    ,
     *   7521.7755    ,  7559.9049    ,  7598.1479    ,  7636.5118    ,
     *   7675.0033    ,  7713.6292    ,  7752.3954    ,  7791.3076    ,
     *   7830.3714    ,
     *   7484.0733    ,  7522.3068    ,  7560.6477    ,  7599.1036    ,
     *   7637.6819    ,  7676.3895    ,  7715.2327    ,  7754.2176    ,
     *   7793.3499    ,
     *   7446.8927    ,  7485.2373    ,  7523.6824    ,  7562.2364    ,
     *   7600.9071    ,  7639.7016    ,  7678.6267    ,  7717.6889    ,
     *   7756.8942    ,
     *   7410.2055    ,  7448.6682    ,  7487.2244    ,  7525.8828    ,
     *   7564.6516    ,  7603.5386    ,  7642.5509    ,  7681.6952    ,
     *   7720.9780    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   7373.9835    ,  7412.5720    ,  7451.2463    ,  7490.0158    ,
     *   7528.8890    ,  7567.8743    ,  7606.9791    ,  7646.2107    ,
     *   7685.5756    ,
     *   7338.1991    ,  7376.9214    ,  7415.7214    ,  7454.6088    ,
     *   7493.5930    ,  7532.6826    ,  7571.8856    ,  7611.2097    ,
     *   7650.6620    ,
     *   7302.8248    ,  7341.6894    ,  7380.6228    ,  7419.6355    ,
     *   7458.7374    ,  7497.9377    ,  7537.2450    ,  7576.6673    ,
     *   7616.2120    ,
     *   7267.8331    ,  7306.8489    ,  7345.9240    ,  7385.0697    ,
     *   7424.2965    ,  7463.6143    ,  7503.0320    ,  7542.5583    ,
     *   7582.2010    ,
     *   7233.1965    ,  7272.3729    ,  7311.5984    ,  7350.8852    ,
     *   7390.2445    ,  7429.6867    ,  7469.2215    ,  7508.8579    ,
     *   7548.6043    ,
     *   7198.8874    ,  7238.2342    ,  7277.6193    ,  7317.0558    ,
     *   7356.5555    ,  7396.1295    ,  7435.7882    ,  7475.5412    ,
     *   7515.3973    ,
     *   7164.8776    ,  7204.4053    ,  7243.9597    ,  7283.5548    ,
     *   7323.2032    ,  7362.9169    ,  7402.7067    ,  7442.5830    ,
     *   7482.5553    ,
     *   7131.1385    ,  7170.8581    ,  7210.5921    ,  7250.3553    ,
     *   7290.1612    ,  7330.0227    ,  7369.9513    ,  7409.9580    ,
     *   7450.0529    ,
     *   7097.6406    ,  7137.5639    ,  7177.4882    ,  7217.4294    ,
     *   7257.4022    ,  7297.4200    ,  7337.4955    ,  7377.6401    ,
     *   7417.8647    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   7064.3534    ,  7104.4928    ,  7144.6188    ,  7184.7486    ,
     *   7224.8980    ,  7265.0813    ,  7305.3120    ,  7345.6023    ,
     *   7385.9639    ,
     *   7031.2447    ,  7071.6132    ,  7111.9531    ,  7152.2827    ,
     *   7192.6190    ,  7232.9774    ,  7273.3722    ,  7313.8166    ,
     *   7354.3228    ,
     *   6998.2804    ,  7038.8919    ,  7079.4585    ,  7119.9998    ,
     *   7160.5340    ,  7201.0775    ,  7241.6459    ,  7282.2531    ,
     *   7322.9121    ,
     *   6965.4235    ,  7006.2931    ,  7047.1000    ,  7087.8655    ,
     *   7128.6092    ,  7169.3487    ,  7210.1006    ,  7250.8798    ,
     *   7291.7003    ,
     *   6932.6340    ,  6973.7774    ,  7014.8393    ,  7055.8425    ,
     *   7096.8080    ,  7137.7550    ,  7178.7009    ,  7219.6620    ,
     *   7260.6531    ,
     *   6899.8676    ,  6941.3020    ,  6982.6344    ,  7023.8896    ,
     *   7065.0902    ,  7106.2568    ,  7147.4081    ,  7188.5615    ,
     *   7229.7328    ,
     *   6856.7554    ,  6898.6003    ,  6940.3140    ,  6981.9241    ,
     *   7023.4553    ,  7064.9305    ,  7106.3702    ,  7147.7935    ,
     *   7189.2176    ,
     *   6813.4236    ,  6855.7145    ,  6897.8420    ,  6939.8367    ,
     *   6981.7261    ,  7023.5351    ,  7065.2865    ,  7107.0012    ,
     *   7148.6982    ,
     *   6769.4594    ,  6812.2391    ,  6854.8197    ,  6897.2348    ,
     *   6939.5152    ,  6981.6884    ,  7023.7795    ,  7065.8115    ,
     *   7107.8053    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   6759.5238    ,  6802.4193    ,  6845.1070    ,  6887.6215    ,
     *   6929.9943    ,  6972.2534    ,  7014.4247    ,  7056.5316    ,
     *   7098.5952    ,
     *   6749.7000    ,  6792.7119    ,  6835.5074    ,  6878.1219    ,
     *   6920.5874    ,  6962.9329    ,  7005.1847    ,  7047.3667    ,
     *   7089.5006    ,
     *   6739.9844    ,  6783.1135    ,  6826.0172    ,  6868.7321    ,
     *   6911.2909    ,  6953.7232    ,  6996.0558    ,  7038.3132    ,
     *   7080.5176    ,
     *   6730.3735    ,  6773.6203    ,  6816.6329    ,  6859.4488    ,
     *   6902.1012    ,  6944.6207    ,  6987.0345    ,  7029.3677    ,
     *   7071.6428    ,
     *   6720.8639    ,  6764.2291    ,  6807.3512    ,  6850.2684    ,
     *   6893.0151    ,  6935.6220    ,  6978.1174    ,  7020.5266    ,
     *   7062.8728    ,
     *   6711.4524    ,  6754.9366    ,  6798.1687    ,  6841.1879    ,
     *   6884.0291    ,  6926.7240    ,  6969.3013    ,  7011.7868    ,
     *   7054.2043    ,
     *   6702.1358    ,  6745.7397    ,  6789.0825    ,  6832.2041    ,
     *   6875.1403    ,  6917.9236    ,  6960.5830    ,  7003.1453    ,
     *   7045.6344    ,
     *   6692.9113    ,  6736.6356    ,  6780.0896    ,  6823.3141    ,
     *   6866.3458    ,  6909.2177    ,  6951.9597    ,  6994.5989    ,
     *   7037.1599    ,
     *   6683.7761    ,  6727.6214    ,  6771.1871    ,  6814.5150    ,
     *   6857.6426    ,  6900.6037    ,  6943.4286    ,  6986.1451    ,
     *   7028.7781    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   6674.7274    ,  6718.6944    ,  6762.3724    ,  6805.8043    ,
     *   6849.0282    ,  6892.0787    ,  6934.9869    ,  6977.7809    ,
     *   7020.4864    ,
     *   6665.7627    ,  6709.8520    ,  6753.6429    ,  6797.1792    ,
     *   6840.4999    ,  6883.6403    ,  6926.6320    ,  6969.5040    ,
     *   7012.2821    ,
     *   6656.8795    ,  6701.0918    ,  6744.9962    ,  6788.6374    ,
     *   6832.0553    ,  6875.2859    ,  6918.3616    ,  6961.3117    ,
     *   7004.1628    ,
     *   6648.0755    ,  6692.4114    ,  6736.4298    ,  6780.1764    ,
     *   6823.6920    ,  6867.0132    ,  6910.1731    ,  6953.2017    ,
     *   6996.1260    ,
     *   6589.3456    ,  6634.5516    ,  6679.3717    ,  6723.8585    ,
     *   6768.0591    ,  6812.0156    ,  6855.7657    ,  6899.3435    ,
     *   6942.7797    ,
     *   6533.6464    ,  6579.7527    ,  6625.4005    ,  6670.6504    ,
     *   6715.5560    ,  6760.1653    ,  6804.5211    ,  6848.6619    ,
     *   6892.6222    ,
     *   6480.4855    ,  6527.5210    ,  6574.0218    ,  6620.0566    ,
     *   6665.6866    ,  6710.9656    ,  6755.9420    ,  6800.6590    ,
     *   6845.1552    ,
     *   6429.4787    ,  6477.4709    ,  6524.8485    ,  6571.6892    ,
     *   6618.0616    ,  6664.0264    ,  6709.6375    ,  6754.9432    ,
     *   6799.9865    ,
     *   6380.3226    ,  6429.2970    ,  6477.5735    ,  6525.2393    ,
     *   6572.3712    ,  6619.0367    ,  6665.2959    ,  6711.2020    ,
     *   6756.8029    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   6332.7754    ,  6382.7549    ,  6431.9503    ,  6480.4590    ,
     *   6528.3658    ,  6575.7457    ,  6622.6650    ,  6669.1824    ,
     *   6715.3504    ,
     *   6286.6432    ,  6337.6477    ,  6387.7798    ,  6437.1466    ,
     *   6485.8421    ,  6533.9487    ,  6581.5389    ,  6628.6773    ,
     *   6675.4212    ,
     *   6241.7704    ,  6293.8164    ,  6344.8996    ,  6395.1378    ,
     *   6444.6337    ,  6493.4773    ,  6541.7479    ,  6589.5158    ,
     *   6636.8431    ,
     *   6198.0323    ,  6251.1319    ,  6303.1775    ,  6354.2973    ,
     *   6404.6030    ,  6454.1923    ,  6503.1511    ,  6551.5556    ,
     *   6599.4730    ,
     *   6155.3291    ,  6209.4899    ,  6262.5054    ,  6314.5140    ,
     *   6365.6364    ,  6415.9778    ,  6465.6309    ,  6514.6776    ,
     *   6563.1902    ,
     *   6113.5821    ,  6168.8065    ,  6222.7952    ,  6275.6965    ,
     *   6327.6395    ,  6378.7372    ,  6429.0887    ,  6478.7816    ,
     *   6527.8934    ,
     *   6072.7299    ,  6129.0146    ,  6183.9752    ,  6237.7693    ,
     *   6290.5341    ,  6342.3897    ,  6393.4417    ,  6443.7831    ,
     *   6493.4964    ,
     *   6032.7260    ,  6090.0615    ,  6145.9878    ,  6200.6708    ,
     *   6254.2551    ,  6306.8677    ,  6358.6199    ,  6409.6102    ,
     *   6459.9259    ,
     *   5993.5360    ,  6051.9064    ,  6108.7870    ,  6164.3508    ,
     *   6218.7491    ,  6272.1146    ,  6324.5646    ,  6376.2023    ,
     *   6427.1196    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5955.1363    ,  6014.5186    ,  6072.3367    ,  6128.7688    ,
     *   6183.9717    ,  6238.0835    ,  6291.2262    ,  6343.5078    ,
     *   6395.0240    ,
     *   5917.5118    ,  5977.8762    ,  6036.6091    ,  6093.8923    ,
     *   6149.8869    ,  6204.7350    ,  6258.5630    ,  6311.4827    ,
     *   6363.5937    ,
     *   5880.6548    ,  5941.9642    ,  6001.5836    ,  6059.6962    ,
     *   6116.4655    ,  6172.0369    ,  6226.5400    ,  6280.0899    ,
     *   6332.7896    ,
     *   5844.5633    ,  5906.7738    ,  5967.2455    ,  6026.1609    ,
     *   6083.6842    ,  6139.9626    ,  6195.1279    ,  6249.2980    ,
     *   6302.5784    ,
     *   5809.2401    ,  5872.3009    ,  5933.5851    ,  5993.2720    ,
     *   6051.5247    ,  6108.4906    ,  6164.3026    ,  6219.0805    ,
     *   6272.9317    ,
     *   5774.6908    ,  5838.5450    ,  5900.5968    ,  5961.0194    ,
     *   6019.9729    ,  6077.6034    ,  6134.0440    ,  6189.4150    ,
     *   6243.8251    ,
     *   5740.9230    ,  5805.5085    ,  5868.2778    ,  5929.3961    ,
     *   5989.0182    ,  6047.2876    ,  6104.3358    ,  6160.2829    ,
     *   6215.2383    ,
     *   5707.9451    ,  5773.1952    ,  5836.6279    ,  5898.3979    ,
     *   5958.6531    ,  6017.5323    ,  6075.1646    ,  6131.6688    ,
     *   6187.1538    ,
     *   5675.7648    ,  5741.6098    ,  5805.6483    ,  5868.0227    ,
     *   5928.8722    ,  5988.3296    ,  6046.5200    ,  6103.5599    ,
     *   6159.5570    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5644.3884    ,  5710.7565    ,  5775.3407    ,  5838.2695    ,
     *   5899.6718    ,  5959.6732    ,  6018.3934    ,  6075.9457    ,
     *   6132.4356    ,
     *   5613.8196    ,  5680.6387    ,  5745.7069    ,  5809.1382    ,
     *   5871.0497    ,  5931.5585    ,  5990.7783    ,  6048.8178    ,
     *   6105.7795    ,
     *   5584.0591    ,  5651.2578    ,  5716.7481    ,  5780.6285    ,
     *   5843.0040    ,  5903.9822    ,  5963.6694    ,  6022.1691    ,
     *   6079.5801    ,
     *   5555.1039    ,  5622.6131    ,  5688.4641    ,  5752.7400    ,
     *   5815.5334    ,  5876.9413    ,  5937.0625    ,  5995.9940    ,
     *   6053.8303    ,
     *   5526.9473    ,  5594.7009    ,  5660.8528    ,  5725.4713    ,
     *   5788.6359    ,  5850.4335    ,  5910.9539    ,  5970.2877    ,
     *   6028.5241    ,
     *   5499.5784    ,  5567.5148    ,  5633.9104    ,  5698.8195    ,
     *   5762.3094    ,  5824.4560    ,  5885.3404    ,  5945.0461    ,
     *   6003.6565    ,
     *   5472.9831    ,  5541.0451    ,  5607.6305    ,  5672.7805    ,
     *   5736.5504    ,  5799.0058    ,  5860.2188    ,  5920.2654    ,
     *   5979.2228    ,
     *   5447.1434    ,  5515.2793    ,  5582.0044    ,  5647.3480    ,
     *   5711.3546    ,  5774.0793    ,  5835.5856    ,  5895.9418    ,
     *   5955.2190    ,
     *   5422.0388    ,  5490.2022    ,  5557.0210    ,  5622.5142    ,
     *   5686.7158    ,  5749.6718    ,  5811.4368    ,  5872.0717    ,
     *   5931.6412    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5397.6460    ,  5465.7961    ,  5532.6672    ,  5598.2692    ,
     *   5662.6269    ,  5725.7775    ,  5787.7676    ,  5848.6507    ,
     *   5908.4851    ,
     *   5373.9400    ,  5442.0412    ,  5508.9276    ,  5574.6012    ,
     *   5639.0789    ,  5702.3897    ,  5764.5726    ,  5825.6743    ,
     *   5885.7467    ,
     *   5350.8943    ,  5418.9161    ,  5485.7851    ,  5551.4970    ,
     *   5616.0613    ,  5679.5001    ,  5741.8454    ,  5803.1370    ,
     *   5863.4212    ,
     *   5328.4816    ,  5396.3980    ,  5463.2214    ,  5528.9417    ,
     *   5593.5626    ,  5657.0996    ,  5719.5784    ,  5781.0329    ,
     *   5841.5034    ,
     *   5306.6741    ,  5374.4634    ,  5441.2166    ,  5506.9192    ,
     *   5571.5695    ,  5635.1775    ,  5697.7632    ,  5759.3550    ,
     *   5819.9877    ,
     *   5285.4440    ,  5353.0882    ,  5419.7505    ,  5485.4125    ,
     *   5550.0681    ,  5613.7225    ,  5676.3906    ,  5738.0956    ,
     *   5798.8676    ,
     *   5264.7640    ,  5332.2484    ,  5398.8021    ,  5464.4037    ,
     *   5529.0434    ,  5592.7221    ,  5655.4501    ,  5717.2463    ,
     *   5778.1360    ,
     *   5244.6072    ,  5311.9199    ,  5378.3504    ,  5443.8747    ,
     *   5508.4798    ,  5572.1630    ,  5634.9308    ,  5696.7978    ,
     *   5757.7854    ,
     *   5224.9479    ,  5292.0791    ,  5358.3742    ,  5423.8067    ,
     *   5488.3612    ,  5552.0316    ,  5614.8210    ,  5676.7403    ,
     *   5737.8072    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5205.7612    ,  5272.7033    ,  5338.8527    ,  5404.1814    ,
     *   5468.6712    ,  5532.3135    ,  5595.1083    ,  5657.0632    ,
     *   5718.1927    ,
     *   5187.0233    ,  5253.7702    ,  5319.7657    ,  5384.9801    ,
     *   5449.3934    ,  5512.9943    ,  5575.7802    ,  5637.7557    ,
     *   5698.9324    ,
     *   5168.7118    ,  5235.2587    ,  5301.0935    ,  5366.1850    ,
     *   5430.5114    ,  5494.0593    ,  5556.8236    ,  5618.8065    ,
     *   5680.0164    ,
     *   5150.8055    ,  5217.1486    ,  5282.8170    ,  5347.7784    ,
     *   5412.0091    ,  5475.4940    ,  5538.2256    ,  5600.2038    ,
     *   5661.4346    ,
     *   5133.2842    ,  5199.4207    ,  5264.9182    ,  5329.7433    ,
     *   5393.8708    ,  5457.2839    ,  5519.9731    ,  5581.9360    ,
     *   5643.1765    ,
     *   5116.1293    ,  5182.0569    ,  5247.3797    ,  5312.0632    ,
     *   5376.0811    ,  5439.4148    ,  5502.0531    ,  5563.9914    ,
     *   5625.2316    ,
     *   5099.3230    ,  5165.0401    ,  5230.1850    ,  5294.7226    ,
     *   5358.6253    ,  5421.8730    ,  5484.4528    ,  5546.3583    ,
     *   5607.5892    ,
     *   5082.8488    ,  5148.3541    ,  5213.3186    ,  5277.7065    ,
     *   5341.4892    ,  5404.6451    ,  5467.1598    ,  5529.0251    ,
     *   5590.2389    ,
     *   5066.6911    ,  5131.9839    ,  5196.7659    ,  5261.0008    ,
     *   5324.6592    ,  5387.7182    ,  5450.1619    ,  5511.9804    ,
     *   5573.1700    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5050.8353    ,  5115.9151    ,  5180.5129    ,  5244.5921    ,
     *   5308.1224    ,  5371.0800    ,  5433.4474    ,  5495.2134    ,
     *   5556.3723    ,
     *   5035.2678    ,  5100.1345    ,  5164.5467    ,  5228.4677    ,
     *   5291.8667    ,  5354.7187    ,  5417.0051    ,  5478.7132    ,
     *   5539.8358    ,
     *   5019.9757    ,  5084.6295    ,  5148.8550    ,  5212.6157    ,
     *   5275.8803    ,  5338.6231    ,  5400.8242    ,  5462.4696    ,
     *   5523.5506    ,
     *   5004.9472    ,  5069.3883    ,  5133.4263    ,  5197.0248    ,
     *   5260.1523    ,  5322.7825    ,  5384.8945    ,  5446.4728    ,
     *   5507.5074    ,
     *   4990.1707    ,  5054.3998    ,  5118.2497    ,  5181.6844    ,
     *   5244.6725    ,  5307.1870    ,  5369.2061    ,  5430.7133    ,
     *   5491.6971    ,
     *   4975.6358    ,  5039.6537    ,  5103.3150    ,  5166.5847    ,
     *   5229.4311    ,  5291.8270    ,  5353.7499    ,  5415.1821    ,
     *   5476.1110    ,
     *   4961.3325    ,  5025.1400    ,  5088.6127    ,  5151.7161    ,
     *   5214.4189    ,  5276.6936    ,  5338.5171    ,  5399.8708    ,
     *   5460.7409    ,
     *   4947.2512    ,  5010.8496    ,  5074.1337    ,  5137.0699    ,
     *   5199.6273    ,  5261.7783    ,  5323.4994    ,  5384.7712    ,
     *   5445.5788    ,
     *   4933.3832    ,  4996.7738    ,  5059.8694    ,  5122.6377    ,
     *   5185.0481    ,  5247.0732    ,  5308.6891    ,  5369.8757    ,
     *   5430.6173    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4919.7201    ,  4982.9043    ,  5045.8120    ,  5108.4117    ,
     *   5170.6737    ,  5232.5707    ,  5294.0787    ,  5355.1771    ,
     *   5415.8494    ,
     *   4906.2538    ,  4969.2333    ,  5031.9536    ,  5094.3844    ,
     *   5156.4968    ,  5218.2639    ,  5279.6615    ,  5340.6687    ,
     *   5401.2684    ,
     *   4892.9769    ,  4955.7535    ,  5018.2872    ,  5080.5490    ,
     *   5142.5107    ,  5204.1460    ,  5265.4308    ,  5326.3441    ,
     *   5386.8680    ,
     *   4879.8822    ,  4942.4579    ,  5004.8060    ,  5066.8986    ,
     *   5128.7088    ,  5190.2107    ,  5251.3806    ,  5312.1973    ,
     *   5372.6424    ,
     *   4866.9629    ,  4929.3398    ,  4991.5034    ,  5053.4271    ,
     *   5115.0851    ,  5176.4522    ,  5237.5051    ,  5298.2225    ,
     *   5358.5859    ,
     *   4854.2125    ,  4916.3929    ,  4978.3733    ,  5040.1285    ,
     *   5101.6337    ,  5162.8648    ,  5223.7988    ,  5284.4146    ,
     *   5344.6934    ,
     *   4841.6247    ,  4903.6111    ,  4965.4097    ,  5026.9970    ,
     *   5088.3493    ,  5149.4432    ,  5210.2565    ,  5270.7684    ,
     *   5330.9600    ,
     *   4829.1938    ,  4890.9887    ,  4952.6072    ,  5014.0273    ,
     *   5075.2264    ,  5136.1824    ,  5196.8734    ,  5257.2792    ,
     *   5317.3810    ,
     *   4816.9140    ,  4878.5200    ,  4939.9603    ,  5001.2141    ,
     *   5062.2602    ,  5123.0774    ,  5183.6449    ,  5243.9426    ,
     *   5303.9521    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   12657.416    ,  12696.051    ,  12734.891    ,  12773.939    ,
     *   12813.195    ,  12852.663    ,  12892.342    ,  12932.234    ,
     *   12972.340    ,
     *   12092.382    ,  12131.017    ,  12169.857    ,  12208.905    ,
     *   12248.162    ,  12287.629    ,  12327.308    ,  12367.200    ,
     *   12407.306    ,
     *   12056.484    ,  12095.119    ,  12133.959    ,  12173.007    ,
     *   12212.263    ,  12251.731    ,  12291.410    ,  12331.302    ,
     *   12371.408    ,
     *   11877.058    ,  11915.693    ,  11954.533    ,  11993.581    ,
     *   12032.837    ,  12072.305    ,  12111.984    ,  12151.876    ,
     *   12191.982    ,
     *   11705.409    ,  11744.044    ,  11782.884    ,  11821.932    ,
     *   11861.189    ,  11900.656    ,  11940.335    ,  11980.227    ,
     *   12020.334    ,
     *   11541.072    ,  11579.707    ,  11618.548    ,  11657.595    ,
     *   11696.852    ,  11736.320    ,  11775.999    ,  11815.891    ,
     *   11855.998    ,
     *   11383.618    ,  11422.253    ,  11461.093    ,  11500.141    ,
     *   11539.398    ,  11578.866    ,  11618.545    ,  11658.437    ,
     *   11698.544    ,
     *   11232.649    ,  11271.284    ,  11310.125    ,  11349.173    ,
     *   11388.430    ,  11427.897    ,  11467.577    ,  11507.469    ,
     *   11547.576    ,
     *   11087.797    ,  11126.432    ,  11165.273    ,  11204.321    ,
     *   11243.579    ,  11283.046    ,  11322.726    ,  11362.619    ,
     *   11402.725    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   10948.720    ,  10987.356    ,  11026.197    ,  11065.246    ,
     *   11104.503    ,  11143.971    ,  11183.651    ,  11223.543    ,
     *   11263.650    ,
     *   10815.101    ,  10853.737    ,  10892.578    ,  10931.627    ,
     *   10970.885    ,  11010.353    ,  11050.033    ,  11089.926    ,
     *   11130.033    ,
     *   10686.643    ,  10725.279    ,  10764.121    ,  10803.170    ,
     *   10842.428    ,  10881.896    ,  10921.577    ,  10961.470    ,
     *   11001.577    ,
     *   10563.068    ,  10601.705    ,  10640.547    ,  10679.597    ,
     *   10718.856    ,  10758.324    ,  10798.005    ,  10837.899    ,
     *   10878.007    ,
     *   10444.120    ,  10482.758    ,  10521.600    ,  10560.651    ,
     *   10599.910    ,  10639.379    ,  10679.060    ,  10718.955    ,
     *   10759.063    ,
     *   10329.556    ,  10368.194    ,  10407.038    ,  10446.089    ,
     *   10485.348    ,  10524.819    ,  10564.500    ,  10604.395    ,
     *   10644.504    ,
     *   10219.149    ,  10257.788    ,  10296.633    ,  10335.685    ,
     *   10374.945    ,  10414.416    ,  10454.099    ,  10493.994    ,
     *   10534.104    ,
     *   10112.687    ,  10151.328    ,  10190.174    ,  10229.227    ,
     *   10268.488    ,  10307.960    ,  10347.644    ,  10387.540    ,
     *   10427.650    ,
     *   10009.971    ,  10048.613    ,  10087.460    ,  10126.515    ,
     *   10165.778    ,  10205.251    ,  10244.935    ,  10284.833    ,
     *   10324.944    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   9910.8136    ,  9949.4572    ,  9988.3060    ,  10027.362    ,
     *   10066.626    ,  10106.101    ,  10145.787    ,  10185.685    ,
     *   10225.798    ,
     *   9815.0375    ,  9853.6833    ,  9892.5341    ,  9931.5917    ,
     *   9970.8579    ,  10010.334    ,  10050.022    ,  10089.922    ,
     *   10130.036    ,
     *   9722.4772    ,  9761.1255    ,  9799.9786    ,  9839.0385    ,
     *   9878.3068    ,  9917.7851    ,  9957.4746    ,  9997.3767    ,
     *   10037.492    ,
     *   9632.9763    ,  9671.6274    ,  9710.4834    ,  9749.5459    ,
     *   9788.8167    ,  9828.2973    ,  9867.9891    ,  9907.8933    ,
     *   9948.0110    ,
     *   9546.3870    ,  9585.0416    ,  9623.9008    ,  9662.9664    ,
     *   9702.2401    ,  9741.7235    ,  9781.4179    ,  9821.3246    ,
     *   9861.4447    ,
     *   9462.5702    ,  9501.2288    ,  9540.0918    ,  9579.1610    ,
     *   9618.4381    ,  9657.9247    ,  9697.6222    ,  9737.5318    ,
     *   9777.6547    ,
     *   9381.3944    ,  9420.0576    ,  9458.9249    ,  9497.9983    ,
     *   9537.2794    ,  9576.7697    ,  9616.4707    ,  9656.3837    ,
     *   9696.5097    ,
     *   9302.7351    ,  9341.4036    ,  9380.2760    ,  9419.3541    ,
     *   9458.6397    ,  9498.1344    ,  9537.8394    ,  9577.7563    ,
     *   9617.8860    ,
     *   9226.4747    ,  9265.1493    ,  9304.0275    ,  9343.1111    ,
     *   9382.4019    ,  9421.9015    ,  9461.6112    ,  9501.5325    ,
     *   9541.6665    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   9152.5019    ,  9191.1835    ,  9230.0683    ,  9269.1582    ,
     *   9308.4549    ,  9347.9601    ,  9387.6752    ,  9427.6015    ,
     *   9467.7403    ,
     *   9080.7113    ,  9119.4008    ,  9158.2931    ,  9197.3901    ,
     *   9236.6936    ,  9276.2051    ,  9315.9263    ,  9355.8584    ,
     *   9396.0026    ,
     *   9011.0029    ,  9049.7014    ,  9088.6022    ,  9127.7072    ,
     *   9167.0183    ,  9206.5371    ,  9246.2651    ,  9286.2037    ,
     *   9326.3541    ,
     *   8962.0488    ,  9000.7544    ,  9039.6620    ,  9078.7734    ,
     *   9118.0906    ,  9157.6152    ,  9197.3487    ,  9237.2925    ,
     *   9277.4478    ,
     *   8914.0911    ,  8952.8045    ,  8991.7194    ,  9030.8378    ,
     *   9070.1616    ,  9109.6925    ,  9149.4319    ,  9189.3813    ,
     *   9229.5420    ,
     *   8867.0972    ,  8905.8191    ,  8944.7420    ,  8983.8680    ,
     *   9023.1989    ,  9062.7366    ,  9102.4825    ,  9142.4380    ,
     *   9182.6045    ,
     *   8821.0358    ,  8859.7668    ,  8898.6983    ,  8937.8325    ,
     *   8977.1713    ,  9016.7163    ,  9056.4692    ,  9096.4314    ,
     *   9136.6042    ,
     *   8775.8765    ,  8814.6174    ,  8853.5583    ,  8892.7014    ,
     *   8932.0486    ,  8971.6016    ,  9011.3621    ,  9051.3315    ,
     *   9091.5111    ,
     *   8731.5903    ,  8770.3418    ,  8809.2929    ,  8848.4455    ,
     *   8887.8018    ,  8927.3634    ,  8967.1321    ,  9007.1092    ,
     *   9047.2962    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   8688.1489    ,  8726.9119    ,  8765.8739    ,  8805.0369    ,
     *   8844.4029    ,  8883.9739    ,  8923.7513    ,  8963.7369    ,
     *   9003.9318    ,
     *   8645.5251    ,  8684.3006    ,  8723.2743    ,  8762.4484    ,
     *   8801.8250    ,  8841.4060    ,  8881.1929    ,  8921.1874    ,
     *   8961.3909    ,
     *   8603.6929    ,  8642.4817    ,  8681.4680    ,  8720.6541    ,
     *   8760.0420    ,  8799.6337    ,  8839.4309    ,  8879.4351    ,
     *   8919.6477    ,
     *   8562.6268    ,  8601.4298    ,  8640.4297    ,  8679.6287    ,
     *   8719.0288    ,  8758.6320    ,  8798.4401    ,  8838.4546    ,
     *   8878.6771    ,
     *   8522.3023    ,  8561.1207    ,  8600.1351    ,  8639.3478    ,
     *   8678.7609    ,  8718.3765    ,  8758.1963    ,  8798.2220    ,
     *   8838.4550    ,
     *   8482.6958    ,  8521.5306    ,  8560.5606    ,  8599.7880    ,
     *   8639.2151    ,  8678.8439    ,  8718.6762    ,  8758.7138    ,
     *   8798.9581    ,
     *   8443.7845    ,  8482.6368    ,  8521.6833    ,  8560.9265    ,
     *   8600.3685    ,  8640.0114    ,  8679.8572    ,  8719.9075    ,
     *   8760.1638    ,
     *   8405.5461    ,  8444.4171    ,  8483.4814    ,  8522.7413    ,
     *   8562.1993    ,  8601.8573    ,  8641.7173    ,  8681.7812    ,
     *   8722.0504    ,
     *   8367.9592    ,  8406.8502    ,  8445.9334    ,  8485.2112    ,
     *   8524.6861    ,  8564.3602    ,  8604.2355    ,  8644.3138    ,
     *   8684.5968    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   8331.0032    ,  8369.9154    ,  8409.0187    ,  8448.3156    ,
     *   8487.8086    ,  8527.4998    ,  8567.3913    ,  8607.4850    ,
     *   8647.7826    ,
     *   8294.6578    ,  8333.5927    ,  8372.7174    ,  8412.0346    ,
     *   8451.5467    ,  8491.2561    ,  8531.1649    ,  8571.2750    ,
     *   8611.5881    ,
     *   8258.9036    ,  8297.8625    ,  8337.0100    ,  8376.3487    ,
     *   8415.8813    ,  8455.6100    ,  8495.5371    ,  8535.6646    ,
     *   8575.9942    ,
     *   8223.7218    ,  8262.7062    ,  8301.8777    ,  8341.2393    ,
     *   8380.7935    ,  8420.5428    ,  8460.4894    ,  8500.6353    ,
     *   8540.9824    ,
     *   8189.0938    ,  8228.1053    ,  8267.3024    ,  8306.6883    ,
     *   8346.2654    ,  8386.0365    ,  8426.0037    ,  8466.1691    ,
     *   8506.5347    ,
     *   8155.0020    ,  8194.0421    ,  8233.2664    ,  8272.6779    ,
     *   8312.2794    ,  8352.0734    ,  8392.0625    ,  8432.2486    ,
     *   8472.6339    ,
     *   8121.4290    ,  8160.4994    ,  8199.7524    ,  8239.1911    ,
     *   8278.8183    ,  8318.6367    ,  8358.6488    ,  8398.8569    ,
     *   8439.2629    ,
     *   8088.3580    ,  8127.4605    ,  8166.7438    ,  8206.2111    ,
     *   8245.8655    ,  8285.7097    ,  8325.7463    ,  8365.9774    ,
     *   8406.4054    ,
     *   8055.7726    ,  8094.9089    ,  8134.2243    ,  8173.7220    ,
     *   8213.4051    ,  8253.2765    ,  8293.3388    ,  8333.5944    ,
     *   8374.0455    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   8023.6569    ,  8062.8289    ,  8102.1781    ,  8141.7078    ,
     *   8181.4212    ,  8221.3213    ,  8261.4107    ,  8301.6921    ,
     *   8342.1677    ,
     *   7991.9952    ,  8031.2050    ,  8070.5898    ,  8110.1532    ,
     *   8149.8985    ,  8189.8289    ,  8229.9470    ,  8270.2556    ,
     *   8310.7569    ,
     *   7960.7725    ,  8000.0220    ,  8039.4444    ,  8079.0433    ,
     *   8118.8223    ,  8158.7845    ,  8198.9329    ,  8239.2700    ,
     *   8279.7984    ,
     *   7929.9740    ,  7969.2653    ,  8008.7272    ,  8048.3636    ,
     *   8088.1780    ,  8128.1737    ,  8168.3538    ,  8208.7211    ,
     *   8249.2780    ,
     *   7899.5851    ,  7938.9204    ,  7978.4239    ,  8018.0997    ,
     *   8057.9513    ,  8097.9823    ,  8138.1958    ,  8178.5947    ,
     *   8219.1817    ,
     *   7869.5917    ,  7908.9732    ,  7948.5205    ,  7988.2377    ,
     *   8028.1285    ,  8068.1966    ,  8108.4452    ,  8148.8773    ,
     *   8189.4958    ,
     *   7832.6350    ,  7872.0777    ,  7911.6828    ,  7951.4547    ,
     *   7991.3972    ,  8031.5143    ,  8071.8093    ,  8112.2853    ,
     *   8152.9454    ,
     *   7796.2481    ,  7835.7558    ,  7875.4224    ,  7915.2523    ,
     *   7955.2499    ,  7995.4189    ,  8035.7631    ,  8076.2858    ,
     *   8116.9901    ,
     *   7760.4050    ,  7799.9818    ,  7839.7136    ,  7879.6052    ,
     *   7919.6611    ,  7959.8853    ,  8000.2818    ,  8040.8539    ,
     *   8081.6050    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   7725.0803    ,  7764.7304    ,  7804.5314    ,  7844.4884    ,
     *   7884.6061    ,  7924.8889    ,  7965.3407    ,  8005.9653    ,
     *   8046.7660    ,
     *   7690.2489    ,  7729.9767    ,  7769.8511    ,  7809.8774    ,
     *   7850.0607    ,  7890.4054    ,  7930.9158    ,  7971.5959    ,
     *   8012.4492    ,
     *   7655.8861    ,  7695.6962    ,  7735.6483    ,  7775.7481    ,
     *   7816.0007    ,  7856.4110    ,  7896.9835    ,  7937.7223    ,
     *   7978.6312    ,
     *   7621.9675    ,  7661.8647    ,  7701.8990    ,  7742.0764    ,
     *   7782.4024    ,  7822.8821    ,  7863.5202    ,  7904.3211    ,
     *   7945.2888    ,
     *   7588.4686    ,  7628.4579    ,  7668.5792    ,  7708.8387    ,
     *   7749.2423    ,  7789.7953    ,  7830.5027    ,  7871.3692    ,
     *   7912.3990    ,
     *   7555.3650    ,  7595.4518    ,  7635.6650    ,  7676.0113    ,
     *   7716.4968    ,  7757.1273    ,  7797.9079    ,  7838.8437    ,
     *   7879.9390    ,
     *   7522.6322    ,  7562.8220    ,  7603.1324    ,  7643.5703    ,
     *   7684.1424    ,  7724.8545    ,  7765.7125    ,  7806.7213    ,
     *   7847.8858    ,
     *   7490.2454    ,  7530.5440    ,  7570.9570    ,  7611.4916    ,
     *   7652.1550    ,  7692.9534    ,  7733.8929    ,  7774.9788    ,
     *   7816.2161    ,
     *   7458.1791    ,  7498.5926    ,  7539.1138    ,  7579.7506    ,
     *   7620.5103    ,  7661.3997    ,  7702.4251    ,  7743.5922    ,
     *   7784.9064    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   7426.4072    ,  7466.9420    ,  7507.5774    ,  7548.3219    ,
     *   7589.1832    ,  7630.1685    ,  7671.2845    ,  7712.5372    ,
     *   7753.9323    ,
     *   7394.9021    ,  7435.5650    ,  7476.3209    ,  7517.1790    ,
     *   7558.1475    ,  7599.2338    ,  7640.4453    ,  7681.7882    ,
     *   7723.2685    ,
     *   7363.6351    ,  7404.4330    ,  7445.3161    ,  7486.2940    ,
     *   7527.3753    ,  7568.5683    ,  7609.8802    ,  7651.3181    ,
     *   7692.8883    ,
     *   7332.5749    ,  7373.5153    ,  7414.5326    ,  7455.6368    ,
     *   7496.8372    ,  7538.1424    ,  7579.5603    ,  7621.0983    ,
     *   7662.7629    ,
     *   7301.6878    ,  7342.7787    ,  7383.9376    ,  7425.1750    ,
     *   7466.5009    ,  7507.9244    ,  7549.4540    ,  7591.0973    ,
     *   7632.8615    ,
     *   7270.9367    ,  7312.1865    ,  7353.4947    ,  7394.8727    ,
     *   7436.3310    ,  7477.8793    ,  7519.5265    ,  7561.2808    ,
     *   7603.1499    ,
     *   7230.6586    ,  7272.1310    ,  7313.6484    ,  7355.2231    ,
     *   7396.8665    ,  7438.5892    ,  7480.4008    ,  7522.3103    ,
     *   7564.3258    ,
     *   7190.3948    ,  7232.1070    ,  7273.8496    ,  7315.6360    ,
     *   7357.4786    ,  7399.3888    ,  7441.3771    ,  7483.4533    ,
     *   7525.6261    ,
     *   7149.7798    ,  7191.7526    ,  7233.7397    ,  7275.7557    ,
     *   7317.8143    ,  7359.9278    ,  7402.1076    ,  7444.3642    ,
     *   7486.7072    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   7140.6352    ,  7182.6694    ,  7224.7140    ,  7266.7841    ,
     *   7308.8935    ,  7351.0548    ,  7393.2796    ,  7435.5786    ,
     *   7477.9616    ,
     *   7131.6063    ,  7173.7020    ,  7215.8044    ,  7257.9287    ,
     *   7300.0891    ,  7342.2983    ,  7384.5683    ,  7426.9098    ,
     *   7469.3329    ,
     *   7122.6893    ,  7164.8468    ,  7207.0071    ,  7249.1859    ,
     *   7291.3974    ,  7333.6547    ,  7375.9699    ,  7418.3541    ,
     *   7460.8174    ,
     *   7113.8807    ,  7156.1002    ,  7198.3187    ,  7240.5520    ,
     *   7282.8148    ,  7325.1203    ,  7367.4809    ,  7409.9079    ,
     *   7452.4116    ,
     *   7105.1771    ,  7147.4589    ,  7189.7357    ,  7232.0238    ,
     *   7274.3380    ,  7316.6919    ,  7359.0980    ,  7401.5679    ,
     *   7444.1120    ,
     *   7096.5754    ,  7138.9195    ,  7181.2549    ,  7223.5979    ,
     *   7265.9637    ,  7308.3662    ,  7350.8180    ,  7393.3308    ,
     *   7435.9155    ,
     *   7088.0723    ,  7130.4791    ,  7172.8732    ,  7215.2714    ,
     *   7257.6889    ,  7300.1400    ,  7342.6376    ,  7385.1936    ,
     *   7427.8189    ,
     *   7079.6650    ,  7122.1347    ,  7164.5878    ,  7207.0412    ,
     *   7249.5106    ,  7292.0106    ,  7334.5541    ,  7377.1533    ,
     *   7419.8194    ,
     *   7071.3507    ,  7113.8835    ,  7156.3956    ,  7198.9045    ,
     *   7241.4261    ,  7283.9749    ,  7326.5645    ,  7369.2071    ,
     *   7411.9140    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   7063.1266    ,  7105.7227    ,  7148.2942    ,  7190.8587    ,
     *   7233.4325    ,  7276.0304    ,  7318.6662    ,  7361.3523    ,
     *   7404.1002    ,
     *   7054.9902    ,  7097.6498    ,  7140.2808    ,  7182.9011    ,
     *   7225.5273    ,  7268.1745    ,  7310.8565    ,  7353.5862    ,
     *   7396.3752    ,
     *   7046.9390    ,  7089.6624    ,  7132.3530    ,  7175.0293    ,
     *   7217.7080    ,  7260.4046    ,  7303.1331    ,  7345.9065    ,
     *   7388.7367    ,
     *   7038.9706    ,  7081.7579    ,  7124.5085    ,  7167.2409    ,
     *   7209.9723    ,  7252.7184    ,  7295.4935    ,  7338.3107    ,
     *   7381.1821    ,
     *   6986.1021    ,  7029.3362    ,  7072.5048    ,  7115.6291    ,
     *   7158.7281    ,  7201.8194    ,  7244.9190    ,  7288.0416    ,
     *   7331.2007    ,
     *   6936.4335    ,  6980.1240    ,  7023.7196    ,  7067.2435    ,
     *   7110.7172    ,  7154.1602    ,  7197.5902    ,  7241.0235    ,
     *   7284.4750    ,
     *   6889.4657    ,  6933.6221    ,  6977.6529    ,  7021.5842    ,
     *   7065.4394    ,  7109.2402    ,  7153.0062    ,  7196.7553    ,
     *   7240.5039    ,
     *   6844.8063    ,  6889.4374    ,  6933.9115    ,  6978.2572    ,
     *   7022.5006    ,  7066.6651    ,  7110.7725    ,  7154.8423    ,
     *   7198.8924    ,
     *   6802.1412    ,  6847.2554    ,  6892.1804    ,  6936.9474    ,
     *   6981.5849    ,  7026.1188    ,  7070.5726    ,  7114.9677    ,
     *   7159.3236    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   6761.2159    ,  6806.8210    ,  6852.2038    ,  6897.3984    ,
     *   6942.4358    ,  6987.3442    ,  7032.1492    ,  7076.8740    ,
     *   7121.5397    ,
     *   6721.8217    ,  6767.9248    ,  6813.7717    ,  6859.3997    ,
     *   6904.8423    ,  6950.1301    ,  6995.2906    ,  7040.3490    ,
     *   7085.3282    ,
     *   6683.7856    ,  6730.3929    ,  6776.7098    ,  6822.7763    ,
     *   6868.6289    ,  6914.3004    ,  6959.8205    ,  7005.2162    ,
     *   7050.5123    ,
     *   6646.9633    ,  6694.0803    ,  6740.8720    ,  6787.3817    ,
     *   6833.6485    ,  6879.7075    ,  6925.5907    ,  6971.3271    ,
     *   7016.9431    ,
     *   6611.2333    ,  6658.8645    ,  6706.1353    ,  6753.0920    ,
     *   6799.7765    ,  6846.2264    ,  6892.4759    ,  6938.5559    ,
     *   6984.4945    ,
     *   6576.4929    ,  6624.6418    ,  6672.3950    ,  6719.8019    ,
     *   6766.9071    ,  6813.7507    ,  6860.3691    ,  6906.7951    ,
     *   6953.0587    ,
     *   6542.6548    ,  6591.3238    ,  6639.5618    ,  6687.4213    ,
     *   6734.9495    ,  6782.1890    ,  6829.1784    ,  6875.9525    ,
     *   6922.5429    ,
     *   6509.6444    ,  6558.8348    ,  6607.5591    ,  6655.8727    ,
     *   6703.8255    ,  6751.4625    ,  6798.8245    ,  6845.9482    ,
     *   6892.8671    ,
     *   6477.3978    ,  6527.1099    ,  6576.3209    ,  6625.0893    ,
     *   6673.4675    ,  6721.5030    ,  6769.2386    ,  6816.7130    ,
     *   6863.9615    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   6445.8604    ,  6496.0931    ,  6545.7902    ,  6595.0131    ,
     *   6643.8168    ,  6692.2511    ,  6740.3607    ,  6788.1864    ,
     *   6835.7651    ,
     *   6414.9850    ,  6465.7359    ,  6515.9175    ,  6565.5938    ,
     *   6614.8223    ,  6663.6549    ,  6712.1384    ,  6760.3155    ,
     *   6808.2247    ,
     *   6384.7311    ,  6435.9965    ,  6486.6599    ,  6536.7875    ,
     *   6586.4392    ,  6635.6690    ,  6684.5258    ,  6733.0537    ,
     *   6781.2931    ,
     *   6355.0637    ,  6406.8388    ,  6457.9799    ,  6508.5558    ,
     *   6558.6283    ,  6608.2535    ,  6657.4821    ,  6706.3599    ,
     *   6754.9287    ,
     *   6325.9529    ,  6378.2313    ,  6429.8451    ,  6480.8651    ,
     *   6531.3553    ,  6581.3733    ,  6630.9717    ,  6680.1978    ,
     *   6729.0949    ,
     *   6297.3728    ,  6350.1467    ,  6402.2270    ,  6453.6861    ,
     *   6504.5898    ,  6554.9974    ,  6604.9628    ,  6654.5351    ,
     *   6703.7588    ,
     *   6269.3012    ,  6322.5615    ,  6375.1008    ,  6426.9930    ,
     *   6478.3052    ,  6529.0982    ,  6579.4275    ,  6629.3432    ,
     *   6678.8913    ,
     *   6241.7191    ,  6295.4553    ,  6348.4450    ,  6400.7632    ,
     *   6452.4780    ,  6503.6517    ,  6554.3407    ,  6604.5967    ,
     *   6654.4665    ,
     *   6214.6103    ,  6268.8106    ,  6322.2408    ,  6374.9767    ,
     *   6427.0875    ,  6478.6362    ,  6529.6804    ,  6580.2727    ,
     *   6630.4610    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   6187.9610    ,  6242.6121    ,  6296.4718    ,  6349.6164    ,
     *   6402.1155    ,  6454.0329    ,  6505.4269    ,  6556.3511    ,
     *   6606.8542    ,
     *   6161.7594    ,  6216.8467    ,  6271.1239    ,  6324.6669    ,
     *   6377.5458    ,  6429.8247    ,  6481.5626    ,  6532.8136    ,
     *   6583.6273    ,
     *   6135.9957    ,  6191.5034    ,  6246.1846    ,  6300.1150    ,
     *   6353.3642    ,  6405.9967    ,  6458.0719    ,  6509.6441    ,
     *   6560.7637    ,
     *   6110.6613    ,  6166.5724    ,  6221.6434    ,  6275.9489    ,
     *   6329.5583    ,  6382.5358    ,  6434.9409    ,  6486.8282    ,
     *   6538.2483    ,
     *   6085.7492    ,  6142.0455    ,  6197.4909    ,  6252.1585    ,
     *   6306.1171    ,  6359.4302    ,  6412.1572    ,  6464.3528    ,
     *   6516.0678    ,
     *   6061.2533    ,  6117.9157    ,  6173.7191    ,  6228.7350    ,
     *   6283.0308    ,  6336.6695    ,  6389.7098    ,  6442.2064    ,
     *   6494.2099    ,
     *   6037.1681    ,  6094.1767    ,  6150.3210    ,  6205.6706    ,
     *   6260.2911    ,  6314.2445    ,  6367.5889    ,  6420.3786    ,
     *   6472.6640    ,
     *   6013.4891    ,  6070.8231    ,  6127.2905    ,  6182.9583    ,
     *   6237.8903    ,  6292.1471    ,  6345.7859    ,  6398.8602    ,
     *   6451.4202    ,
     *   5990.2117    ,  6047.8501    ,  6104.6222    ,  6160.5922    ,
     *   6215.8218    ,  6270.3701    ,  6324.2928    ,  6377.6428    ,
     *   6430.4698    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5967.3319    ,  6025.2532    ,  6082.3111    ,  6138.5669    ,
     *   6194.0798    ,  6248.9069    ,  6303.1028    ,  6356.7192    ,
     *   6409.8049    ,
     *   5944.8454    ,  6003.0280    ,  6060.3526    ,  6116.8773    ,
     *   6172.6587    ,  6227.7519    ,  6282.2096    ,  6336.0825    ,
     *   6389.4185    ,
     *   5922.7480    ,  5981.1703    ,  6038.7425    ,  6095.5190    ,
     *   6151.5538    ,  6206.8997    ,  6261.6077    ,  6315.7269    ,
     *   6369.3041    ,
     *   5901.0350    ,  5959.6759    ,  6017.4764    ,  6074.4876    ,
     *   6130.7605    ,  6186.3456    ,  6241.2918    ,  6295.6468    ,
     *   6349.4561    ,
     *   5879.7015    ,  5938.5402    ,  5996.5501    ,  6053.7789    ,
     *   6110.2746    ,  6166.0850    ,  6221.2574    ,  6275.8373    ,
     *   6329.8691    ,
     *   5858.7420    ,  5917.7584    ,  5975.9592    ,  6033.3886    ,
     *   6090.0917    ,  6146.1139    ,  6201.4999    ,  6256.2938    ,
     *   6310.5383    ,
     *   5838.1506    ,  5897.3253    ,  5955.6990    ,  6013.3125    ,
     *   6070.2079    ,  6126.4280    ,  6182.0154    ,  6237.0121    ,
     *   6291.4593    ,
     *   5817.9207    ,  5877.2354    ,  5935.7647    ,  5993.5461    ,
     *   6050.6189    ,  6107.0233    ,  6162.7996    ,  6217.9880    ,
     *   6272.6280    ,
     *   5798.0453    ,  5857.4826    ,  5916.1509    ,  5974.0847    ,
     *   6031.3205    ,  6087.8958    ,  6143.8488    ,  6199.2177    ,
     *   6254.0402    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5778.5168    ,  5838.0604    ,  5896.8520    ,  5954.9233    ,
     *   6012.3080    ,  6069.0412    ,  6125.1589    ,  6180.6972    ,
     *   6235.6924    ,
     *   5759.3271    ,  5818.9618    ,  5877.8620    ,  5936.0567    ,
     *   5993.5769    ,  6050.4554    ,  6106.7260    ,  6162.4229    ,
     *   6217.5806    ,
     *   5740.4677    ,  5800.1794    ,  5859.1745    ,  5917.4792    ,
     *   5975.1222    ,  6032.1339    ,  6088.5460    ,  6144.3909    ,
     *   6199.7013    ,
     *   5721.9297    ,  5781.7056    ,  5840.7828    ,  5899.1850    ,
     *   5956.9386    ,  6014.0719    ,  6070.6145    ,  6126.5971    ,
     *   6182.0507    ,
     *   5703.7038    ,  5763.5322    ,  5822.6796    ,  5881.1678    ,
     *   5939.0207    ,  5996.2646    ,  6052.9273    ,  6109.0377    ,
     *   6164.6250    ,
     *   5685.7807    ,  5745.6508    ,  5804.8578    ,  5863.4210    ,
     *   5921.3626    ,  5978.7068    ,  6035.4797    ,  6091.7084    ,
     *   6147.4205    ,
     *   5668.1508    ,  5728.0529    ,  5787.3095    ,  5845.9379    ,
     *   5903.9583    ,  5961.3933    ,  6018.2669    ,  6074.6048    ,
     *   6130.4331    ,
     *   5650.8045    ,  5710.7298    ,  5770.0270    ,  5828.7115    ,
     *   5886.8016    ,  5944.3183    ,  6001.2839    ,  6057.7224    ,
     *   6113.6588    ,
     *   5633.7321    ,  5693.6728    ,  5753.0023    ,  5811.7346    ,
     *   5869.8861    ,  5927.4760    ,  5984.5254    ,  6041.0566    ,
     *   6097.0931    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5616.9240    ,  5676.8729    ,  5736.2275    ,  5794.9999    ,
     *   5853.2051    ,  5910.8606    ,  5967.9861    ,  6024.6024    ,
     *   6080.7319    ,
     *   5600.3710    ,  5660.3216    ,  5719.6945    ,  5778.5001    ,
     *   5836.7519    ,  5894.4660    ,  5951.6604    ,  6008.3549    ,
     *   6064.5704    ,
     *   5584.0638    ,  5644.0102    ,  5703.3952    ,  5762.2277    ,
     *   5820.5197    ,  5878.2858    ,  5935.5427    ,  5992.3088    ,
     *   6048.6039    ,
     *   5567.9934    ,  5627.9302    ,  5687.3218    ,  5746.1754    ,
     *   5804.5017    ,  5862.3138    ,  5919.6272    ,  5976.4590    ,
     *   6032.8277    ,
     *   5552.1512    ,  5612.0735    ,  5671.4665    ,  5730.3360    ,
     *   5788.6911    ,  5846.5438    ,  5903.9081    ,  5960.7999    ,
     *   6017.2368    ,
     *   5536.5288    ,  5596.4321    ,  5655.8217    ,  5714.7022    ,
     *   5773.0812    ,  5830.9694    ,  5888.3795    ,  5945.3263    ,
     *   6001.8262    ,
     *   5521.1182    ,  5580.9982    ,  5640.3800    ,  5699.2669    ,
     *   5757.6653    ,  5815.5843    ,  5873.0355    ,  5930.0326    ,
     *   5986.5908    ,
     *   5505.9118    ,  5565.7644    ,  5625.1343    ,  5684.0235    ,
     *   5742.4368    ,  5800.3823    ,  5857.8703    ,  5914.9133    ,
     *   5971.5254    ,
     *   5490.9024    ,  5550.7237    ,  5610.0778    ,  5668.9652    ,
     *   5727.3895    ,  5785.3575    ,  5842.8782    ,  5899.9630    ,
     *   5956.6250    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5476.0829    ,  5535.8692    ,  5595.2038    ,  5654.0856    ,
     *   5712.5172    ,  5770.5038    ,  5828.0534    ,  5885.1763    ,
     *   5941.8845    ,
     *   5461.4469    ,  5521.1947    ,  5580.5061    ,  5639.3787    ,
     *   5697.8138    ,  5755.8155    ,  5813.3905    ,  5870.5480    ,
     *   5927.2988    ,
     *   5446.9882    ,  5506.6940    ,  5565.9787    ,  5624.8386    ,
     *   5683.2738    ,  5741.2871    ,  5798.8841    ,  5856.0727    ,
     *   5912.8629    ,
     *   5432.7009    ,  5492.3615    ,  5551.6159    ,  5610.4598    ,
     *   5668.8916    ,  5726.9132    ,  5784.5289    ,  5841.7456    ,
     *   5898.5720    ,
     *   5418.5797    ,  5478.1916    ,  5537.4125    ,  5596.2368    ,
     *   5654.6620    ,  5712.6887    ,  5770.3199    ,  5827.5615    ,
     *   5884.4213    ,
     *   5404.6193    ,  5464.1793    ,  5523.3633    ,  5582.1648    ,
     *   5640.5802    ,  5698.6086    ,  5756.2524    ,  5813.5160    ,
     *   5870.4061    ,
     *   5390.8150    ,  5450.3198    ,  5509.4638    ,  5568.2391    ,
     *   5626.6413    ,  5684.6685    ,  5742.3217    ,  5799.6043    ,
     *   5856.5221    ,
     *   5377.1622    ,  5436.6088    ,  5495.7093    ,  5554.4553    ,
     *   5612.8410    ,  5670.8638    ,  5728.5234    ,  5785.8223    ,
     *   5842.7649    ,
     *   5363.6567    ,  5423.0419    ,  5482.0958    ,  5540.8091    ,
     *   5599.1753    ,  5657.1905    ,  5714.8535    ,  5772.1657    ,
     *   5829.1305    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   13012.661    ,  13053.199    ,  13093.952    ,  13134.923    ,
     *   13176.111    ,  13217.516    ,  13259.139    ,  13300.979    ,
     *   13343.036    ,
     *   12447.628    ,  12488.165    ,  12528.919    ,  12569.889    ,
     *   12611.077    ,  12652.483    ,  12694.105    ,  12735.946    ,
     *   12778.003    ,
     *   12411.729    ,  12452.267    ,  12493.020    ,  12533.991    ,
     *   12575.179    ,  12616.584    ,  12658.207    ,  12700.047    ,
     *   12742.105    ,
     *   12232.304    ,  12272.841    ,  12313.595    ,  12354.565    ,
     *   12395.753    ,  12437.159    ,  12478.781    ,  12520.622    ,
     *   12562.679    ,
     *   12060.655    ,  12101.193    ,  12141.946    ,  12182.917    ,
     *   12224.105    ,  12265.510    ,  12307.133    ,  12348.974    ,
     *   12391.031    ,
     *   11896.319    ,  11936.856    ,  11977.610    ,  12018.581    ,
     *   12059.769    ,  12101.175    ,  12142.797    ,  12184.638    ,
     *   12226.695    ,
     *   11738.866    ,  11779.403    ,  11820.157    ,  11861.128    ,
     *   11902.316    ,  11943.721    ,  11985.344    ,  12027.185    ,
     *   12069.242    ,
     *   11587.898    ,  11628.435    ,  11669.189    ,  11710.160    ,
     *   11751.348    ,  11792.754    ,  11834.377    ,  11876.217    ,
     *   11918.275    ,
     *   11443.047    ,  11483.585    ,  11524.339    ,  11565.310    ,
     *   11606.498    ,  11647.904    ,  11689.527    ,  11731.367    ,
     *   11773.425    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   11303.972    ,  11344.510    ,  11385.264    ,  11426.236    ,
     *   11467.424    ,  11508.830    ,  11550.453    ,  11592.294    ,
     *   11634.351    ,
     *   11170.355    ,  11210.893    ,  11251.648    ,  11292.619    ,
     *   11333.808    ,  11375.214    ,  11416.837    ,  11458.678    ,
     *   11500.736    ,
     *   11041.900    ,  11082.438    ,  11123.193    ,  11164.164    ,
     *   11205.353    ,  11246.759    ,  11288.383    ,  11330.224    ,
     *   11372.282    ,
     *   10918.330    ,  10958.868    ,  10999.623    ,  11040.595    ,
     *   11081.784    ,  11123.190    ,  11164.814    ,  11206.655    ,
     *   11248.714    ,
     *   10799.386    ,  10839.925    ,  10880.680    ,  10921.653    ,
     *   10962.842    ,  11004.249    ,  11045.873    ,  11087.714    ,
     *   11129.773    ,
     *   10684.828    ,  10725.367    ,  10766.123    ,  10807.096    ,
     *   10848.285    ,  10889.693    ,  10931.317    ,  10973.159    ,
     *   11015.218    ,
     *   10574.428    ,  10614.968    ,  10655.725    ,  10696.698    ,
     *   10737.888    ,  10779.296    ,  10820.921    ,  10862.763    ,
     *   10904.823    ,
     *   10467.976    ,  10508.516    ,  10549.273    ,  10590.247    ,
     *   10631.438    ,  10672.847    ,  10714.472    ,  10756.315    ,
     *   10798.375    ,
     *   10365.270    ,  10405.812    ,  10446.570    ,  10487.545    ,
     *   10528.737    ,  10570.146    ,  10611.772    ,  10653.615    ,
     *   10695.676    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   10266.125    ,  10306.668    ,  10347.427    ,  10388.403    ,
     *   10429.596    ,  10471.006    ,  10512.633    ,  10554.477    ,
     *   10596.538    ,
     *   10170.365    ,  10210.909    ,  10251.669    ,  10292.646    ,
     *   10333.840    ,  10375.251    ,  10416.879    ,  10458.724    ,
     *   10500.787    ,
     *   10077.823    ,  10118.368    ,  10159.130    ,  10200.108    ,
     *   10241.304    ,  10282.716    ,  10324.345    ,  10366.192    ,
     *   10408.255    ,
     *   9988.3432    ,  10028.891    ,  10069.654    ,  10110.634    ,
     *   10151.831    ,  10193.245    ,  10234.876    ,  10276.723    ,
     *   10318.788    ,
     *   9901.7792    ,  9942.3289    ,  9983.0944    ,  10024.076    ,
     *   10065.275    ,  10106.690    ,  10148.323    ,  10190.172    ,
     *   10232.238    ,
     *   9817.9918    ,  9858.5439    ,  9899.3118    ,  9940.2959    ,
     *   9981.4966    ,  10022.914    ,  10064.549    ,  10106.400    ,
     *   10148.468    ,
     *   9736.8498    ,  9777.4049    ,  9818.1755    ,  9859.1622    ,
     *   9900.3654    ,  9941.7853    ,  9983.4219    ,  10025.275    ,
     *   10067.345    ,
     *   9658.2296    ,  9698.7880    ,  9739.5617    ,  9780.5514    ,
     *   9821.7575    ,  9863.1800    ,  9904.8192    ,  9946.6750    ,
     *   9988.7471    ,
     *   9582.0141    ,  9622.5762    ,  9663.3536    ,  9704.3467    ,
     *   9745.5560    ,  9786.9817    ,  9828.6238    ,  9870.4824    ,
     *   9912.5571    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   9508.0925    ,  9548.6590    ,  9589.4404    ,  9630.4375    ,
     *   9671.6505    ,  9713.0797    ,  9754.7252    ,  9796.5869    ,
     *   9838.6647    ,
     *   9436.3600    ,  9476.9314    ,  9517.7175    ,  9558.7190    ,
     *   9599.9362    ,  9641.3694    ,  9683.0187    ,  9724.8841    ,
     *   9766.9653    ,
     *   9366.7173    ,  9407.2943    ,  9448.0857    ,  9489.0922    ,
     *   9530.3142    ,  9571.7520    ,  9613.4056    ,  9655.2751    ,
     *   9697.3602    ,
     *   9317.8157    ,  9358.3971    ,  9399.1928    ,  9440.2033    ,
     *   9481.4291    ,  9522.8704    ,  9564.5275    ,  9606.4002    ,
     *   9648.4884    ,
     *   9269.9150    ,  9310.5013    ,  9351.3015    ,  9392.3164    ,
     *   9433.5463    ,  9474.9916    ,  9516.6524    ,  9558.5287    ,
     *   9600.6203    ,
     *   9222.9831    ,  9263.5745    ,  9304.3798    ,  9345.3994    ,
     *   9386.6338    ,  9428.0834    ,  9469.7482    ,  9511.6284    ,
     *   9553.7237    ,
     *   9176.9887    ,  9217.5859    ,  9258.3965    ,  9299.4212    ,
     *   9340.6605    ,  9382.1147    ,  9423.7840    ,  9465.6683    ,
     *   9507.7676    ,
     *   9131.9020    ,  9172.5053    ,  9213.3218    ,  9254.3521    ,
     *   9295.5966    ,  9337.0558    ,  9378.7298    ,  9420.6187    ,
     *   9462.7222    ,
     *   9087.6942    ,  9128.3041    ,  9169.1269    ,  9210.1631    ,
     *   9251.4133    ,  9292.8779    ,  9334.5571    ,  9376.4508    ,
     *   9418.5590    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   9044.3373    ,  9084.9543    ,  9125.7839    ,  9166.8266    ,
     *   9208.0830    ,  9249.5534    ,  9291.2381    ,  9333.1371    ,
     *   9375.2503    ,
     *   9001.8045    ,  9042.4293    ,  9083.2661    ,  9124.3158    ,
     *   9165.5787    ,  9207.0554    ,  9248.7461    ,  9290.6507    ,
     *   9332.7693    ,
     *   8960.0700    ,  9000.7030    ,  9041.5477    ,  9082.6048    ,
     *   9123.8749    ,  9165.3583    ,  9207.0553    ,  9248.9661    ,
     *   9291.0905    ,
     *   8919.1088    ,  8959.7507    ,  9000.6038    ,  9041.6689    ,
     *   9082.9466    ,  9124.4372    ,  9166.1411    ,  9208.0584    ,
     *   9250.1889    ,
     *   8878.8967    ,  8919.5481    ,  8960.4103    ,  9001.4839    ,
     *   9042.7697    ,  9084.2681    ,  9125.9794    ,  9167.9036    ,
     *   9210.0408    ,
     *   8839.4105    ,  8880.0721    ,  8920.9439    ,  8962.0267    ,
     *   9003.3212    ,  9044.8279    ,  9086.5470    ,  9128.4787    ,
     *   9170.6231    ,
     *   8800.6277    ,  8841.3001    ,  8882.1822    ,  8923.2749    ,
     *   8964.5787    ,  9006.0942    ,  9047.8217    ,  9089.7614    ,
     *   9131.9134    ,
     *   8762.5265    ,  8803.2105    ,  8844.1036    ,  8885.2067    ,
     *   8926.5205    ,  8968.0454    ,  9009.7819    ,  9051.7301    ,
     *   9093.8902    ,
     *   8725.0859    ,  8765.7823    ,  8806.6871    ,  8847.8014    ,
     *   8889.1257    ,  8930.6607    ,  8972.4067    ,  9014.3640    ,
     *   9056.5327    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   8688.2855    ,  8728.9951    ,  8769.9124    ,  8811.0385    ,
     *   8852.3741    ,  8893.9198    ,  8935.6760    ,  8977.6430    ,
     *   9019.8208    ,
     *   8652.1057    ,  8692.8293    ,  8733.7599    ,  8774.8986    ,
     *   8816.2462    ,  8857.8032    ,  8899.5702    ,  8941.5475    ,
     *   8983.7351    ,
     *   8616.5275    ,  8657.2659    ,  8698.2106    ,  8739.3627    ,
     *   8780.7229    ,  8822.2921    ,  8864.0706    ,  8906.0587    ,
     *   8948.2567    ,
     *   8581.5323    ,  8622.2864    ,  8663.2461    ,  8704.4124    ,
     *   8745.7861    ,  8787.3681    ,  8829.1587    ,  8871.1585    ,
     *   8913.3674    ,
     *   8547.1022    ,  8587.8730    ,  8628.8486    ,  8670.0299    ,
     *   8711.4179    ,  8753.0134    ,  8794.8170    ,  8836.8290    ,
     *   8879.0496    ,
     *   8513.2200    ,  8554.0085    ,  8595.0008    ,  8636.1980    ,
     *   8677.6012    ,  8719.2110    ,  8761.0282    ,  8803.0532    ,
     *   8845.2861    ,
     *   8479.8687    ,  8520.6759    ,  8561.6859    ,  8602.9000    ,
     *   8644.3191    ,  8685.9442    ,  8727.7758    ,  8769.8145    ,
     *   8812.0605    ,
     *   8447.0320    ,  8487.8589    ,  8528.8877    ,  8570.1196    ,
     *   8611.5556    ,  8653.1967    ,  8695.0436    ,  8737.0968    ,
     *   8779.3565    ,
     *   8414.6940    ,  8455.5418    ,  8496.5904    ,  8537.8410    ,
     *   8579.2949    ,  8620.9529    ,  8662.8159    ,  8704.8843    ,
     *   8747.1586    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   8382.8394    ,  8423.7092    ,  8464.7786    ,  8506.0490    ,
     *   8547.5217    ,  8589.1976    ,  8631.0775    ,  8673.1621    ,
     *   8715.4516    ,
     *   8351.4530    ,  8392.3459    ,  8433.4373    ,  8474.7286    ,
     *   8516.2211    ,  8557.9158    ,  8599.8136    ,  8641.9151    ,
     *   8684.2209    ,
     *   8320.5203    ,  8361.4376    ,  8402.5521    ,  8443.8654    ,
     *   8485.3787    ,  8527.0932    ,  8569.0098    ,  8611.1292    ,
     *   8653.4519    ,
     *   8290.0269    ,  8330.9699    ,  8372.1087    ,  8413.4451    ,
     *   8454.9804    ,  8496.7157    ,  8538.6521    ,  8580.7903    ,
     *   8623.1308    ,
     *   8259.9590    ,  8300.9290    ,  8342.0934    ,  8383.4541    ,
     *   8425.0124    ,  8466.7696    ,  8508.7268    ,  8550.8847    ,
     *   8593.2440    ,
     *   8230.3030    ,  8271.3013    ,  8312.4926    ,  8353.8788    ,
     *   8395.4613    ,  8437.2415    ,  8479.2205    ,  8521.3992    ,
     *   8563.7782    ,
     *   8193.7921    ,  8234.8277    ,  8276.0545    ,  8317.4744    ,
     *   8359.0888    ,  8400.8994    ,  8442.9072    ,  8485.1132    ,
     *   8527.5182    ,
     *   8157.8786    ,  8198.9540    ,  8240.2185    ,  8281.6740    ,
     *   8323.3224    ,  8365.1651    ,  8407.2034    ,  8449.4385    ,
     *   8491.8711    ,
     *   8122.5380    ,  8163.6555    ,  8204.9599    ,  8246.4533    ,
     *   8288.1376    ,  8330.0144    ,  8372.0851    ,  8414.3509    ,
     *   8456.8128    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   8087.7460    ,  8128.9081    ,  8170.2548    ,  8211.7883    ,
     *   8253.5107    ,  8295.4236    ,  8337.5287    ,  8379.8270    ,
     *   8422.3198    ,
     *   8053.4791    ,  8094.6883    ,  8136.0797    ,  8177.6557    ,
     *   8219.4183    ,  8261.3695    ,  8303.5108    ,  8345.8436    ,
     *   8388.3691    ,
     *   8019.7137    ,  8060.9729    ,  8102.4116    ,  8144.0325    ,
     *   8185.8376    ,  8227.8292    ,  8270.0088    ,  8312.3781    ,
     *   8354.9381    ,
     *   7986.4270    ,  8027.7389    ,  8069.2276    ,  8110.8958    ,
     *   8152.7460    ,  8194.7802    ,  8237.0003    ,  8279.4080    ,
     *   8322.0045    ,
     *   7953.5960    ,  7994.9636    ,  8036.5051    ,  8078.2234    ,
     *   8120.1210    ,  8162.2002    ,  8204.4631    ,  8246.9113    ,
     *   8289.5463    ,
     *   7921.1980    ,  7962.6244    ,  8004.2216    ,  8045.9927    ,
     *   8087.9403    ,  8130.0670    ,  8172.3749    ,  8214.8659    ,
     *   8257.5416    ,
     *   7889.2102    ,  7930.6986    ,  7972.3545    ,  8014.1812    ,
     *   8056.1816    ,  8098.3584    ,  8140.7138    ,  8183.2498    ,
     *   8225.9683    ,
     *   7857.6095    ,  7899.1632    ,  7940.8810    ,  7982.7664    ,
     *   8024.8224    ,  8067.0519    ,  8109.4573    ,  8152.0408    ,
     *   8194.8043    ,
     *   7826.3725    ,  7867.9951    ,  7909.7780    ,  7951.7251    ,
     *   7993.8397    ,  8036.1246    ,  8078.5827    ,  8121.2161    ,
     *   8164.0271    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   7795.4750    ,  7837.1700    ,  7879.0216    ,  7921.0337    ,
     *   7963.2099    ,  8005.5533    ,  8048.0667    ,  8090.7527    ,
     *   8133.6135    ,
     *   7764.8919    ,  7806.6632    ,  7848.5870    ,  7890.6675    ,
     *   7932.9085    ,  7975.3133    ,  8017.8850    ,  8060.6264    ,
     *   8103.5396    ,
     *   7734.5965    ,  7776.4481    ,  7818.4479    ,  7860.6004    ,
     *   7902.9096    ,  7945.3791    ,  7988.0121    ,  8030.8116    ,
     *   8073.7800    ,
     *   7704.5605    ,  7746.4966    ,  7788.5765    ,  7830.8047    ,
     *   7873.1856    ,  7915.7231    ,  7958.4206    ,  8001.2812    ,
     *   8044.3076    ,
     *   7674.7532    ,  7716.7782    ,  7758.9423    ,  7801.2502    ,
     *   7843.7066    ,  7886.3156    ,  7929.0808    ,  7972.0057    ,
     *   8015.0931    ,
     *   7645.1406    ,  7687.2594    ,  7729.5120    ,  7771.9038    ,
     *   7814.4397    ,  7857.1239    ,  7899.9604    ,  7942.9529    ,
     *   7986.1044    ,
     *   7606.4549    ,  7648.7044    ,  7691.0807    ,  7733.5895    ,
     *   7776.2361    ,  7819.0253    ,  7861.9612    ,  7905.0479    ,
     *   7948.2888    ,
     *   7567.9036    ,  7610.2935    ,  7652.8024    ,  7695.4367    ,
     *   7738.2021    ,  7781.1037    ,  7824.1463    ,  7867.3340    ,
     *   7910.6706    ,
     *   7529.1455    ,  7571.6871    ,  7614.3395    ,  7657.1095    ,
     *   7700.0033    ,  7743.0264    ,  7786.1841    ,  7829.4808    ,
     *   7872.9209    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   7520.4376    ,  7563.0149    ,  7605.7010    ,  7648.5028    ,
     *   7691.4267    ,  7734.4784    ,  7777.6631    ,  7820.9854    ,
     *   7864.4497    ,
     *   7511.8468    ,  7554.4598    ,  7597.1797    ,  7640.0134    ,
     *   7682.9675    ,  7726.0478    ,  7769.2595    ,  7812.6075    ,
     *   7856.0962    ,
     *   7503.3692    ,  7546.0181    ,  7588.7718    ,  7631.6376    ,
     *   7674.6219    ,  7717.7308    ,  7760.9697    ,  7804.3434    ,
     *   7847.8564    ,
     *   7495.0014    ,  7537.6862    ,  7580.4739    ,  7623.3717    ,
     *   7666.3864    ,  7709.5241    ,  7752.7901    ,  7796.1896    ,
     *   7839.7270    ,
     *   7486.7400    ,  7529.4608    ,  7572.2825    ,  7615.2125    ,
     *   7658.2576    ,  7701.4240    ,  7744.7173    ,  7788.1426    ,
     *   7831.7045    ,
     *   7478.5817    ,  7521.3386    ,  7564.1944    ,  7607.1567    ,
     *   7650.2323    ,  7693.4275    ,  7736.7482    ,  7780.1994    ,
     *   7823.7858    ,
     *   7470.5235    ,  7513.3166    ,  7556.2066    ,  7599.2011    ,
     *   7642.3073    ,  7685.5315    ,  7728.8795    ,  7772.3566    ,
     *   7815.9676    ,
     *   7462.5624    ,  7505.3918    ,  7548.3160    ,  7591.3430    ,
     *   7634.4798    ,  7677.7330    ,  7721.1084    ,  7764.6115    ,
     *   7808.2471    ,
     *   7454.6956    ,  7497.5614    ,  7540.5200    ,  7583.5794    ,
     *   7626.7469    ,  7670.0291    ,  7713.4320    ,  7756.9612    ,
     *   7800.6215    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   7446.9204    ,  7489.8226    ,  7532.8156    ,  7575.9076    ,
     *   7619.1059    ,  7662.4172    ,  7705.8477    ,  7749.4029    ,
     *   7793.0880    ,
     *   7439.2342    ,  7482.1729    ,  7525.2005    ,  7568.3251    ,
     *   7611.5542    ,  7654.8947    ,  7698.3528    ,  7741.9342    ,
     *   7785.6440    ,
     *   7431.6345    ,  7474.6099    ,  7517.6720    ,  7560.8293    ,
     *   7604.0893    ,  7647.4591    ,  7690.9449    ,  7734.5525    ,
     *   7778.2871    ,
     *   7424.1189    ,  7467.1310    ,  7510.2279    ,  7553.4179    ,
     *   7596.7089    ,  7640.1080    ,  7683.6215    ,  7727.2553    ,
     *   7771.0149    ,
     *   7374.4085    ,  7417.6763    ,  7461.0145    ,  7504.4325    ,
     *   7547.9390    ,  7591.5418    ,  7635.2482    ,  7679.0647    ,
     *   7722.9971    ,
     *   7327.9583    ,  7371.4858    ,  7415.0691    ,  7458.7185    ,
     *   7502.4437    ,  7546.2532    ,  7590.1552    ,  7634.1568    ,
     *   7678.2646    ,
     *   7284.2670    ,  7328.0582    ,  7371.8902    ,  7415.7744    ,
     *   7459.7212    ,  7503.7403    ,  7547.8405    ,  7592.0296    ,
     *   7636.3150    ,
     *   7242.9393    ,  7286.9980    ,  7331.0821    ,  7375.2042    ,
     *   7419.3757    ,  7463.6071    ,  7507.9080    ,  7552.2870    ,
     *   7596.7522    ,
     *   7203.6583    ,  7247.9879    ,  7292.3274    ,  7336.6905    ,
     *   7381.0895    ,  7425.5358    ,  7470.0398    ,  7514.6110    ,
     *   7559.2580    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   7166.1657    ,  7210.7697    ,  7255.3678    ,  7299.9746    ,
     *   7344.6037    ,  7389.2674    ,  7433.9768    ,  7478.7424    ,
     *   7523.5733    ,
     *   7130.2491    ,  7175.1305    ,  7219.9900    ,  7264.8434    ,
     *   7309.7051    ,  7354.5884    ,  7399.5055    ,  7444.4674    ,
     *   7489.4841    ,
     *   7095.7310    ,  7140.8929    ,  7186.0165    ,  7231.1188    ,
     *   7276.2155    ,  7321.3208    ,  7366.4475    ,  7411.6076    ,
     *   7456.8119    ,
     *   7062.4626    ,  7107.9075    ,  7153.2976    ,  7198.6513    ,
     *   7243.9851    ,  7289.3142    ,  7334.6525    ,  7380.0126    ,
     *   7425.4061    ,
     *   7030.3173    ,  7076.0475    ,  7121.7065    ,  7167.3136    ,
     *   7212.8864    ,  7258.4412    ,  7303.9928    ,  7349.5546    ,
     *   7395.1389    ,
     *   6999.1869    ,  7045.2047    ,  7091.1344    ,  7136.9967    ,
     *   7182.8104    ,  7228.5926    ,  7274.3590    ,  7320.1239    ,
     *   7365.9004    ,
     *   6968.9785    ,  7015.2855    ,  7061.4877    ,  7107.6069    ,
     *   7153.6629    ,  7199.6740    ,  7245.6566    ,  7291.6260    ,
     *   7337.5961    ,
     *   6939.6115    ,  6986.2092    ,  7032.6853    ,  7079.0627    ,
     *   7125.3624    ,  7171.6036    ,  7217.8038    ,  7263.9789    ,
     *   7310.1436    ,
     *   6911.0159    ,  6957.9054    ,  7004.6564    ,  7051.2932    ,
     *   7097.8377    ,  7144.3101    ,  7190.7288    ,  7237.1106    ,
     *   7283.4710    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6883.1303    ,  6930.3124    ,  6977.3393    ,  7024.2362    ,
     *   7071.0264    ,  7117.7309    ,  7164.3690    ,  7210.9584    ,
     *   7257.5152    ,
     *   6855.9009    ,  6903.3761    ,  6950.6793    ,  6997.8370    ,
     *   7044.8734    ,  7091.8106    ,  7138.6688    ,  7185.4665    ,
     *   7232.2205    ,
     *   6829.2803    ,  6877.0486    ,  6924.6284    ,  6972.0472    ,
     *   7019.3302    ,  7066.5006    ,  7113.5793    ,  7160.5858    ,
     *   7207.5375    ,
     *   6803.2265    ,  6851.2877    ,  6899.1439    ,  6946.8237    ,
     *   6994.3535    ,  7041.7573    ,  7089.0569    ,  7136.2724    ,
     *   7183.4223    ,
     *   6777.7023    ,  6826.0557    ,  6874.1878    ,  6922.1285    ,
     *   6969.9049    ,  7017.5420    ,  7065.0625    ,  7112.4873    ,
     *   7159.8356    ,
     *   6752.6745    ,  6801.3191    ,  6849.7264    ,  6897.9273    ,
     *   6945.9500    ,  6993.8201    ,  7041.5615    ,  7089.1955    ,
     *   7136.7421    ,
     *   6728.1135    ,  6777.0479    ,  6825.7294    ,  6874.1896    ,
     *   6922.4578    ,  6970.5606    ,  7018.5224    ,  7066.3655    ,
     *   7114.1104    ,
     *   6703.9930    ,  6753.2154    ,  6802.1695    ,  6850.8879    ,
     *   6899.4008    ,  6947.7355    ,  6995.9172    ,  7043.9689    ,
     *   7091.9118    ,
     *   6680.2892    ,  6729.7974    ,  6779.0223    ,  6827.9975    ,
     *   6876.7539    ,  6925.3195    ,  6973.7203    ,  7021.9801    ,
     *   7070.1206    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6656.9809    ,  6706.7724    ,  6756.2660    ,  6805.4962    ,
     *   6854.4945    ,  6903.2899    ,  6951.9089    ,  7000.3760    ,
     *   7048.7135    ,
     *   6634.0491    ,  6684.1208    ,  6733.8806    ,  6783.3637    ,
     *   6832.6023    ,  6881.6260    ,  6930.4620    ,  6979.1354    ,
     *   7027.6691    ,
     *   6611.4765    ,  6661.8251    ,  6711.8483    ,  6761.5819    ,
     *   6811.0588    ,  6860.3091    ,  6909.3608    ,  6958.2393    ,
     *   7006.9682    ,
     *   6589.2478    ,  6639.8695    ,  6690.1529    ,  6740.1343    ,
     *   6789.8471    ,  6839.3222    ,  6888.5878    ,  6937.6702    ,
     *   6986.5932    ,
     *   6567.3490    ,  6618.2396    ,  6668.7797    ,  6719.0058    ,
     *   6768.9521    ,  6818.6497    ,  6868.1275    ,  6917.4121    ,
     *   6966.5280    ,
     *   6545.7675    ,  6596.9226    ,  6647.7154    ,  6698.1830    ,
     *   6748.3599    ,  6798.2776    ,  6847.9656    ,  6897.4507    ,
     *   6946.7578    ,
     *   6524.4921    ,  6575.9067    ,  6626.9479    ,  6677.6534    ,
     *   6728.0578    ,  6778.1930    ,  6828.0888    ,  6877.7724    ,
     *   6927.2693    ,
     *   6503.5127    ,  6555.1813    ,  6606.4665    ,  6657.4059    ,
     *   6708.0343    ,  6758.3841    ,  6808.4852    ,  6858.3653    ,
     *   6908.0500    ,
     *   6482.8200    ,  6534.7370    ,  6586.2612    ,  6637.4302    ,
     *   6688.2790    ,  6738.8402    ,  6789.1439    ,  6839.2181    ,
     *   6889.0887    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   6462.4058    ,  6514.5651    ,  6566.3230    ,  6617.7170    ,
     *   6668.7823    ,  6719.5515    ,  6770.0549    ,  6820.3206    ,
     *   6870.3748    ,
     *   6442.2627    ,  6494.6577    ,  6546.6437    ,  6598.2580    ,
     *   6649.5355    ,  6700.5091    ,  6751.2089    ,  6801.6634    ,
     *   6851.8989    ,
     *   6422.3838    ,  6475.0079    ,  6527.2160    ,  6579.0453    ,
     *   6630.5307    ,  6681.7046    ,  6732.5976    ,  6783.2379    ,
     *   6833.6521    ,
     *   6402.7631    ,  6455.6091    ,  6508.0332    ,  6560.0721    ,
     *   6611.7605    ,  6663.1307    ,  6714.2132    ,  6765.0363    ,
     *   6815.6264    ,
     *   6383.3950    ,  6436.4556    ,  6489.0891    ,  6541.3320    ,
     *   6593.2183    ,  6644.7805    ,  6696.0486    ,  6747.0511    ,
     *   6797.8143    ,
     *   6364.2745    ,  6417.5420    ,  6470.3782    ,  6522.8190    ,
     *   6574.8982    ,  6626.6477    ,  6678.0975    ,  6729.2758    ,
     *   6780.2090    ,
     *   6345.3970    ,  6398.8634    ,  6451.8954    ,  6504.5280    ,
     *   6556.7945    ,  6608.7265    ,  6660.3538    ,  6711.7042    ,
     *   6762.8041    ,
     *   6326.7580    ,  6380.4154    ,  6433.6359    ,  6486.4540    ,
     *   6538.9022    ,  6591.0118    ,  6642.8120    ,  6694.3307    ,
     *   6745.5939    ,
     *   6308.3536    ,  6362.1937    ,  6415.5955    ,  6468.5925    ,
     *   6521.2166    ,  6573.4985    ,  6625.4672    ,  6677.1500    ,
     *   6728.5729    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   6290.1798    ,  6344.1945    ,  6397.7701    ,  6450.9393    ,
     *   6503.7334    ,  6556.1824    ,  6608.3147    ,  6660.1575    ,
     *   6711.7363    ,
     *   6272.2331    ,  6326.4140    ,  6380.1559    ,  6433.4906    ,
     *   6486.4485    ,  6539.0591    ,  6591.3502    ,  6643.3486    ,
     *   6695.0795    ,
     *   6254.5098    ,  6308.8486    ,  6362.7493    ,  6416.2426    ,
     *   6469.3582    ,  6522.1248    ,  6574.5697    ,  6626.7192    ,
     *   6678.5983    ,
     *   6237.0063    ,  6291.4949    ,  6345.5469    ,  6399.1920    ,
     *   6452.4590    ,  6505.3759    ,  6557.9696    ,  6610.2656    ,
     *   6662.2886    ,
     *   6219.7191    ,  6274.3494    ,  6328.5452    ,  6382.3352    ,
     *   6435.7475    ,  6488.8091    ,  6541.5463    ,  6593.9842    ,
     *   6646.1469    ,
     *   6202.6445    ,  6257.4086    ,  6311.7409    ,  6365.6691    ,
     *   6419.2203    ,  6472.4210    ,  6525.2965    ,  6577.8716    ,
     *   6630.1698    ,
     *   6185.7789    ,  6240.6691    ,  6295.1307    ,  6349.1904    ,
     *   6402.8745    ,  6456.2084    ,  6509.2171    ,  6561.9246    ,
     *   6614.3539    ,
     *   6169.1185    ,  6224.1274    ,  6278.7113    ,  6332.8960    ,
     *   6386.7068    ,  6440.1684    ,  6493.3051    ,  6546.1402    ,
     *   6598.6963    ,
     *   6152.6593    ,  6207.7798    ,  6262.4793    ,  6316.7827    ,
     *   6370.7142    ,  6424.2980    ,  6477.5575    ,  6530.5155    ,
     *   6583.1940    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   6136.3975    ,  6191.6227    ,  6246.4313    ,  6300.8471    ,
     *   6354.8937    ,  6408.5942    ,  6461.9714    ,  6515.0476    ,
     *   6567.8442    ,
     *   6120.3287    ,  6175.6522    ,  6230.5637    ,  6285.0861    ,
     *   6339.2420    ,  6393.0540    ,  6446.5440    ,  6499.7338    ,
     *   6552.6441    ,
     *   6104.4487    ,  6159.8644    ,  6214.8730    ,  6269.4962    ,
     *   6323.7561    ,  6377.6744    ,  6431.2724    ,  6484.5712    ,
     *   6537.5911    ,
     *   6088.7530    ,  6144.2553    ,  6199.3552    ,  6254.0741    ,
     *   6308.4328    ,  6362.4525    ,  6416.1538    ,  6469.5572    ,
     *   6522.6824    ,
     *   6073.2372    ,  6128.8206    ,  6184.0068    ,  6238.8160    ,
     *   6293.2687    ,  6347.3851    ,  6401.1852    ,  6454.6889    ,
     *   6507.9155    ,
     *   6057.8967    ,  6113.5561    ,  6168.8236    ,  6223.7185    ,
     *   6278.2605    ,  6332.4690    ,  6386.3637    ,  6439.9636    ,
     *   6493.2877    ,
     *   6042.7266    ,  6098.4575    ,  6153.8017    ,  6208.7778    ,
     *   6263.4047    ,  6317.7012    ,  6371.6863    ,  6425.3785    ,
     *   6478.7963    ,
     *   6027.7223    ,  6083.5203    ,  6138.9370    ,  6193.9901    ,
     *   6248.6977    ,  6303.0782    ,  6357.1499    ,  6410.9307    ,
     *   6464.4385    ,
     *   6012.8789    ,  6068.7401    ,  6124.2253    ,  6179.3515    ,
     *   6234.1361    ,  6288.5968    ,  6342.7513    ,  6396.6171    ,
     *   6450.2116    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   5998.1916    ,  6054.1123    ,  6109.6623    ,  6164.8580    ,
     *   6219.7160    ,  6274.2534    ,  6328.4874    ,  6382.4349    ,
     *   6436.1129    ,
     *   5983.6557    ,  6039.6324    ,  6095.2439    ,  6150.5056    ,
     *   6205.4337    ,  6260.0446    ,  6314.3549    ,  6368.3810    ,
     *   6422.1393    ,
     *   5969.2664    ,  6025.2959    ,  6080.9656    ,  6136.2904    ,
     *   6191.2855    ,  6245.9669    ,  6300.3504    ,  6354.4521    ,
     *   6408.2880    ,
     *   5955.0189    ,  6011.0983    ,  6066.8234    ,  6122.2082    ,
     *   6177.2675    ,  6232.0165    ,  6286.4706    ,  6340.6452    ,
     *   6394.5560    ,
     *   5940.9088    ,  5997.0352    ,  6052.8129    ,  6108.2551    ,
     *   6163.3759    ,  6218.1899    ,  6272.7119    ,  6326.9570    ,
     *   6380.9402    ,
     *   5926.9315    ,  5983.1022    ,  6038.9299    ,  6094.4270    ,
     *   6149.6069    ,  6204.4835    ,  6259.0711    ,  6313.3842    ,
     *   6367.4375    ,
     *   5913.0826    ,  5969.2952    ,  6025.1703    ,  6080.7199    ,
     *   6135.9566    ,  6190.8935    ,  6245.5445    ,  6299.9236    ,
     *   6354.0449    ,
     *   5899.3580    ,  5955.6098    ,  6011.5302    ,  6067.1300    ,
     *   6122.4212    ,  6177.4164    ,  6232.1288    ,  6286.5718    ,
     *   6340.7591    ,
     *   5885.7536    ,  5942.0423    ,  5998.0055    ,  6053.6534    ,
     *   6108.9971    ,  6164.0486    ,  6218.8204    ,  6273.3254    ,
     *   6327.5770    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   13385.310    ,  13427.800    ,  13470.506    ,  13513.426    ,
     *   13556.560    ,  13599.907    ,  13643.465    ,  13687.233    ,
     *   13731.210    ,
     *   12820.277    ,  12862.767    ,  12905.473    ,  12948.393    ,
     *   12991.527    ,  13034.874    ,  13078.432    ,  13122.200    ,
     *   13166.177    ,
     *   12784.379    ,  12826.869    ,  12869.574    ,  12912.495    ,
     *   12955.629    ,  12998.975    ,  13042.533    ,  13086.302    ,
     *   13130.279    ,
     *   12604.953    ,  12647.443    ,  12690.149    ,  12733.069    ,
     *   12776.203    ,  12819.550    ,  12863.108    ,  12906.876    ,
     *   12950.853    ,
     *   12433.305    ,  12475.795    ,  12518.501    ,  12561.421    ,
     *   12604.555    ,  12647.902    ,  12691.460    ,  12735.228    ,
     *   12779.205    ,
     *   12268.969    ,  12311.459    ,  12354.165    ,  12397.085    ,
     *   12440.219    ,  12483.566    ,  12527.124    ,  12570.892    ,
     *   12614.869    ,
     *   12111.516    ,  12154.006    ,  12196.712    ,  12239.632    ,
     *   12282.767    ,  12326.113    ,  12369.671    ,  12413.440    ,
     *   12457.417    ,
     *   11960.549    ,  12003.039    ,  12045.745    ,  12088.665    ,
     *   12131.799    ,  12175.146    ,  12218.704    ,  12262.473    ,
     *   12306.450    ,
     *   11815.699    ,  11858.190    ,  11900.895    ,  11943.816    ,
     *   11986.950    ,  12030.297    ,  12073.855    ,  12117.624    ,
     *   12161.601    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   11676.626    ,  11719.116    ,  11761.822    ,  11804.743    ,
     *   11847.877    ,  11891.224    ,  11934.782    ,  11978.551    ,
     *   12022.528    ,
     *   11543.010    ,  11585.501    ,  11628.207    ,  11671.127    ,
     *   11714.262    ,  11757.609    ,  11801.167    ,  11844.936    ,
     *   11888.913    ,
     *   11414.557    ,  11457.047    ,  11499.754    ,  11542.674    ,
     *   11585.809    ,  11629.156    ,  11672.715    ,  11716.483    ,
     *   11760.461    ,
     *   11290.989    ,  11333.480    ,  11376.186    ,  11419.107    ,
     *   11462.242    ,  11505.589    ,  11549.148    ,  11592.917    ,
     *   11636.894    ,
     *   11172.048    ,  11214.539    ,  11257.246    ,  11300.167    ,
     *   11343.302    ,  11386.650    ,  11430.209    ,  11473.978    ,
     *   11517.955    ,
     *   11057.493    ,  11099.985    ,  11142.692    ,  11185.614    ,
     *   11228.749    ,  11272.096    ,  11315.656    ,  11359.425    ,
     *   11403.403    ,
     *   10947.099    ,  10989.591    ,  11032.298    ,  11075.220    ,
     *   11118.355    ,  11161.703    ,  11205.263    ,  11249.032    ,
     *   11293.011    ,
     *   10840.651    ,  10883.144    ,  10925.852    ,  10968.774    ,
     *   11011.910    ,  11055.258    ,  11098.818    ,  11142.588    ,
     *   11186.567    ,
     *   10737.953    ,  10780.446    ,  10823.154    ,  10866.077    ,
     *   10909.214    ,  10952.563    ,  10996.123    ,  11039.893    ,
     *   11083.872    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   10638.816    ,  10681.310    ,  10724.019    ,  10766.942    ,
     *   10810.079    ,  10853.429    ,  10896.990    ,  10940.761    ,
     *   10984.740    ,
     *   10543.065    ,  10585.560    ,  10628.270    ,  10671.194    ,
     *   10714.332    ,  10757.682    ,  10801.243    ,  10845.015    ,
     *   10888.995    ,
     *   10450.535    ,  10493.030    ,  10535.741    ,  10578.666    ,
     *   10621.805    ,  10665.156    ,  10708.718    ,  10752.490    ,
     *   10796.471    ,
     *   10361.069    ,  10403.565    ,  10446.277    ,  10489.203    ,
     *   10532.343    ,  10575.695    ,  10619.258    ,  10663.031    ,
     *   10707.013    ,
     *   10274.520    ,  10317.019    ,  10359.732    ,  10402.659    ,
     *   10445.800    ,  10489.153    ,  10532.717    ,  10576.491    ,
     *   10620.474    ,
     *   10190.751    ,  10233.251    ,  10275.966    ,  10318.894    ,
     *   10362.037    ,  10405.391    ,  10448.956    ,  10492.732    ,
     *   10536.715    ,
     *   10109.631    ,  10152.132    ,  10194.849    ,  10237.779    ,
     *   10280.923    ,  10324.279    ,  10367.845    ,  10411.622    ,
     *   10455.607    ,
     *   10031.035    ,  10073.539    ,  10116.257    ,  10159.189    ,
     *   10202.335    ,  10245.692    ,  10289.261    ,  10333.039    ,
     *   10377.026    ,
     *   9954.8477    ,  9997.3536    ,  10040.074    ,  10083.009    ,
     *   10126.156    ,  10169.516    ,  10213.086    ,  10256.866    ,
     *   10300.854    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   9880.9582    ,  9923.4668    ,  9966.1901    ,  10009.127    ,
     *   10052.277    ,  10095.639    ,  10139.211    ,  10182.993    ,
     *   10226.983    ,
     *   9809.2621    ,  9851.7739    ,  9894.5001    ,  9937.4399    ,
     *   9980.5925    ,  10023.957    ,  10067.532    ,  10111.316    ,
     *   10155.308    ,
     *   9739.6606    ,  9782.1760    ,  9824.9055    ,  9867.8486    ,
     *   9911.0042    ,  9954.3715    ,  9997.9492    ,  10041.736    ,
     *   10085.731    ,
     *   9690.7919    ,  9733.3100    ,  9776.0422    ,  9818.9878    ,
     *   9862.1459    ,  9905.5154    ,  9949.0953    ,  9992.8843    ,
     *   10036.881    ,
     *   9642.9269    ,  9685.4481    ,  9728.1833    ,  9771.1316    ,
     *   9814.2923    ,  9857.6644    ,  9901.2467    ,  9945.0380    ,
     *   9989.0368    ,
     *   9596.0338    ,  9638.5583    ,  9681.2966    ,  9724.2479    ,
     *   9767.4115    ,  9810.7863    ,  9854.3712    ,  9898.1649    ,
     *   9942.1661    ,
     *   9550.0815    ,  9592.6096    ,  9635.3513    ,  9678.3059    ,
     *   9721.4726    ,  9764.8503    ,  9808.4380    ,  9852.2344    ,
     *   9896.2382    ,
     *   9505.0402    ,  9547.5722    ,  9590.3176    ,  9633.2758    ,
     *   9676.4458    ,  9719.8267    ,  9763.4174    ,  9807.2167    ,
     *   9851.2233    ,
     *   9460.8814    ,  9503.4176    ,  9546.1670    ,  9589.1290    ,
     *   9632.3026    ,  9675.6870    ,  9719.2810    ,  9763.0834    ,
     *   9807.0929    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   9417.5774    ,  9460.1181    ,  9502.8718    ,  9545.8379    ,
     *   9589.0154    ,  9632.4035    ,  9676.0010    ,  9719.8068    ,
     *   9763.8195    ,
     *   9375.1016    ,  9417.6472    ,  9460.4055    ,  9503.3759    ,
     *   9546.5577    ,  9589.9497    ,  9633.5511    ,  9677.3604    ,
     *   9721.3766    ,
     *   9333.4282    ,  9375.9790    ,  9418.7424    ,  9461.7175    ,
     *   9504.9038    ,  9548.3001    ,  9591.9055    ,  9635.7188    ,
     *   9679.7386    ,
     *   9292.5326    ,  9335.0890    ,  9377.8577    ,  9420.8379    ,
     *   9464.0290    ,  9507.4300    ,  9551.0397    ,  9594.8572    ,
     *   9638.8810    ,
     *   9252.3908    ,  9294.9533    ,  9337.7276    ,  9380.7133    ,
     *   9423.9096    ,  9467.3154    ,  9510.9299    ,  9554.7518    ,
     *   9598.7799    ,
     *   9212.9798    ,  9255.5487    ,  9298.3292    ,  9341.3207    ,
     *   9384.5225    ,  9427.9336    ,  9471.5531    ,  9515.3798    ,
     *   9559.4124    ,
     *   9174.2773    ,  9216.8531    ,  9259.6401    ,  9302.6378    ,
     *   9345.8455    ,  9389.2623    ,  9432.8871    ,  9476.7189    ,
     *   9520.7563    ,
     *   9136.2618    ,  9178.8449    ,  9221.6389    ,  9264.6433    ,
     *   9307.8572    ,  9351.2800    ,  9394.9106    ,  9438.7478    ,
     *   9482.7904    ,
     *   9098.9126    ,  9141.5034    ,  9184.3049    ,  9227.3163    ,
     *   9270.5370    ,  9313.9662    ,  9357.6028    ,  9401.4458    ,
     *   9445.4940    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   9062.2094    ,  9104.8086    ,  9147.6179    ,  9190.6369    ,
     *   9233.8647    ,  9277.3007    ,  9320.9438    ,  9364.7930    ,
     *   9408.8470    ,
     *   9026.1330    ,  9068.7410    ,  9111.5587    ,  9154.5856    ,
     *   9197.8211    ,  9241.2643    ,  9284.9143    ,  9328.7700    ,
     *   9372.8303    ,
     *   8990.6645    ,  9033.2818    ,  9076.1085    ,  9119.1439    ,
     *   9162.3874    ,  9205.8383    ,  9249.4956    ,  9293.3583    ,
     *   9337.4252    ,
     *   8955.7856    ,  8998.4130    ,  9041.2490    ,  9084.2934    ,
     *   9127.5455    ,  9171.0046    ,  9214.6696    ,  9258.5397    ,
     *   9302.6136    ,
     *   8921.4789    ,  8964.1167    ,  9006.9628    ,  9050.0168    ,
     *   9093.2779    ,  9136.7456    ,  9180.4188    ,  9224.2967    ,
     *   9268.3780    ,
     *   8887.7272    ,  8930.3761    ,  8973.2328    ,  9016.2969    ,
     *   9059.5676    ,  9103.0444    ,  9146.7263    ,  9190.6125    ,
     *   9234.7017    ,
     *   8854.5139    ,  8897.1746    ,  8940.0426    ,  8983.1172    ,
     *   9026.3981    ,  9069.8845    ,  9113.5757    ,  9157.4705    ,
     *   9201.5681    ,
     *   8821.8230    ,  8864.4962    ,  8907.3759    ,  8950.4619    ,
     *   8993.7535    ,  9037.2501    ,  9080.9509    ,  9124.8550    ,
     *   9168.9613    ,
     *   8789.6389    ,  8832.3253    ,  8875.2175    ,  8918.3153    ,
     *   8961.6182    ,  9005.1255    ,  9048.8366    ,  9092.7504    ,
     *   9136.8660    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   8757.9465    ,  8800.6467    ,  8843.5521    ,  8886.6624    ,
     *   8929.9772    ,  8973.4959    ,  9017.2177    ,  9061.1418    ,
     *   9105.2672    ,
     *   8726.7310    ,  8769.4458    ,  8812.3651    ,  8855.4886    ,
     *   8898.8159    ,  8942.3465    ,  8986.0797    ,  9030.0146    ,
     *   9074.1503    ,
     *   8695.9782    ,  8738.7083    ,  8781.6422    ,  8824.7796    ,
     *   8868.1201    ,  8911.6633    ,  8955.4084    ,  8999.3547    ,
     *   9043.5012    ,
     *   8665.6741    ,  8708.4204    ,  8751.3695    ,  8794.5215    ,
     *   8837.8759    ,  8881.4323    ,  8925.1900    ,  8969.1483    ,
     *   9013.3061    ,
     *   8635.8051    ,  8678.5683    ,  8721.5336    ,  8764.7009    ,
     *   8808.0699    ,  8851.6402    ,  8895.4111    ,  8939.3819    ,
     *   8983.5517    ,
     *   8606.3580    ,  8649.1390    ,  8692.1213    ,  8735.3046    ,
     *   8778.6889    ,  8822.2738    ,  8866.0585    ,  8910.0425    ,
     *   8954.2248    ,
     *   8570.1227    ,  8612.9272    ,  8655.9318    ,  8699.1364    ,
     *   8742.5409    ,  8786.1449    ,  8829.9479    ,  8873.9493    ,
     *   8918.1482    ,
     *   8534.5018    ,  8577.3312    ,  8620.3594    ,  8663.5866    ,
     *   8707.0125    ,  8750.6369    ,  8794.4593    ,  8838.4791    ,
     *   8882.6955    ,
     *   8499.4713    ,  8542.3270    ,  8585.3804    ,  8628.6313    ,
     *   8672.0799    ,  8715.7259    ,  8759.5688    ,  8803.6082    ,
     *   8847.8432    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   8465.0077    ,  8507.8914    ,  8550.9712    ,  8594.2475    ,
     *   8637.7201    ,  8681.3889    ,  8725.2535    ,  8769.3135    ,
     *   8813.5682    ,
     *   8431.0881    ,  8474.0013    ,  8517.1092    ,  8560.4122    ,
     *   8603.9101    ,  8647.6031    ,  8691.4907    ,  8735.5725    ,
     *   8779.8480    ,
     *   8397.6899    ,  8440.6344    ,  8483.7720    ,  8527.1031    ,
     *   8570.6279    ,  8614.3463    ,  8658.2582    ,  8702.3631    ,
     *   8746.6606    ,
     *   8364.7911    ,  8407.7684    ,  8450.9374    ,  8494.2982    ,
     *   8537.8513    ,  8581.5967    ,  8625.5342    ,  8669.6635    ,
     *   8713.9841    ,
     *   8332.3694    ,  8375.3816    ,  8418.5835    ,  8461.9758    ,
     *   8505.5588    ,  8549.3325    ,  8593.2970    ,  8637.4519    ,
     *   8681.7970    ,
     *   8300.4032    ,  8343.4520    ,  8386.6888    ,  8430.1142    ,
     *   8473.7286    ,  8517.5322    ,  8561.5251    ,  8605.7072    ,
     *   8650.0780    ,
     *   8268.8706    ,  8311.9579    ,  8355.2314    ,  8398.6916    ,
     *   8442.3391    ,  8486.1743    ,  8530.1972    ,  8574.4077    ,
     *   8618.8056    ,
     *   8237.7493    ,  8280.8774    ,  8324.1894    ,  8367.6863    ,
     *   8411.3687    ,  8455.2370    ,  8499.2915    ,  8543.5320    ,
     *   8587.9584    ,
     *   8207.0172    ,  8250.1879    ,  8293.5406    ,  8337.0761    ,
     *   8380.7952    ,  8424.6984    ,  8468.7860    ,  8513.0581    ,
     *   8557.5145    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   8176.6510    ,  8219.8667    ,  8263.2621    ,  8306.8382    ,
     *   8350.5959    ,  8394.5358    ,  8438.6583    ,  8482.9635    ,
     *   8527.4515    ,
     *   8146.6269    ,  8189.8899    ,  8233.3302    ,  8276.9490    ,
     *   8320.7473    ,  8364.7257    ,  8408.8849    ,  8453.2250    ,
     *   8497.7461    ,
     *   8116.9196    ,  8160.2324    ,  8203.7199    ,  8247.3836    ,
     *   8291.2244    ,  8335.2434    ,  8379.4411    ,  8423.8178    ,
     *   8468.3738    ,
     *   8087.5023    ,  8130.8673    ,  8174.4044    ,  8218.1152    ,
     *   8262.0009    ,  8306.0624    ,  8350.3006    ,  8394.7158    ,
     *   8439.3084    ,
     *   8058.3456    ,  8101.7656    ,  8145.3549    ,  8189.1152    ,
     *   8233.0480    ,  8277.1542    ,  8321.4349    ,  8365.8906    ,
     *   8410.5216    ,
     *   8029.4178    ,  8072.8955    ,  8116.5396    ,  8160.3521    ,
     *   8204.3343    ,  8248.4876    ,  8292.8129    ,  8337.3111    ,
     *   8381.9826    ,
     *   7991.6870    ,  8035.2452    ,  8078.9657    ,  8122.8507    ,
     *   8166.9019    ,  8211.1207    ,  8255.5083    ,  8300.0656    ,
     *   8344.7934    ,
     *   7954.1596    ,  7997.8040    ,  8041.6064    ,  8085.5690    ,
     *   8129.6940    ,  8173.9829    ,  8218.4371    ,  8263.0578    ,
     *   8307.8458    ,
     *   7916.5080    ,  7960.2454    ,  8004.1361    ,  8048.1826    ,
     *   8092.3871    ,  8136.7517    ,  8181.2778    ,  8225.9668    ,
     *   8270.8198    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   7908.0598    ,  7951.8191    ,  7995.7304    ,  8039.7966    ,
     *   8084.0199    ,  8128.4021    ,  8172.9451    ,  8217.6502    ,
     *   8262.5183    ,
     *   7899.7293    ,  7943.5104    ,  7987.4425    ,  8031.5284    ,
     *   8075.7704    ,  8120.1704    ,  8164.7303    ,  8209.4514    ,
     *   8254.3348    ,
     *   7891.5127    ,  7935.3157    ,  7979.2686    ,  8023.3742    ,
     *   8067.6349    ,  8112.0528    ,  8156.6296    ,  8201.3667    ,
     *   8246.2655    ,
     *   7883.4064    ,  7927.2314    ,  7971.2052    ,  8015.3306    ,
     *   8059.6100    ,  8104.0457    ,  8148.6395    ,  8193.3928    ,
     *   8238.3068    ,
     *   7875.4071    ,  7919.2541    ,  7963.2488    ,  8007.3940    ,
     *   8051.6923    ,  8096.1459    ,  8140.7566    ,  8185.5260    ,
     *   8230.4554    ,
     *   7867.5116    ,  7911.3806    ,  7955.3962    ,  7999.5613    ,
     *   8043.8785    ,  8088.3500    ,  8132.9777    ,  8177.7633    ,
     *   8222.7081    ,
     *   7859.7167    ,  7903.6079    ,  7947.6444    ,  7991.8294    ,
     *   8036.1655    ,  8080.6549    ,  8125.2997    ,  8170.1015    ,
     *   8215.0617    ,
     *   7852.0196    ,  7895.9329    ,  7939.9904    ,  7984.1954    ,
     *   8028.5504    ,  8073.0578    ,  8117.7197    ,  8162.5377    ,
     *   8207.5133    ,
     *   7844.4174    ,  7888.3528    ,  7932.4314    ,  7976.6563    ,
     *   8021.0303    ,  8065.5557    ,  8110.2347    ,  8155.0690    ,
     *   8200.0601    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   7836.9073    ,  7880.8650    ,  7924.9647    ,  7969.2096    ,
     *   8013.6026    ,  8058.1461    ,  8102.8422    ,  8147.6928    ,
     *   8192.6994    ,
     *   7829.4868    ,  7873.4668    ,  7917.5876    ,  7961.8526    ,
     *   8006.2646    ,  8050.8262    ,  8095.5395    ,  8140.4065    ,
     *   8185.4285    ,
     *   7822.1534    ,  7866.1557    ,  7910.2977    ,  7954.5828    ,
     *   7999.0139    ,  8043.5936    ,  8088.3242    ,  8133.2075    ,
     *   8178.2451    ,
     *   7814.9048    ,  7858.9295    ,  7903.0927    ,  7947.3979    ,
     *   7991.8481    ,  8036.4460    ,  8081.1937    ,  8126.0934    ,
     *   8171.1466    ,
     *   7767.0510    ,  7811.2311    ,  7855.5417    ,  7899.9868    ,
     *   7944.5698    ,  7989.2938    ,  8034.1614    ,  8079.1749    ,
     *   8124.3363    ,
     *   7722.4845    ,  7766.8221    ,  7811.2821    ,  7855.8689    ,
     *   7900.5864    ,  7945.4380    ,  7990.4269    ,  8035.5556    ,
     *   8080.8265    ,
     *   7680.7032    ,  7725.2002    ,  7769.8114    ,  7814.5416    ,
     *   7859.3952    ,  7904.3761    ,  7949.4877    ,  7994.7330    ,
     *   8040.1147    ,
     *   7641.3107    ,  7685.9690    ,  7730.7332    ,  7775.6085    ,
     *   7820.5998    ,  7865.7114    ,  7910.9471    ,  7956.3104    ,
     *   8001.8041    ,
     *   7603.9887    ,  7648.8103    ,  7693.7292    ,  7738.7512    ,
     *   7783.8818    ,  7829.1255    ,  7874.4867    ,  7919.9691    ,
     *   7965.5761    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   7568.4781    ,  7613.4647    ,  7658.5399    ,  7703.7102    ,
     *   7748.9815    ,  7794.3587    ,  7839.8467    ,  7885.4496    ,
     *   7931.1710    ,
     *   7534.5648    ,  7579.7180    ,  7624.9512    ,  7670.2713    ,
     *   7715.6846    ,  7761.1967    ,  7806.8127    ,  7852.5372    ,
     *   7898.3742    ,
     *   7502.0702    ,  7547.3916    ,  7592.7842    ,  7638.2555    ,
     *   7683.8122    ,  7729.4605    ,  7775.2057    ,  7821.0530    ,
     *   7867.0066    ,
     *   7470.8436    ,  7516.3347    ,  7561.8882    ,  7607.5120    ,
     *   7653.2134    ,  7698.9990    ,  7744.8746    ,  7790.8457    ,
     *   7836.9170    ,
     *   7440.7570    ,  7486.4192    ,  7532.1349    ,  7577.9124    ,
     *   7623.7597    ,  7669.6837    ,  7715.6908    ,  7761.7868    ,
     *   7807.9768    ,
     *   7411.7006    ,  7457.5351    ,  7503.4142    ,  7549.3467    ,
     *   7595.3409    ,  7641.4045    ,  7687.5441    ,  7733.7658    ,
     *   7780.0754    ,
     *   7383.5794    ,  7429.5876    ,  7475.6311    ,  7521.7196    ,
     *   7567.8619    ,  7614.0659    ,  7660.3389    ,  7706.6875    ,
     *   7753.1175    ,
     *   7356.3112    ,  7402.4940    ,  7448.7030    ,  7494.9485    ,
     *   7541.2398    ,  7587.5853    ,  7633.9926    ,  7680.4687    ,
     *   7727.0200    ,
     *   7329.8239    ,  7376.1822    ,  7422.5577    ,  7468.9611    ,
     *   7515.4023    ,  7561.8900    ,  7608.4324    ,  7655.0370    ,
     *   7701.7103    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   7304.0542    ,  7350.5889    ,  7397.1317    ,  7443.6938    ,
     *   7490.2855    ,  7536.9163    ,  7583.5946    ,  7630.3282    ,
     *   7677.1243    ,
     *   7278.9464    ,  7325.6582    ,  7372.3689    ,  7419.0904    ,
     *   7465.8334    ,  7512.6078    ,  7559.4227    ,  7606.2861    ,
     *   7653.2056    ,
     *   7254.4508    ,  7301.3403    ,  7348.2195    ,  7395.1010    ,
     *   7441.9959    ,  7488.9146    ,  7535.8666    ,  7582.8603    ,
     *   7629.9038    ,
     *   7230.5233    ,  7277.5910    ,  7324.6393    ,  7371.6812    ,
     *   7418.7285    ,  7465.7920    ,  7512.8816    ,  7560.0062    ,
     *   7607.1741    ,
     *   7207.1247    ,  7254.3707    ,  7301.5884    ,  7348.7912    ,
     *   7395.9913    ,  7443.2000    ,  7490.4277    ,  7537.6836    ,
     *   7584.9765    ,
     *   7184.2195    ,  7231.6442    ,  7279.0315    ,  7326.3953    ,
     *   7373.7485    ,  7421.1028    ,  7468.4689    ,  7515.8566    ,
     *   7563.2748    ,
     *   7161.7759    ,  7209.3793    ,  7256.9363    ,  7304.4615    ,
     *   7351.9680    ,  7399.4681    ,  7446.9729    ,  7494.4925    ,
     *   7542.0364    ,
     *   7139.7654    ,  7187.5474    ,  7235.2741    ,  7282.9606    ,
     *   7330.6206    ,  7378.2666    ,  7425.9103    ,  7473.5622    ,
     *   7521.2319    ,
     *   7118.1619    ,  7166.1223    ,  7214.0186    ,  7261.8664    ,
     *   7309.6798    ,  7357.4719    ,  7405.2546    ,  7453.0389    ,
     *   7500.8347    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   7096.9420    ,  7145.0804    ,  7193.1461    ,  7241.1550    ,
     *   7289.1218    ,  7337.0599    ,  7384.9817    ,  7432.8984    ,
     *   7480.8205    ,
     *   7076.0842    ,  7124.4002    ,  7172.6349    ,  7220.8047    ,
     *   7268.9247    ,  7317.0087    ,  7365.0694    ,  7413.1186    ,
     *   7461.1670    ,
     *   7055.5692    ,  7104.0621    ,  7152.4653    ,  7200.7955    ,
     *   7249.0684    ,  7297.2982    ,  7345.4978    ,  7393.6794    ,
     *   7441.8540    ,
     *   7035.3791    ,  7084.0482    ,  7132.6192    ,  7181.1095    ,
     *   7229.5349    ,  7277.9100    ,  7326.2483    ,  7374.5622    ,
     *   7422.8630    ,
     *   7015.4977    ,  7064.3420    ,  7113.0802    ,  7161.7299    ,
     *   7210.3073    ,  7258.8275    ,  7307.3042    ,  7355.7501    ,
     *   7404.1769    ,
     *   6995.9101    ,  7044.9287    ,  7093.8331    ,  7142.6414    ,
     *   7191.3703    ,  7240.0350    ,  7288.6497    ,  7337.2274    ,
     *   7385.7800    ,
     *   6976.6027    ,  7025.7944    ,  7074.8640    ,  7123.8302    ,
     *   7172.7098    ,  7221.5185    ,  7270.2708    ,  7318.9799    ,
     *   7367.6580    ,
     *   6957.5631    ,  7006.9264    ,  7056.1602    ,  7105.2833    ,
     *   7154.3128    ,  7203.2649    ,  7252.1541    ,  7300.9941    ,
     *   7349.7975    ,
     *   6938.7796    ,  6988.3131    ,  7037.7098    ,  7086.9887    ,
     *   7136.1673    ,  7185.2619    ,  7234.2875    ,  7283.2580    ,
     *   7332.1861    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6920.2418    ,  6969.9439    ,  7019.5021    ,  7068.9356    ,
     *   7118.2622    ,  7167.4986    ,  7216.6598    ,  7265.7601    ,
     *   7314.8124    ,
     *   6901.9398    ,  6951.8088    ,  7001.5269    ,  7051.1138    ,
     *   7100.5873    ,  7149.9644    ,  7199.2605    ,  7248.4899    ,
     *   7297.6659    ,
     *   6883.8648    ,  6933.8987    ,  6983.7752    ,  7033.5139    ,
     *   7083.1332    ,  7132.6499    ,  7182.0800    ,  7231.4378    ,
     *   7280.7368    ,
     *   6866.0084    ,  6916.2052    ,  6966.2382    ,  7016.1273    ,
     *   7065.8909    ,  7115.5462    ,  7165.1092    ,  7214.5946    ,
     *   7264.0160    ,
     *   6848.3631    ,  6898.7206    ,  6948.9082    ,  6998.9459    ,
     *   7048.8525    ,  7098.6451    ,  7148.3400    ,  7197.9519    ,
     *   7247.4949    ,
     *   6830.9219    ,  6881.4376    ,  6931.7778    ,  6981.9624    ,
     *   7032.0103    ,  7081.9389    ,  7131.7645    ,  7181.5020    ,
     *   7231.1656    ,
     *   6813.6783    ,  6864.3498    ,  6914.8402    ,  6965.1698    ,
     *   7015.3574    ,  7065.4205    ,  7115.3755    ,  7165.2376    ,
     *   7215.0210    ,
     *   6796.6263    ,  6847.4509    ,  6898.0894    ,  6948.5619    ,
     *   6998.8874    ,  7049.0834    ,  7099.1665    ,  7149.1519    ,
     *   7199.0540    ,
     *   6779.7604    ,  6830.7354    ,  6881.5194    ,  6932.1327    ,
     *   6982.5941    ,  7032.9215    ,  7083.1312    ,  7133.2387    ,
     *   7183.2583    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6763.0755    ,  6814.1979    ,  6865.1249    ,  6915.8767    ,
     *   6966.4721    ,  7016.9290    ,  7067.2638    ,  7117.4920    ,
     *   7167.6280    ,
     *   6746.5670    ,  6797.8337    ,  6848.9010    ,  6899.7888    ,
     *   6950.5161    ,  7001.1006    ,  7051.5589    ,  7101.9063    ,
     *   7152.1575    ,
     *   6730.2305    ,  6781.6383    ,  6832.8430    ,  6883.8644    ,
     *   6934.7214    ,  6985.4316    ,  7036.0115    ,  7086.4767    ,
     *   7136.8417    ,
     *   6714.0619    ,  6765.6076    ,  6816.9467    ,  6868.0991    ,
     *   6919.0834    ,  6969.9172    ,  7020.6170    ,  7071.1983    ,
     *   7121.6757    ,
     *   6698.0575    ,  6749.7376    ,  6801.2082    ,  6852.4888    ,
     *   6903.5980    ,  6954.5533    ,  7005.3710    ,  7056.0668    ,
     *   7106.6551    ,
     *   6682.2137    ,  6734.0249    ,  6785.6238    ,  6837.0298    ,
     *   6888.2613    ,  6939.3358    ,  6990.2695    ,  7041.0779    ,
     *   7091.7755    ,
     *   6666.5273    ,  6718.4659    ,  6770.1899    ,  6821.7185    ,
     *   6873.0698    ,  6924.2611    ,  6975.3087    ,  7026.2279    ,
     *   7077.0331    ,
     *   6650.9952    ,  6703.0576    ,  6754.9034    ,  6806.5515    ,
     *   6858.0200    ,  6909.3258    ,  6960.4851    ,  7011.5131    ,
     *   7062.4243    ,
     *   6635.6144    ,  6687.7969    ,  6739.7612    ,  6791.5259    ,
     *   6843.1087    ,  6894.5265    ,  6945.7953    ,  6996.9302    ,
     *   7047.9455    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6620.3820    ,  6672.6811    ,  6724.7605    ,  6776.6386    ,
     *   6828.3330    ,  6879.8603    ,  6931.2363    ,  6982.4760    ,
     *   7033.5935    ,
     *   6605.2954    ,  6657.7073    ,  6709.8984    ,  6761.8870    ,
     *   6813.6902    ,  6865.3244    ,  6916.8052    ,  6968.1476    ,
     *   7019.3654    ,
     *   6590.3520    ,  6642.8729    ,  6695.1725    ,  6747.2683    ,
     *   6799.1774    ,  6850.9159    ,  6902.4992    ,  6953.9421    ,
     *   7005.2583    ,
     *   6575.5490    ,  6628.1755    ,  6680.5801    ,  6732.7801    ,
     *   6784.7922    ,  6836.6323    ,  6888.3157    ,  6939.8569    ,
     *   6991.2695    ,
     *   6560.8839    ,  6613.6124    ,  6666.1187    ,  6718.4198    ,
     *   6770.5320    ,  6822.4712    ,  6874.2523    ,  6925.8895    ,
     *   6977.3965    ,
     *   6546.3543    ,  6599.1813    ,  6651.7860    ,  6704.1851    ,
     *   6756.3947    ,  6808.4302    ,  6860.3065    ,  6912.0375    ,
     *   6963.6368    ,
     *   6531.9575    ,  6584.8795    ,  6637.5795    ,  6690.0736    ,
     *   6742.3778    ,  6794.5071    ,  6846.4761    ,  6898.2987    ,
     *   6949.9882    ,
     *   6517.6909    ,  6570.7048    ,  6623.4968    ,  6676.0831    ,
     *   6728.4790    ,  6780.6995    ,  6832.7589    ,  6884.6709    ,
     *   6936.4485    ,
     *   6503.5519    ,  6556.6545    ,  6609.5357    ,  6662.2112    ,
     *   6714.6962    ,  6767.0054    ,  6819.1528    ,  6871.1518    ,
     *   6923.0155    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6489.5379    ,  6542.7262    ,  6595.6936    ,  6648.4556    ,
     *   6701.0271    ,  6753.4225    ,  6805.6555    ,  6857.7395    ,
     *   6909.6872    ,
     *   6475.6461    ,  6528.9172    ,  6581.9682    ,  6634.8141    ,
     *   6687.4695    ,  6739.9487    ,  6792.2651    ,  6844.4319    ,
     *   6896.4616    ,
     *   6461.8738    ,  6515.2251    ,  6568.3569    ,  6621.2842    ,
     *   6674.0212    ,  6726.5818    ,  6778.9794    ,  6831.2269    ,
     *   6883.3366    ,
     *   6448.2182    ,  6501.6471    ,  6554.8574    ,  6607.8636    ,
     *   6660.6798    ,  6713.3197    ,  6765.7964    ,  6818.1226    ,
     *   6870.3104    ,
     *   6434.6764    ,  6488.1805    ,  6541.4669    ,  6594.5499    ,
     *   6647.4432    ,  6700.1602    ,  6752.7139    ,  6805.1168    ,
     *   6857.3809    ,
     *   6421.2455    ,  6474.8226    ,  6528.1830    ,  6581.3406    ,
     *   6634.3089    ,  6687.1011    ,  6739.7299    ,  6792.2077    ,
     *   6844.5463    ,
     *   6407.9225    ,  6461.5706    ,  6515.0029    ,  6568.2332    ,
     *   6621.2746    ,  6674.1401    ,  6726.8423    ,  6779.3932    ,
     *   6831.8045    ,
     *   6394.7045    ,  6448.4216    ,  6501.9241    ,  6555.2251    ,
     *   6608.3379    ,  6661.2749    ,  6714.0487    ,  6766.6711    ,
     *   6819.1536    ,
     *   6381.5883    ,  6435.3728    ,  6488.9437    ,  6542.3139    ,
     *   6595.4963    ,  6648.5033    ,  6701.3471    ,  6754.0394    ,
     *   6806.5915    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   13775.394    ,  13819.784    ,  13864.377    ,  13909.173    ,
     *   13954.169    ,  13999.363    ,  14044.753    ,  14090.337    ,
     *   14136.113    ,
     *   13210.361    ,  13254.751    ,  13299.344    ,  13344.140    ,
     *   13389.136    ,  13434.330    ,  13479.720    ,  13525.304    ,
     *   13571.080    ,
     *   13174.463    ,  13218.852    ,  13263.446    ,  13308.242    ,
     *   13353.237    ,  13398.431    ,  13443.822    ,  13489.406    ,
     *   13535.182    ,
     *   12995.037    ,  13039.427    ,  13084.020    ,  13128.816    ,
     *   13173.812    ,  13219.006    ,  13264.396    ,  13309.980    ,
     *   13355.756    ,
     *   12823.389    ,  12867.779    ,  12912.373    ,  12957.168    ,
     *   13002.164    ,  13047.358    ,  13092.748    ,  13138.333    ,
     *   13184.109    ,
     *   12659.054    ,  12703.443    ,  12748.037    ,  12792.833    ,
     *   12837.829    ,  12883.023    ,  12928.413    ,  12973.997    ,
     *   13019.773    ,
     *   12501.601    ,  12545.991    ,  12590.584    ,  12635.380    ,
     *   12680.376    ,  12725.570    ,  12770.960    ,  12816.545    ,
     *   12862.321    ,
     *   12350.634    ,  12395.024    ,  12439.618    ,  12484.413    ,
     *   12529.409    ,  12574.603    ,  12619.994    ,  12665.578    ,
     *   12711.354    ,
     *   12205.785    ,  12250.175    ,  12294.769    ,  12339.564    ,
     *   12384.560    ,  12429.755    ,  12475.145    ,  12520.729    ,
     *   12566.505    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   12066.712    ,  12111.102    ,  12155.696    ,  12200.492    ,
     *   12245.488    ,  12290.682    ,  12336.072    ,  12381.657    ,
     *   12427.433    ,
     *   11933.098    ,  11977.488    ,  12022.081    ,  12066.877    ,
     *   12111.873    ,  12157.068    ,  12202.458    ,  12248.043    ,
     *   12293.819    ,
     *   11804.645    ,  11849.035    ,  11893.629    ,  11938.425    ,
     *   11983.422    ,  12028.616    ,  12074.006    ,  12119.591    ,
     *   12165.367    ,
     *   11681.079    ,  11725.469    ,  11770.063    ,  11814.859    ,
     *   11859.856    ,  11905.050    ,  11950.441    ,  11996.025    ,
     *   12041.802    ,
     *   11562.140    ,  11606.531    ,  11651.125    ,  11695.921    ,
     *   11740.918    ,  11786.112    ,  11831.503    ,  11877.088    ,
     *   11922.864    ,
     *   11447.588    ,  11491.979    ,  11536.573    ,  11581.370    ,
     *   11626.366    ,  11671.561    ,  11716.952    ,  11762.537    ,
     *   11808.313    ,
     *   11337.196    ,  11381.587    ,  11426.182    ,  11470.978    ,
     *   11515.975    ,  11561.170    ,  11606.561    ,  11652.146    ,
     *   11697.923    ,
     *   11230.752    ,  11275.144    ,  11319.739    ,  11364.536    ,
     *   11409.533    ,  11454.728    ,  11500.119    ,  11545.705    ,
     *   11591.482    ,
     *   11128.058    ,  11172.450    ,  11217.045    ,  11261.842    ,
     *   11306.840    ,  11352.035    ,  11397.427    ,  11443.013    ,
     *   11488.790    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   11028.927    ,  11073.319    ,  11117.914    ,  11162.712    ,
     *   11207.710    ,  11252.906    ,  11298.298    ,  11343.884    ,
     *   11389.661    ,
     *   10933.182    ,  10977.574    ,  11022.171    ,  11066.969    ,
     *   11111.967    ,  11157.163    ,  11202.556    ,  11248.142    ,
     *   11293.920    ,
     *   10840.659    ,  10885.052    ,  10929.649    ,  10974.447    ,
     *   11019.446    ,  11064.643    ,  11110.036    ,  11155.623    ,
     *   11201.401    ,
     *   10751.201    ,  10795.595    ,  10840.193    ,  10884.992    ,
     *   10929.992    ,  10975.189    ,  11020.583    ,  11066.170    ,
     *   11111.949    ,
     *   10664.663    ,  10709.058    ,  10753.656    ,  10798.457    ,
     *   10843.457    ,  10888.655    ,  10934.049    ,  10979.637    ,
     *   11025.417    ,
     *   10580.906    ,  10625.302    ,  10669.901    ,  10714.702    ,
     *   10759.703    ,  10804.902    ,  10850.297    ,  10895.886    ,
     *   10941.666    ,
     *   10499.799    ,  10544.196    ,  10588.796    ,  10633.598    ,
     *   10678.600    ,  10723.800    ,  10769.196    ,  10814.786    ,
     *   10860.567    ,
     *   10421.219    ,  10465.617    ,  10510.219    ,  10555.022    ,
     *   10600.025    ,  10645.226    ,  10690.623    ,  10736.214    ,
     *   10781.996    ,
     *   10345.049    ,  10389.449    ,  10434.052    ,  10478.857    ,
     *   10523.862    ,  10569.064    ,  10614.462    ,  10660.054    ,
     *   10705.837    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   10271.180    ,  10315.582    ,  10360.187    ,  10404.993    ,
     *   10449.999    ,  10495.203    ,  10540.602    ,  10586.195    ,
     *   10631.980    ,
     *   10199.507    ,  10243.911    ,  10288.518    ,  10333.326    ,
     *   10378.334    ,  10423.539    ,  10468.940    ,  10514.535    ,
     *   10560.321    ,
     *   10129.932    ,  10174.338    ,  10218.947    ,  10263.757    ,
     *   10308.767    ,  10353.974    ,  10399.377    ,  10444.973    ,
     *   10490.761    ,
     *   10081.084    ,  10125.492    ,  10170.102    ,  10214.914    ,
     *   10259.926    ,  10305.134    ,  10350.539    ,  10396.136    ,
     *   10441.925    ,
     *   10033.242    ,  10077.652    ,  10122.264    ,  10167.078    ,
     *   10212.091    ,  10257.301    ,  10302.707    ,  10348.306    ,
     *   10394.096    ,
     *   9986.3734    ,  10030.785    ,  10075.400    ,  10120.215    ,
     *   10165.230    ,  10210.442    ,  10255.850    ,  10301.451    ,
     *   10347.242    ,
     *   9940.4479    ,  9984.8620    ,  10029.479    ,  10074.296    ,
     *   10119.313    ,  10164.527    ,  10209.937    ,  10255.539    ,
     *   10301.332    ,
     *   9895.4356    ,  9939.8522    ,  9984.4713    ,  10029.291    ,
     *   10074.310    ,  10119.526    ,  10164.938    ,  10210.542    ,
     *   10256.337    ,
     *   9851.3080    ,  9895.7273    ,  9940.3490    ,  9985.1714    ,
     *   10030.193    ,  10075.411    ,  10120.824    ,  10166.431    ,
     *   10212.228    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   9808.0377    ,  9852.4598    ,  9897.0843    ,  9941.9094    ,
     *   9986.9332    ,  10032.154    ,  10077.570    ,  10123.178    ,
     *   10168.977    ,
     *   9765.5981    ,  9810.0233    ,  9854.6508    ,  9899.4787    ,
     *   9944.5052    ,  9989.7285    ,  10035.147    ,  10080.757    ,
     *   10126.559    ,
     *   9723.9636    ,  9768.3923    ,  9813.0229    ,  9857.8538    ,
     *   9902.8833    ,  9948.1093    ,  9993.5300    ,  10039.143    ,
     *   10084.947    ,
     *   9683.1098    ,  9727.5420    ,  9772.1760    ,  9817.0102    ,
     *   9862.0428    ,  9907.2718    ,  9952.6953    ,  9998.3112    ,
     *   10044.118    ,
     *   9643.0127    ,  9687.4488    ,  9732.0865    ,  9776.9242    ,
     *   9821.9601    ,  9867.1922    ,  9912.6187    ,  9958.2375    ,
     *   10004.047    ,
     *   9603.6495    ,  9648.0897    ,  9692.7314    ,  9737.5728    ,
     *   9782.6122    ,  9827.8478    ,  9873.2775    ,  9918.8994    ,
     *   9964.7114    ,
     *   9564.9981    ,  9609.4427    ,  9654.0886    ,  9698.9340    ,
     *   9743.9772    ,  9789.2164    ,  9834.6495    ,  9880.2747    ,
     *   9926.0898    ,
     *   9527.0371    ,  9571.4864    ,  9616.1367    ,  9660.9864    ,
     *   9706.0337    ,  9751.2767    ,  9796.7136    ,  9842.3423    ,
     *   9888.1607    ,
     *   9489.7459    ,  9534.2002    ,  9578.8553    ,  9623.7095    ,
     *   9668.7611    ,  9714.0082    ,  9759.4490    ,  9805.0814    ,
     *   9850.9034    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   9453.1045    ,  9497.5642    ,  9542.2243    ,  9587.0833    ,
     *   9632.1395    ,  9677.3911    ,  9722.8360    ,  9768.4724    ,
     *   9814.2982    ,
     *   9417.0938    ,  9461.5590    ,  9506.2246    ,  9551.0887    ,
     *   9596.1498    ,  9641.4060    ,  9686.8554    ,  9732.4960    ,
     *   9778.3258    ,
     *   9381.6949    ,  9426.1662    ,  9470.8375    ,  9515.7071    ,
     *   9560.7733    ,  9606.0344    ,  9651.4885    ,  9697.1336    ,
     *   9742.9677    ,
     *   9346.8900    ,  9391.3677    ,  9436.0450    ,  9480.9204    ,
     *   9525.9921    ,  9571.2585    ,  9616.7175    ,  9662.3674    ,
     *   9708.2060    ,
     *   9312.6616    ,  9357.1460    ,  9401.8297    ,  9446.7112    ,
     *   9491.7888    ,  9537.0607    ,  9582.5250    ,  9628.1799    ,
     *   9674.0233    ,
     *   9278.9927    ,  9323.4842    ,  9368.1747    ,  9413.0627    ,
     *   9458.1464    ,  9503.4242    ,  9548.8941    ,  9594.5544    ,
     *   9640.4028    ,
     *   9245.8670    ,  9290.3661    ,  9335.0638    ,  9379.9586    ,
     *   9425.0488    ,  9470.3328    ,  9515.8086    ,  9561.4745    ,
     *   9607.3283    ,
     *   9213.2686    ,  9257.7756    ,  9302.4809    ,  9347.3829    ,
     *   9392.4801    ,  9437.7706    ,  9483.2527    ,  9528.9244    ,
     *   9574.7839    ,
     *   9181.1821    ,  9225.6976    ,  9270.4108    ,  9315.3205    ,
     *   9360.4248    ,  9405.7223    ,  9451.2109    ,  9496.8890    ,
     *   9542.7544    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   9149.5926    ,  9194.1169    ,  9238.8386    ,  9283.7562    ,
     *   9328.8683    ,  9374.1730    ,  9419.6686    ,  9465.3532    ,
     *   9511.2250    ,
     *   9118.4855    ,  9163.0191    ,  9207.7497    ,  9252.6758    ,
     *   9297.7958    ,  9343.1082    ,  9388.6111    ,  9434.3027    ,
     *   9480.1811    ,
     *   9087.8467    ,  9132.3901    ,  9177.1300    ,  9222.0650    ,
     *   9267.1936    ,  9312.5140    ,  9358.0246    ,  9403.7235    ,
     *   9449.6088    ,
     *   9057.6625    ,  9102.2162    ,  9146.9659    ,  9191.9103    ,
     *   9237.0477    ,  9282.3766    ,  9327.8953    ,  9373.6019    ,
     *   9419.4946    ,
     *   9027.9194    ,  9072.4839    ,  9117.2440    ,  9162.1982    ,
     *   9207.3450    ,  9252.6828    ,  9298.2099    ,  9343.9246    ,
     *   9389.8250    ,
     *   8998.6045    ,  9043.1804    ,  9087.9513    ,  9132.9158    ,
     *   9178.0724    ,  9223.4195    ,  9268.9556    ,  9314.6788    ,
     *   9360.5872    ,
     *   8962.5436    ,  9007.1345    ,  9051.9197    ,  9096.8977    ,
     *   9142.0673    ,  9187.4268    ,  9232.9746    ,  9278.7089    ,
     *   9324.6281    ,
     *   8927.1076    ,  8971.7144    ,  9016.5147    ,  9061.5072    ,
     *   9106.6905    ,  9152.0631    ,  9197.6233    ,  9243.3695    ,
     *   9289.2999    ,
     *   8892.2730    ,  8936.8966    ,  8981.7130    ,  9026.7207    ,
     *   9071.9185    ,  9117.3049    ,  9162.8784    ,  9208.6371    ,
     *   9254.5795    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   8858.0167    ,  8902.6582    ,  8947.4915    ,  8992.5154    ,
     *   9037.7286    ,  9083.1296    ,  9128.7170    ,  9174.4891    ,
     *   9220.4441    ,
     *   8824.3164    ,  8868.9767    ,  8913.8279    ,  8958.8688    ,
     *   9004.0983    ,  9049.5148    ,  9095.1169    ,  9140.9030    ,
     *   9186.8714    ,
     *   8791.1498    ,  8835.8300    ,  8880.7001    ,  8925.7591    ,
     *   8971.0058    ,  9016.4386    ,  9062.0563    ,  9107.8572    ,
     *   9153.8397    ,
     *   8758.4953    ,  8803.1965    ,  8848.0867    ,  8893.1647    ,
     *   8938.4294    ,  8983.8795    ,  9029.5136    ,  9075.3302    ,
     *   9121.3276    ,
     *   8726.3315    ,  8771.0548    ,  8815.9660    ,  8861.0641    ,
     *   8906.3480    ,  8951.8163    ,  8997.4677    ,  9043.3007    ,
     *   9089.3138    ,
     *   8694.6370    ,  8739.3836    ,  8784.3170    ,  8829.4363    ,
     *   8874.7402    ,  8920.2277    ,  8965.8973    ,  9011.7477    ,
     *   9057.7774    ,
     *   8663.3905    ,  8708.1617    ,  8753.1184    ,  8798.2599    ,
     *   8843.5850    ,  8889.0926    ,  8934.7815    ,  8980.6502    ,
     *   9026.6973    ,
     *   8632.5704    ,  8677.3674    ,  8722.3488    ,  8767.5137    ,
     *   8812.8611    ,  8858.3899    ,  8904.0990    ,  8949.9870    ,
     *   8996.0524    ,
     *   8602.1551    ,  8646.9793    ,  8691.9865    ,  8737.1760    ,
     *   8782.5468    ,  8828.0980    ,  8873.8283    ,  8919.7365    ,
     *   8965.8212    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   8572.1221    ,  8616.9749    ,  8662.0093    ,  8707.2246    ,
     *   8752.6201    ,  8798.1947    ,  8843.9474    ,  8889.8769    ,
     *   8935.9818    ,
     *   8542.4482    ,  8587.3310    ,  8632.3940    ,  8677.6366    ,
     *   8723.0579    ,  8768.6572    ,  8814.4333    ,  8860.3851    ,
     *   8906.5113    ,
     *   8513.1091    ,  8558.0234    ,  8603.1164    ,  8648.3875    ,
     *   8693.8361    ,  8739.4612    ,  8785.2620    ,  8831.2373    ,
     *   8877.3858    ,
     *   8484.0785    ,  8529.0259    ,  8574.1505    ,  8619.4516    ,
     *   8664.9287    ,  8710.5811    ,  8756.4077    ,  8802.4077    ,
     *   8848.5797    ,
     *   8455.3283    ,  8500.3106    ,  8545.4682    ,  8590.8009    ,
     *   8636.3080    ,  8681.9889    ,  8727.8428    ,  8773.8686    ,
     *   8820.0653    ,
     *   8426.8277    ,  8471.8465    ,  8517.0390    ,  8562.4047    ,
     *   8607.9434    ,  8653.6543    ,  8699.5367    ,  8745.5897    ,
     *   8791.8123    ,
     *   8389.6920    ,  8434.7618    ,  8480.0026    ,  8525.4145    ,
     *   8570.9971    ,  8616.7497    ,  8662.6719    ,  8708.7628    ,
     *   8755.0215    ,
     *   8352.8017    ,  8397.9259    ,  8443.2187    ,  8488.6799    ,
     *   8534.3093    ,  8580.1067    ,  8626.0714    ,  8672.2029    ,
     *   8718.5001    ,
     *   8315.8375    ,  8361.0205    ,  8406.3691    ,  8451.8835    ,
     *   8497.5636    ,  8543.4092    ,  8589.4198    ,  8635.5949    ,
     *   8681.9337    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   8307.5505    ,  8352.7473    ,  8398.1090    ,  8443.6359    ,
     *   8489.3279    ,  8535.1848    ,  8581.2061    ,  8627.3914    ,
     *   8673.7400    ,
     *   8299.3815    ,  8344.5921    ,  8389.9669    ,  8435.5063    ,
     *   8481.2102    ,  8527.0784    ,  8573.1105    ,  8619.3061    ,
     *   8665.6644    ,
     *   8291.3267    ,  8336.5511    ,  8381.9391    ,  8427.4910    ,
     *   8473.2068    ,  8519.0863    ,  8565.1293    ,  8611.3351    ,
     *   8657.7032    ,
     *   8283.3826    ,  8328.6209    ,  8374.0221    ,  8419.5865    ,
     *   8465.3142    ,  8511.2051    ,  8557.2588    ,  8603.4750    ,
     *   8649.8529    ,
     *   8275.5458    ,  8320.7980    ,  8366.2124    ,  8411.7894    ,
     *   8457.5290    ,  8503.4313    ,  8549.4959    ,  8595.7223    ,
     *   8642.1101    ,
     *   8267.8131    ,  8313.0791    ,  8358.5068    ,  8404.0964    ,
     *   8449.8480    ,  8495.7617    ,  8541.8371    ,  8588.0739    ,
     *   8634.4715    ,
     *   8260.1814    ,  8305.4613    ,  8350.9022    ,  8396.5044    ,
     *   8442.2681    ,  8488.1931    ,  8534.2794    ,  8580.5266    ,
     *   8626.9340    ,
     *   8252.6477    ,  8297.9416    ,  8343.3958    ,  8389.0106    ,
     *   8434.7862    ,  8480.7228    ,  8526.8200    ,  8573.0775    ,
     *   8619.4948    ,
     *   8245.2092    ,  8290.5171    ,  8335.9845    ,  8381.6120    ,
     *   8427.3997    ,  8473.3477    ,  8519.4558    ,  8565.7237    ,
     *   8612.1509    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   8237.8632    ,  8283.1851    ,  8328.6659    ,  8374.3060    ,
     *   8420.1058    ,  8466.0653    ,  8512.1843    ,  8558.4626    ,
     *   8604.8997    ,
     *   8230.6071    ,  8275.9430    ,  8321.4372    ,  8367.0900    ,
     *   8412.9019    ,  8458.8729    ,  8505.0028    ,  8551.2916    ,
     *   8597.7386    ,
     *   8223.4384    ,  8268.7884    ,  8314.2959    ,  8359.9615    ,
     *   8405.7855    ,  8451.7680    ,  8497.9089    ,  8544.2081    ,
     *   8590.6651    ,
     *   8216.3548    ,  8261.7189    ,  8307.2398    ,  8352.9181    ,
     *   8398.7542    ,  8444.7482    ,  8490.9002    ,  8537.2098    ,
     *   8583.6768    ,
     *   8169.6473    ,  8215.1092    ,  8260.7232    ,  8306.4900    ,
     *   8352.4103    ,  8398.4845    ,  8444.7128    ,  8491.0951    ,
     *   8537.6312    ,
     *   8126.2416    ,  8171.8025    ,  8217.5106    ,  8263.3670    ,
     *   8309.3726    ,  8355.5279    ,  8401.8334    ,  8448.2892    ,
     *   8494.8953    ,
     *   8085.6351    ,  8131.2962    ,  8177.0995    ,  8223.0465    ,
     *   8269.1383    ,  8315.3757    ,  8361.7592    ,  8408.2893    ,
     *   8454.9662    ,
     *   8047.4310    ,  8093.1934    ,  8139.0930    ,  8185.1316    ,
     *   8231.3106    ,  8277.6309    ,  8324.0934    ,  8370.6987    ,
     *   8417.4472    ,
     *   8011.3107    ,  8057.1754    ,  8103.1724    ,  8149.3036    ,
     *   8195.5706    ,  8241.9748    ,  8288.5171    ,  8335.1984    ,
     *   8382.0192    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   7977.0143    ,  8022.9824    ,  8069.0777    ,  8115.3025    ,
     *   8161.6586    ,  8208.1474    ,  8254.7704    ,  8301.5284    ,
     *   8348.4223    ,
     *   7944.3274    ,  7990.3999    ,  8036.5945    ,  8082.9138    ,
     *   8129.3597    ,  8175.9341    ,  8222.6385    ,  8269.4740    ,
     *   8316.4418    ,
     *   7913.0706    ,  7959.2485    ,  8005.5434    ,  8051.9580    ,
     *   8098.4947    ,  8145.1554    ,  8191.9420    ,  8238.8559    ,
     *   8285.8981    ,
     *   7883.0929    ,  7929.3771    ,  7975.7732    ,  8022.2840    ,
     *   8068.9122    ,  8115.6601    ,  8162.5296    ,  8209.5225    ,
     *   8256.6399    ,
     *   7854.2654    ,  7900.6569    ,  7947.1549    ,  7993.7628    ,
     *   8040.4834    ,  8087.3192    ,  8134.2724    ,  8181.3449    ,
     *   8228.5383    ,
     *   7826.4777    ,  7872.9773    ,  7919.5782    ,  7966.2839    ,
     *   8013.0975    ,  8060.0220    ,  8107.0596    ,  8154.2124    ,
     *   8201.4823    ,
     *   7799.6344    ,  7846.2429    ,  7892.9473    ,  7939.7516    ,
     *   7986.6591    ,  8033.6728    ,  8080.7954    ,  8128.0293    ,
     *   8175.3764    ,
     *   7773.6522    ,  7820.3704    ,  7867.1791    ,  7914.0827    ,
     *   7961.0847    ,  8008.1884    ,  8055.3967    ,  8102.7122    ,
     *   8150.1370    ,
     *   7748.4585    ,  7795.2871    ,  7842.2009    ,  7889.2044    ,
     *   7936.3015    ,  7983.4958    ,  8030.7905    ,  8078.1881    ,
     *   8125.6912    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   7723.9893    ,  7770.9289    ,  7817.9483    ,  7865.0524    ,
     *   7912.2453    ,  7959.5309    ,  8006.9124    ,  8054.3928    ,
     *   8101.9748    ,
     *   7700.1879    ,  7747.2391    ,  7794.3649    ,  7841.5701    ,
     *   7888.8594    ,  7936.2367    ,  7983.7056    ,  8031.2693    ,
     *   8078.9307    ,
     *   7677.0040    ,  7724.1675    ,  7771.4001    ,  7818.7071    ,
     *   7866.0932    ,  7913.5628    ,  7961.1196    ,  8008.7671    ,
     *   8056.5083    ,
     *   7654.3928    ,  7701.6690    ,  7749.0090    ,  7796.4182    ,
     *   7843.9016    ,  7891.4640    ,  7939.1092    ,  7986.8410    ,
     *   8034.6625    ,
     *   7632.3141    ,  7679.7035    ,  7727.1512    ,  7774.6631    ,
     *   7822.2444    ,  7869.8999    ,  7917.6340    ,  7965.4505    ,
     *   8013.3528    ,
     *   7610.7316    ,  7658.2347    ,  7705.7906    ,  7753.4055    ,
     *   7801.0851    ,  7848.8343    ,  7896.6576    ,  7944.5592    ,
     *   7992.5426    ,
     *   7589.6129    ,  7637.2299    ,  7684.8944    ,  7732.6128    ,
     *   7780.3909    ,  7828.2341    ,  7876.1471    ,  7924.1341    ,
     *   7972.1992    ,
     *   7568.9284    ,  7616.6596    ,  7664.4330    ,  7712.2551    ,
     *   7760.1322    ,  7808.0698    ,  7856.0727    ,  7904.1456    ,
     *   7952.2925    ,
     *   7548.6513    ,  7596.4970    ,  7644.3795    ,  7692.3057    ,
     *   7740.2821    ,  7788.3142    ,  7836.4075    ,  7884.5665    ,
     *   7932.7956    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   7528.7573    ,  7576.7177    ,  7624.7096    ,  7672.7401    ,
     *   7720.8159    ,  7768.9429    ,  7817.1267    ,  7865.3722    ,
     *   7913.6837    ,
     *   7509.2242    ,  7557.2994    ,  7605.4008    ,  7653.5357    ,
     *   7701.7112    ,  7749.9334    ,  7798.2080    ,  7846.5401    ,
     *   7894.9344    ,
     *   7490.0317    ,  7538.2218    ,  7586.4327    ,  7634.6723    ,
     *   7682.9476    ,  7731.2650    ,  7779.6306    ,  7828.0496    ,
     *   7876.5269    ,
     *   7471.1611    ,  7519.4660    ,  7567.7866    ,  7616.1309    ,
     *   7664.5061    ,  7712.9191    ,  7761.3758    ,  7809.8819    ,
     *   7858.4423    ,
     *   7452.5953    ,  7501.0151    ,  7549.4454    ,  7597.8944    ,
     *   7646.3697    ,  7694.8781    ,  7743.4262    ,  7792.0194    ,
     *   7840.6632    ,
     *   7434.3186    ,  7482.8532    ,  7531.3931    ,  7579.9468    ,
     *   7628.5222    ,  7677.1263    ,  7725.7656    ,  7774.4462    ,
     *   7823.1735    ,
     *   7416.3165    ,  7464.9657    ,  7513.6151    ,  7562.2735    ,
     *   7610.9489    ,  7659.6487    ,  7708.3795    ,  7757.1475    ,
     *   7805.9583    ,
     *   7398.5756    ,  7447.3392    ,  7496.0980    ,  7544.8610    ,
     *   7593.6364    ,  7642.4318    ,  7691.2541    ,  7740.1095    ,
     *   7789.0040    ,
     *   7381.0835    ,  7429.9613    ,  7478.8293    ,  7527.6967    ,
     *   7576.5720    ,  7625.4630    ,  7674.3767    ,  7723.3196    ,
     *   7772.2978    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   7363.8288    ,  7412.8204    ,  7461.7973    ,  7510.7689    ,
     *   7559.7440    ,  7608.7304    ,  7657.7355    ,  7706.7660    ,
     *   7755.8278    ,
     *   7346.8008    ,  7395.9058    ,  7444.9913    ,  7494.0669    ,
     *   7543.1416    ,  7592.2234    ,  7641.3198    ,  7690.4376    ,
     *   7739.5832    ,
     *   7329.9896    ,  7379.2075    ,  7428.4013    ,  7477.5807    ,
     *   7526.7547    ,  7575.9316    ,  7625.1192    ,  7674.3243    ,
     *   7723.5536    ,
     *   7313.3860    ,  7362.7164    ,  7412.0180    ,  7461.3008    ,
     *   7510.5738    ,  7559.8458    ,  7609.1243    ,  7658.4167    ,
     *   7707.7295    ,
     *   7296.9815    ,  7346.4239    ,  7395.8328    ,  7445.2185    ,
     *   7494.5903    ,  7543.9570    ,  7593.3263    ,  7642.7057    ,
     *   7692.1020    ,
     *   7280.7682    ,  7330.3218    ,  7379.8376    ,  7429.3258    ,
     *   7478.7960    ,  7528.2570    ,  7577.7169    ,  7627.1832    ,
     *   7676.6628    ,
     *   7264.7386    ,  7314.4028    ,  7364.0248    ,  7413.6150    ,
     *   7463.1832    ,  7512.7383    ,  7562.2885    ,  7611.8414    ,
     *   7661.4041    ,
     *   7248.8858    ,  7298.6598    ,  7348.3874    ,  7398.0791    ,
     *   7447.7448    ,  7497.3935    ,  7547.0336    ,  7596.6730    ,
     *   7646.3186    ,
     *   7233.2034    ,  7283.0864    ,  7332.9188    ,  7382.7114    ,
     *   7432.4741    ,  7482.2160    ,  7531.9457    ,  7581.6711    ,
     *   7631.3995    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   7217.6853    ,  7267.6764    ,  7317.6129    ,  7367.5057    ,
     *   7417.3648    ,  7467.1995    ,  7517.0184    ,  7566.8295    ,
     *   7616.6403    ,
     *   7202.3259    ,  7252.4242    ,  7302.4640    ,  7352.4562    ,
     *   7402.4111    ,  7452.3380    ,  7502.2456    ,  7552.1421    ,
     *   7602.0350    ,
     *   7187.1201    ,  7237.3244    ,  7287.4666    ,  7337.5575    ,
     *   7387.6075    ,  7437.6260    ,  7487.6219    ,  7537.6034    ,
     *   7587.5779    ,
     *   7172.0627    ,  7222.3721    ,  7272.6157    ,  7322.8045    ,
     *   7372.9489    ,  7423.0584    ,  7473.1420    ,  7523.2079    ,
     *   7573.2638    ,
     *   7157.1494    ,  7207.5626    ,  7257.9066    ,  7308.1924    ,
     *   7358.4304    ,  7408.6302    ,  7458.8009    ,  7508.9508    ,
     *   7559.0876    ,
     *   7142.3758    ,  7192.8916    ,  7243.3349    ,  7293.7167    ,
     *   7344.0475    ,  7394.3369    ,  7444.5941    ,  7494.8274    ,
     *   7545.0447    ,
     *   7127.7379    ,  7178.3551    ,  7228.8964    ,  7279.3732    ,
     *   7329.7959    ,  7380.1742    ,  7430.5171    ,  7480.8333    ,
     *   7531.1305    ,
     *   7113.2320    ,  7163.9491    ,  7214.5874    ,  7265.1581    ,
     *   7315.6717    ,  7366.1379    ,  7416.5660    ,  7466.9643    ,
     *   7517.3409    ,
     *   7098.8546    ,  7149.6701    ,  7200.4041    ,  7251.0676    ,
     *   7301.6711    ,  7352.2245    ,  7402.7368    ,  7453.2167    ,
     *   7503.6721    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   7084.6023    ,  7135.5149    ,  7186.3431    ,  7237.0982    ,
     *   7287.7907    ,  7338.4302    ,  7389.0260    ,  7439.5866    ,
     *   7490.1202    ,
     *   7070.4721    ,  7121.4802    ,  7172.4014    ,  7223.2468    ,
     *   7274.0270    ,  7324.7517    ,  7375.4301    ,  7426.0708    ,
     *   7476.6818    ,
     *   7056.4612    ,  7107.5631    ,  7158.5758    ,  7209.5103    ,
     *   7260.3771    ,  7311.1859    ,  7361.9460    ,  7412.6659    ,
     *   7463.3537    ,
     *   7042.5667    ,  7093.7608    ,  7144.8635    ,  7195.8857    ,
     *   7246.8379    ,  7297.7298    ,  7348.5706    ,  7399.3689    ,
     *   7450.1327    ,
     *   7028.7862    ,  7080.0708    ,  7131.2619    ,  7182.3705    ,
     *   7233.4069    ,  7284.3807    ,  7335.3012    ,  7386.1769    ,
     *   7437.0159    ,
     *   7015.1171    ,  7066.4905    ,  7117.7685    ,  7168.9620    ,
     *   7220.0812    ,  7271.1359    ,  7322.1350    ,  7373.0873    ,
     *   7424.0006    ,
     *   7001.5572    ,  7053.0176    ,  7104.3809    ,  7155.6579    ,
     *   7206.8587    ,  7257.9929    ,  7309.0696    ,  7360.0974    ,
     *   7411.0842    ,
     *   6988.1042    ,  7039.6500    ,  7091.0969    ,  7142.4558    ,
     *   7193.7368    ,  7244.9493    ,  7296.1025    ,  7347.2048    ,
     *   7398.2642    ,
     *   6974.7561    ,  7026.3853    ,  7077.9143    ,  7129.3537    ,
     *   7180.7134    ,  7232.0031    ,  7283.2315    ,  7334.4073    ,
     *   7385.5384    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6961.5107    ,  7013.2217    ,  7064.8310    ,  7116.3493    ,
     *   7167.7865    ,  7219.1519    ,  7270.4545    ,  7321.7027    ,
     *   7372.9044    ,
     *   6948.3661    ,  7000.1570    ,  7051.8451    ,  7103.4408    ,
     *   7154.9540    ,  7206.3939    ,  7257.7695    ,  7309.0890    ,
     *   7360.3603    ,
     *   6935.3204    ,  6987.1895    ,  7038.9547    ,  7090.6263    ,
     *   7142.2140    ,  7193.7271    ,  7245.1744    ,  7296.5641    ,
     *   7347.9041    ,
     *   6922.3715    ,  6974.3171    ,  7026.1578    ,  7077.9038    ,
     *   7129.5647    ,  7181.1497    ,  7232.6675    ,  7284.1263    ,
     *   7335.5339    ,
     *   6909.5176    ,  6961.5381    ,  7013.4527    ,  7065.2716    ,
     *   7117.0043    ,  7168.6598    ,  7220.2469    ,  7271.7737    ,
     *   7323.2479    ,
     *   6896.7569    ,  6948.8505    ,  7000.8375    ,  7052.7279    ,
     *   7104.5309    ,  7156.2558    ,  7207.9110    ,  7259.5046    ,
     *   7311.0443    ,
     *   6884.0874    ,  6936.2526    ,  6988.3105    ,  7040.2709    ,
     *   7092.1430    ,  7143.9359    ,  7195.6580    ,  7247.3173    ,
     *   7298.9215    ,
     *   6871.5072    ,  6923.7426    ,  6975.8699    ,  7027.8989    ,
     *   7079.8388    ,  7131.6985    ,  7183.4863    ,  7235.2102    ,
     *   7286.8778    ,
     *   6859.0144    ,  6911.3185    ,  6963.5140    ,  7015.6103    ,
     *   7067.6167    ,  7119.5419    ,  7171.3943    ,  7223.1817    ,
     *   7274.9118    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   397.98784    ,  408.69796    ,  409.44474    ,  413.50023    ,
     *   417.50833    ,  421.47202    ,  425.39311    ,  429.27294    ,
     *   433.11270    ,
     *   393.97611    ,  408.27788    ,  409.07500    ,  413.29289    ,
     *   417.36846    ,  421.36483    ,  425.30489    ,  429.19766    ,
     *   433.04722    ,
     *   393.06631    ,  408.18978    ,  408.99953    ,  413.25730    ,
     *   417.34815    ,  421.35097    ,  425.29420    ,  429.18881    ,
     *   433.03963    ,
     *   385.83012    ,  407.34933    ,  408.28545    ,  412.94503    ,
     *   417.18771    ,  421.25138    ,  425.22194    ,  429.13096    ,
     *   432.99080    ,
     *   375.57030    ,  405.19678    ,  406.45321    ,  412.18187    ,
     *   416.84131    ,  421.06667    ,  425.10379    ,  429.04353    ,
     *   432.91996    ,
     *   365.78980    ,  400.38275    ,  402.24799    ,  410.32903    ,
     *   416.04262    ,  420.68943    ,  424.89442    ,  428.90524    ,
     *   432.81544    ,
     *   354.49208    ,  392.19100    ,  394.67842    ,  406.25765    ,
     *   414.20338    ,  419.86815    ,  424.48969    ,  428.67086    ,
     *   432.65536    ,
     *   348.94444    ,  382.56331    ,  385.13925    ,  399.06499    ,
     *   410.31780    ,  418.07089    ,  423.65702    ,  428.24154    ,
     *   432.39545    ,
     *   347.31444    ,  373.64458    ,  376.13117    ,  389.86139    ,
     *   403.54602    ,  414.40938    ,  421.92323    ,  427.40619    ,
     *   431.94363    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   364.79444    ,  362.53181    ,  366.20775    ,  380.97880    ,
     *   394.70585    ,  408.09273    ,  418.51049    ,  425.75001    ,
     *   431.11138    ,
     *   510.64444    ,  352.58444    ,  333.74036    ,  371.82144    ,
     *   385.92118    ,  399.65413    ,  412.67223    ,  422.59759    ,
     *   429.53963    ,
     *   456.18444    ,  356.03444    ,  349.59444    ,  352.64854    ,
     *   377.25452    ,  390.96130    ,  404.67938    ,  417.24795    ,
     *   426.64665    ,
     *   409.86444    ,  359.01444    ,  356.40444    ,  358.03444    ,
     *   362.78019    ,  382.55771    ,  396.09777    ,  409.74391    ,
     *   421.78060    ,
     *   384.03444    ,  360.71444    ,  359.65444    ,  361.44444    ,
     *   365.30444    ,  370.49735    ,  387.78289    ,  401.31684    ,
     *   414.79759    ,
     *   370.77444    ,  361.68444    ,  361.35444    ,  363.56444    ,
     *   367.12444    ,  371.71444    ,  376.94925    ,  392.97387    ,
     *   406.58276    ,
     *   364.12444    ,  362.33444    ,  362.37444    ,  364.95444    ,
     *   368.41444    ,  372.66444    ,  377.48444    ,  382.63236    ,
     *   398.15049    ,
     *   360.90444    ,  362.89444    ,  363.11444    ,  365.94444    ,
     *   369.37444    ,  373.41444    ,  377.94444    ,  382.80444    ,
     *   387.81906    ,
     *   359.49444    ,  363.46444    ,  363.79444    ,  366.76444    ,
     *   370.17444    ,  374.05444    ,  378.37444    ,  382.99444    ,
     *   387.79444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   359.10444    ,  364.11444    ,  364.50444    ,  367.53444    ,
     *   370.90444    ,  374.66444    ,  378.80444    ,  383.23444    ,
     *   387.82444    ,
     *   359.33444    ,  364.88444    ,  365.30444    ,  368.33444    ,
     *   371.65444    ,  375.31444    ,  379.30444    ,  383.55444    ,
     *   387.94444    ,
     *   359.97444    ,  365.78444    ,  366.21444    ,  369.23444    ,
     *   372.49444    ,  376.05444    ,  379.91444    ,  384.00444    ,
     *   388.21444    ,
     *   360.92444    ,  366.83444    ,  367.26444    ,  370.25444    ,
     *   373.45444    ,  376.92444    ,  380.68444    ,  384.63444    ,
     *   388.67444    ,
     *   362.12444    ,  368.04444    ,  368.48444    ,  371.42444    ,
     *   374.57444    ,  377.98444    ,  381.64444    ,  385.48444    ,
     *   389.38444    ,
     *   363.53444    ,  369.44444    ,  369.87444    ,  372.78444    ,
     *   375.89444    ,  379.25444    ,  382.84444    ,  386.60444    ,
     *   390.39444    ,
     *   365.16444    ,  371.04444    ,  371.47444    ,  374.36444    ,
     *   377.44444    ,  380.76444    ,  384.31444    ,  388.02444    ,
     *   391.75444    ,
     *   367.01444    ,  372.87444    ,  373.29444    ,  376.17444    ,
     *   379.24444    ,  382.55444    ,  386.08444    ,  389.77444    ,
     *   393.48444    ,
     *   369.09444    ,  374.94444    ,  375.37444    ,  378.25444    ,
     *   381.32444    ,  384.63444    ,  388.17444    ,  391.87444    ,
     *   395.59444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   371.43444    ,  377.29444    ,  377.72444    ,  380.62444    ,
     *   383.71444    ,  387.04444    ,  390.60444    ,  394.32444    ,
     *   398.07444    ,
     *   374.05444    ,  379.95444    ,  380.38444    ,  383.31444    ,
     *   386.43444    ,  389.79444    ,  393.39444    ,  397.15444    ,
     *   400.95444    ,
     *   376.99444    ,  382.95444    ,  383.39444    ,  386.35444    ,
     *   389.51444    ,  392.92444    ,  396.57444    ,  400.38444    ,
     *   404.23444    ,
     *   379.27444    ,  385.35444    ,  385.79444    ,  388.79444    ,
     *   391.99444    ,  395.44444    ,  399.12444    ,  402.96444    ,
     *   406.84444    ,
     *   381.74444    ,  387.94444    ,  388.40444    ,  391.44444    ,
     *   394.69444    ,  398.18444    ,  401.90444    ,  405.77444    ,
     *   409.68444    ,
     *   384.41444    ,  390.76444    ,  391.22444    ,  394.32444    ,
     *   397.62444    ,  401.15444    ,  404.91444    ,  408.82444    ,
     *   412.76444    ,
     *   387.30444    ,  393.80444    ,  394.28444    ,  397.44444    ,
     *   400.79444    ,  404.37444    ,  408.18444    ,  412.13444    ,
     *   416.10444    ,
     *   390.41444    ,  397.09444    ,  397.58444    ,  400.80444    ,
     *   404.21444    ,  407.85444    ,  411.71444    ,  415.70444    ,
     *   419.71444    ,
     *   393.77444    ,  400.65444    ,  401.15444    ,  404.44444    ,
     *   407.91444    ,  411.61444    ,  415.52444    ,  419.56444    ,
     *   423.61444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   397.39444    ,  404.47444    ,  404.99444    ,  408.35444    ,
     *   411.89444    ,  415.66444    ,  419.62444    ,  423.71444    ,
     *   427.81444    ,
     *   401.28444    ,  408.59444    ,  409.12444    ,  412.56444    ,
     *   416.18444    ,  420.02444    ,  424.04444    ,  428.18444    ,
     *   432.32444    ,
     *   405.46444    ,  413.01444    ,  413.56444    ,  417.09444    ,
     *   420.79444    ,  424.69444    ,  428.79444    ,  432.98444    ,
     *   437.17444    ,
     *   409.94444    ,  417.75444    ,  418.32444    ,  421.94444    ,
     *   425.72444    ,  429.71444    ,  433.88444    ,  438.13444    ,
     *   442.37444    ,
     *   414.74444    ,  422.83444    ,  423.42444    ,  427.13444    ,
     *   431.01444    ,  435.09444    ,  439.33444    ,  443.65444    ,
     *   447.94444    ,
     *   419.88444    ,  428.27444    ,  428.88444    ,  432.69444    ,
     *   436.67444    ,  440.84444    ,  445.16444    ,  449.55444    ,
     *   453.90444    ,
     *   425.36444    ,  434.07444    ,  434.70444    ,  438.63444    ,
     *   442.72444    ,  446.98444    ,  451.38444    ,  455.85444    ,
     *   460.26444    ,
     *   431.21444    ,  440.26444    ,  440.92444    ,  444.96444    ,
     *   449.16444    ,  453.53444    ,  458.02444    ,  462.57444    ,
     *   467.05444    ,
     *   437.44444    ,  446.86444    ,  447.54444    ,  451.71444    ,
     *   456.03444    ,  460.50444    ,  465.10444    ,  469.73444    ,
     *   474.28444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   444.07444    ,  453.87444    ,  454.58444    ,  458.89444    ,
     *   463.34444    ,  467.93444    ,  472.63444    ,  477.35444    ,
     *   481.97444    ,
     *   451.11444    ,  461.33444    ,  462.07444    ,  466.52444    ,
     *   471.10444    ,  475.82444    ,  480.63444    ,  485.45444    ,
     *   490.15444    ,
     *   458.59444    ,  469.25444    ,  470.02444    ,  474.62444    ,
     *   479.34444    ,  484.19444    ,  489.12444    ,  494.04444    ,
     *   498.83444    ,
     *   466.52444    ,  477.64444    ,  478.44444    ,  483.21444    ,
     *   488.09444    ,  493.08444    ,  498.13444    ,  503.15444    ,
     *   508.03444    ,
     *   474.92444    ,  486.54444    ,  487.37444    ,  492.30444    ,
     *   497.34444    ,  502.48444    ,  507.67444    ,  512.81444    ,
     *   517.78444    ,
     *   483.81444    ,  495.94444    ,  496.82444    ,  501.93444    ,
     *   507.14444    ,  512.44444    ,  517.76444    ,  523.02444    ,
     *   528.10444    ,
     *   493.20444    ,  505.89444    ,  506.80444    ,  512.10444    ,
     *   517.49444    ,  522.96444    ,  528.43444    ,  533.82444    ,
     *   539.00444    ,
     *   503.12444    ,  516.39444    ,  517.34444    ,  522.85444    ,
     *   528.43444    ,  534.07444    ,  539.69444    ,  545.22444    ,
     *   550.51444    ,
     *   513.58444    ,  527.47444    ,  528.46444    ,  534.18444    ,
     *   539.96444    ,  545.79444    ,  551.58444    ,  557.24444    ,
     *   562.66444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   524.61444    ,  539.14444    ,  540.18444    ,  546.13444    ,
     *   552.12444    ,  558.14444    ,  564.10444    ,  569.92444    ,
     *   575.45444    ,
     *   536.23444    ,  551.44444    ,  552.53444    ,  558.71444    ,
     *   564.93444    ,  571.15444    ,  577.29444    ,  583.26444    ,
     *   588.93444    ,
     *   548.45444    ,  564.38444    ,  565.52444    ,  571.94444    ,
     *   578.40444    ,  584.84444    ,  591.17444    ,  597.30444    ,
     *   603.11444    ,
     *   561.30444    ,  577.98444    ,  579.18444    ,  585.86444    ,
     *   592.56444    ,  599.23444    ,  605.76444    ,  612.07444    ,
     *   618.02444    ,
     *   574.80444    ,  592.28444    ,  593.53444    ,  600.48444    ,
     *   607.44444    ,  614.34444    ,  621.09444    ,  627.57444    ,
     *   633.67444    ,
     *   588.97444    ,  607.28444    ,  608.59444    ,  615.83444    ,
     *   623.07444    ,  630.21444    ,  637.18444    ,  643.85444    ,
     *   650.11444    ,
     *   607.66444    ,  627.07444    ,  628.46444    ,  636.08444    ,
     *   643.68444    ,  651.16444    ,  658.42444    ,  665.35444    ,
     *   671.82444    ,
     *   627.47444    ,  648.05444    ,  649.52444    ,  657.55444    ,
     *   665.53444    ,  673.37444    ,  680.94444    ,  688.14444    ,
     *   694.84444    ,
     *   648.47444    ,  670.28444    ,  671.84444    ,  680.30444    ,
     *   688.68444    ,  696.89444    ,  704.80444    ,  712.28444    ,
     *   719.21444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   670.69444    ,  693.81444    ,  695.45444    ,  704.36444    ,
     *   713.18444    ,  721.78444    ,  730.04444    ,  737.82444    ,
     *   745.01444    ,
     *   694.18444    ,  718.68444    ,  720.42444    ,  729.81444    ,
     *   739.08444    ,  748.10444    ,  756.72444    ,  764.82444    ,
     *   772.28444    ,
     *   718.99444    ,  744.95444    ,  746.80444    ,  756.69444    ,
     *   766.44444    ,  775.89444    ,  784.91444    ,  793.35444    ,
     *   801.09444    ,
     *   745.19444    ,  772.68444    ,  774.63444    ,  785.06444    ,
     *   795.31444    ,  805.23444    ,  814.66444    ,  823.45444    ,
     *   831.49444    ,
     *   772.83444    ,  801.92444    ,  804.00444    ,  814.98444    ,
     *   825.76444    ,  836.17444    ,  846.03444    ,  855.20444    ,
     *   863.55444    ,
     *   801.97444    ,  832.75444    ,  834.94444    ,  846.51444    ,
     *   857.86444    ,  868.78444    ,  879.10444    ,  888.66444    ,
     *   897.34444    ,
     *   832.70444    ,  865.23444    ,  867.55444    ,  879.73444    ,
     *   891.67444    ,  903.13444    ,  913.93444    ,  923.91444    ,
     *   932.93444    ,
     *   865.05444    ,  899.43444    ,  901.88444    ,  914.72444    ,
     *   927.27444    ,  939.30444    ,  950.61444    ,  961.01444    ,
     *   970.41444    ,
     *   899.08444    ,  935.44444    ,  938.02444    ,  951.55444    ,
     *   964.76444    ,  977.38444    ,  989.22444    ,  1000.0444    ,
     *   1009.8444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   934.82444    ,  973.33444    ,  976.06444    ,  990.33444    ,
     *   1004.2444    ,  1017.4444    ,  1029.8444    ,  1041.2444    ,
     *   1051.3444    ,
     *   972.24444    ,  1013.2444    ,  1016.1444    ,  1031.1444    ,
     *   1045.8444    ,  1059.7444    ,  1072.7444    ,  1084.5444    ,
     *   1095.1444    ,
     *   1011.2444    ,  1055.1444    ,  1058.2444    ,  1074.2444    ,
     *   1089.7444    ,  1104.3444    ,  1117.9444    ,  1130.2444    ,
     *   1141.2444    ,
     *   1051.5444    ,  1099.3444    ,  1102.6444    ,  1119.7444    ,
     *   1136.1444    ,  1151.5444    ,  1165.7444    ,  1178.6444    ,
     *   1190.0444    ,
     *   1092.3444    ,  1145.8444    ,  1149.5444    ,  1168.0444    ,
     *   1185.4444    ,  1201.7444    ,  1216.5444    ,  1229.9444    ,
     *   1241.7444    ,
     *   1132.0444    ,  1195.0444    ,  1199.3444    ,  1219.4444    ,
     *   1238.1444    ,  1255.2444    ,  1270.7444    ,  1284.6444    ,
     *   1296.7444    ,
     *   1179.8444    ,  1264.2444    ,  1269.7444    ,  1292.5444    ,
     *   1313.0444    ,  1331.3444    ,  1347.6444    ,  1362.0444    ,
     *   1374.5444    ,
     *   1217.6444    ,  1339.2444    ,  1347.6444    ,  1373.2444    ,
     *   1395.3444    ,  1414.6444    ,  1431.6444    ,  1446.5444    ,
     *   1459.3444    ,
     *   1250.5444    ,  1420.7444    ,  1438.2362    ,  1464.0946    ,
     *   1486.9308    ,  1506.9984    ,  1524.5235    ,  1539.7110    ,
     *   1552.7479    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1349.9476    ,  1433.8051    ,  1438.8791    ,  1464.7330    ,
     *   1487.5685    ,  1507.6376    ,  1525.1660    ,  1540.3580    ,
     *   1553.4004    ,
     *   1350.6408    ,  1434.4512    ,  1439.5238    ,  1465.3733    ,
     *   1488.2078    ,  1508.2785    ,  1525.8100    ,  1541.0065    ,
     *   1554.0544    ,
     *   1351.3367    ,  1435.0993    ,  1440.1706    ,  1466.0154    ,
     *   1488.8489    ,  1508.9210    ,  1526.4556    ,  1541.6564    ,
     *   1554.7097    ,
     *   1352.0354    ,  1435.7494    ,  1440.8193    ,  1466.6594    ,
     *   1489.4917    ,  1509.5651    ,  1527.1027    ,  1542.3079    ,
     *   1555.3665    ,
     *   1352.7367    ,  1436.4015    ,  1441.4700    ,  1467.3051    ,
     *   1490.1362    ,  1510.2108    ,  1527.7514    ,  1542.9608    ,
     *   1556.0246    ,
     *   1353.4407    ,  1437.0557    ,  1442.1226    ,  1467.9527    ,
     *   1490.7824    ,  1510.8581    ,  1528.4016    ,  1543.6151    ,
     *   1556.6842    ,
     *   1354.1475    ,  1437.7118    ,  1442.7773    ,  1468.6022    ,
     *   1491.4304    ,  1511.5071    ,  1529.0533    ,  1544.2710    ,
     *   1557.3452    ,
     *   1354.8569    ,  1438.3700    ,  1443.4339    ,  1469.2535    ,
     *   1492.0801    ,  1512.1577    ,  1529.7066    ,  1544.9283    ,
     *   1558.0076    ,
     *   1355.5691    ,  1439.0301    ,  1444.0926    ,  1469.9066    ,
     *   1492.7315    ,  1512.8100    ,  1530.3615    ,  1545.5871    ,
     *   1558.6715    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1356.2840    ,  1439.6924    ,  1444.7532    ,  1470.5616    ,
     *   1493.3847    ,  1513.4639    ,  1531.0179    ,  1546.2474    ,
     *   1559.3368    ,
     *   1357.0016    ,  1440.3566    ,  1445.4159    ,  1471.2185    ,
     *   1494.0396    ,  1514.1194    ,  1531.6759    ,  1546.9092    ,
     *   1560.0035    ,
     *   1357.7220    ,  1441.0229    ,  1446.0805    ,  1471.8773    ,
     *   1494.6963    ,  1514.7766    ,  1532.3355    ,  1547.5725    ,
     *   1560.6716    ,
     *   1358.4451    ,  1441.6913    ,  1446.7472    ,  1472.5379    ,
     *   1495.3547    ,  1515.4355    ,  1532.9966    ,  1548.2373    ,
     *   1561.3412    ,
     *   1363.5061    ,  1446.3567    ,  1451.4003    ,  1477.1452    ,
     *   1499.9436    ,  1520.0245    ,  1537.5989    ,  1552.8629    ,
     *   1565.9981    ,
     *   1368.6984    ,  1451.1222    ,  1456.1520    ,  1481.8440    ,
     *   1504.6181    ,  1524.6941    ,  1542.2777    ,  1557.5614    ,
     *   1570.7248    ,
     *   1374.0230    ,  1455.9899    ,  1461.0045    ,  1486.6364    ,
     *   1509.3801    ,  1529.4461    ,  1547.0343    ,  1562.3339    ,
     *   1575.5222    ,
     *   1379.4812    ,  1460.9620    ,  1465.9598    ,  1491.5242    ,
     *   1514.2312    ,  1534.2818    ,  1551.8701    ,  1567.1817    ,
     *   1580.3916    ,
     *   1385.0742    ,  1466.0405    ,  1471.0200    ,  1496.5093    ,
     *   1519.1731    ,  1539.2028    ,  1556.7865    ,  1572.1060    ,
     *   1585.3341    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1390.8032    ,  1471.2274    ,  1476.1871    ,  1501.5937    ,
     *   1524.2076    ,  1544.2106    ,  1561.7848    ,  1577.1080    ,
     *   1590.3506    ,
     *   1396.6695    ,  1476.5249    ,  1481.4632    ,  1506.7790    ,
     *   1529.3363    ,  1549.3067    ,  1566.8663    ,  1582.1888    ,
     *   1595.4423    ,
     *   1402.6743    ,  1481.9347    ,  1486.8501    ,  1512.0672    ,
     *   1534.5608    ,  1554.4926    ,  1572.0323    ,  1587.3498    ,
     *   1600.6103    ,
     *   1408.8188    ,  1487.4590    ,  1492.3498    ,  1517.4600    ,
     *   1539.8827    ,  1559.7697    ,  1577.2841    ,  1592.5919    ,
     *   1605.8555    ,
     *   1415.1041    ,  1493.0994    ,  1497.9641    ,  1522.9591    ,
     *   1545.3035    ,  1565.1393    ,  1582.6231    ,  1597.9165    ,
     *   1611.1789    ,
     *   1421.5314    ,  1498.8577    ,  1503.6946    ,  1528.5661    ,
     *   1550.8249    ,  1570.6028    ,  1588.0503    ,  1603.3244    ,
     *   1616.5817    ,
     *   1428.1016    ,  1504.7357    ,  1509.5431    ,  1534.2826    ,
     *   1556.4481    ,  1576.1617    ,  1593.5670    ,  1608.8169    ,
     *   1622.0648    ,
     *   1434.8157    ,  1510.7348    ,  1515.5112    ,  1540.1100    ,
     *   1562.1746    ,  1581.8170    ,  1599.1744    ,  1614.3950    ,
     *   1627.6291    ,
     *   1441.6744    ,  1516.8566    ,  1521.6003    ,  1546.0499    ,
     *   1568.0057    ,  1587.5701    ,  1604.8735    ,  1620.0597    ,
     *   1633.2756    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1448.6783    ,  1523.1025    ,  1527.8118    ,  1552.1035    ,
     *   1573.9427    ,  1593.4221    ,  1610.6655    ,  1625.8120    ,
     *   1639.0051    ,
     *   1455.8280    ,  1529.4736    ,  1534.1470    ,  1558.2721    ,
     *   1579.9867    ,  1599.3741    ,  1616.5514    ,  1631.6529    ,
     *   1644.8186    ,
     *   1463.1239    ,  1535.9712    ,  1540.6069    ,  1564.5569    ,
     *   1586.1390    ,  1605.4272    ,  1622.5321    ,  1637.5832    ,
     *   1650.7169    ,
     *   1470.5660    ,  1542.5961    ,  1547.1927    ,  1570.9588    ,
     *   1592.4005    ,  1611.5824    ,  1628.6087    ,  1643.6039    ,
     *   1656.7009    ,
     *   1478.1545    ,  1549.3494    ,  1553.9051    ,  1577.4789    ,
     *   1598.7721    ,  1617.8406    ,  1634.7819    ,  1649.7158    ,
     *   1662.7712    ,
     *   1485.8890    ,  1556.2316    ,  1560.7450    ,  1584.1180    ,
     *   1605.2548    ,  1624.2027    ,  1641.0527    ,  1655.9196    ,
     *   1668.9287    ,
     *   1493.7692    ,  1563.2434    ,  1567.7129    ,  1590.8768    ,
     *   1611.8493    ,  1630.6694    ,  1647.4218    ,  1662.2162    ,
     *   1675.1741    ,
     *   1501.7944    ,  1570.3853    ,  1574.8093    ,  1597.7559    ,
     *   1618.5563    ,  1637.2415    ,  1653.8898    ,  1668.6062    ,
     *   1681.5080    ,
     *   1509.9639    ,  1577.6574    ,  1582.0346    ,  1604.7559    ,
     *   1625.3765    ,  1643.9196    ,  1660.4576    ,  1675.0903    ,
     *   1687.9311    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1518.2767    ,  1585.0599    ,  1589.3889    ,  1611.8770    ,
     *   1632.3102    ,  1650.7043    ,  1667.1256    ,  1681.6690    ,
     *   1694.4440    ,
     *   1526.7315    ,  1592.5929    ,  1596.8722    ,  1619.1195    ,
     *   1639.3579    ,  1657.5960    ,  1673.8944    ,  1688.3430    ,
     *   1701.0472    ,
     *   1535.3268    ,  1600.2560    ,  1604.4845    ,  1626.4837    ,
     *   1646.5199    ,  1664.5952    ,  1680.7644    ,  1695.1127    ,
     *   1707.7412    ,
     *   1544.0611    ,  1608.0491    ,  1612.2254    ,  1633.9694    ,
     *   1653.7963    ,  1671.7022    ,  1687.7361    ,  1701.9786    ,
     *   1714.5266    ,
     *   1552.9326    ,  1615.9715    ,  1620.0946    ,  1641.5766    ,
     *   1661.1874    ,  1678.9172    ,  1694.8098    ,  1708.9410    ,
     *   1721.4037    ,
     *   1561.9392    ,  1624.0228    ,  1628.0915    ,  1649.3051    ,
     *   1668.6931    ,  1686.2404    ,  1701.9858    ,  1716.0004    ,
     *   1728.3729    ,
     *   1571.0787    ,  1632.2021    ,  1636.2153    ,  1657.1545    ,
     *   1676.3132    ,  1693.6718    ,  1709.2643    ,  1723.1569    ,
     *   1735.4346    ,
     *   1580.3488    ,  1640.5085    ,  1644.4654    ,  1665.1243    ,
     *   1684.0477    ,  1701.2116    ,  1716.6453    ,  1730.4109    ,
     *   1742.5891    ,
     *   1589.7470    ,  1648.9410    ,  1652.8406    ,  1673.2139    ,
     *   1691.8962    ,  1708.8595    ,  1724.1290    ,  1737.7625    ,
     *   1749.8366    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1599.2706    ,  1657.4983    ,  1661.3400    ,  1681.4228    ,
     *   1699.8583    ,  1716.6155    ,  1731.7154    ,  1745.2118    ,
     *   1757.1773    ,
     *   1608.9169    ,  1666.1793    ,  1669.9622    ,  1689.7499    ,
     *   1707.9335    ,  1724.4792    ,  1739.4045    ,  1752.7589    ,
     *   1764.6114    ,
     *   1618.6829    ,  1674.9825    ,  1678.7061    ,  1698.1946    ,
     *   1716.1214    ,  1732.4505    ,  1747.1961    ,  1760.4039    ,
     *   1772.1391    ,
     *   1628.5657    ,  1683.9063    ,  1687.5701    ,  1706.7557    ,
     *   1724.4211    ,  1740.5289    ,  1755.0900    ,  1768.1467    ,
     *   1779.7603    ,
     *   1638.5622    ,  1692.9491    ,  1696.5527    ,  1715.4322    ,
     *   1732.8321    ,  1748.7139    ,  1763.0860    ,  1775.9872    ,
     *   1787.4753    ,
     *   1648.6691    ,  1702.1092    ,  1705.6522    ,  1724.2229    ,
     *   1741.3535    ,  1757.0051    ,  1771.1839    ,  1783.9254    ,
     *   1795.2839    ,
     *   1658.8834    ,  1711.3849    ,  1714.8671    ,  1733.1266    ,
     *   1749.9844    ,  1765.4019    ,  1779.3833    ,  1791.9610    ,
     *   1803.1861    ,
     *   1669.2018    ,  1720.7741    ,  1724.1954    ,  1742.1419    ,
     *   1758.7239    ,  1773.9037    ,  1787.6837    ,  1800.0939    ,
     *   1811.1820    ,
     *   1679.6209    ,  1730.2751    ,  1733.6353    ,  1751.2674    ,
     *   1767.5710    ,  1782.5096    ,  1796.0848    ,  1808.3238    ,
     *   1819.2713    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1690.1376    ,  1739.8857    ,  1743.1849    ,  1760.5017    ,
     *   1776.5246    ,  1791.2191    ,  1804.5860    ,  1816.6504    ,
     *   1827.4540    ,
     *   1700.7485    ,  1749.6039    ,  1752.8423    ,  1769.8433    ,
     *   1785.5836    ,  1800.0313    ,  1813.1868    ,  1825.0733    ,
     *   1835.7298    ,
     *   1711.4504    ,  1759.4277    ,  1762.6054    ,  1779.2905    ,
     *   1794.7468    ,  1808.9454    ,  1821.8867    ,  1833.5924    ,
     *   1844.0987    ,
     *   1722.2400    ,  1769.3548    ,  1772.4722    ,  1788.8419    ,
     *   1804.0130    ,  1817.9604    ,  1830.6851    ,  1842.2070    ,
     *   1852.5603    ,
     *   1733.1142    ,  1779.3833    ,  1782.4407    ,  1798.4957    ,
     *   1813.3810    ,  1827.0755    ,  1839.5812    ,  1850.9169    ,
     *   1861.1145    ,
     *   1744.0699    ,  1789.5108    ,  1792.5088    ,  1808.2504    ,
     *   1822.8495    ,  1836.2898    ,  1848.5745    ,  1859.7216    ,
     *   1869.7610    ,
     *   1755.1040    ,  1799.7354    ,  1802.6743    ,  1818.1043    ,
     *   1832.4172    ,  1845.6023    ,  1857.6643    ,  1868.6207    ,
     *   1878.4995    ,
     *   1766.2136    ,  1810.0548    ,  1812.9353    ,  1828.0556    ,
     *   1842.0829    ,  1855.0119    ,  1866.8498    ,  1877.6136    ,
     *   1887.3298    ,
     *   1777.3959    ,  1820.4669    ,  1823.2897    ,  1838.1028    ,
     *   1851.8451    ,  1864.5178    ,  1876.1303    ,  1886.6998    ,
     *   1896.2514    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1788.6480    ,  1830.9697    ,  1833.7355    ,  1848.2442    ,
     *   1861.7026    ,  1874.1189    ,  1885.5051    ,  1895.8789    ,
     *   1905.2642    ,
     *   1799.9675    ,  1841.5610    ,  1844.2707    ,  1858.4780    ,
     *   1871.6541    ,  1883.8141    ,  1894.9735    ,  1905.1504    ,
     *   1914.3677    ,
     *   1811.3517    ,  1852.2390    ,  1854.8933    ,  1868.8028    ,
     *   1881.6982    ,  1893.6025    ,  1904.5346    ,  1914.5136    ,
     *   1923.5617    ,
     *   1822.7984    ,  1863.0016    ,  1865.6014    ,  1879.2169    ,
     *   1891.8337    ,  1903.4831    ,  1914.1879    ,  1923.9682    ,
     *   1932.8458    ,
     *   1834.3053    ,  1873.8469    ,  1876.3933    ,  1889.7186    ,
     *   1902.0593    ,  1913.4549    ,  1923.9324    ,  1933.5136    ,
     *   1942.2197    ,
     *   1845.8705    ,  1884.7732    ,  1887.2671    ,  1900.3066    ,
     *   1912.3738    ,  1923.5169    ,  1933.7676    ,  1943.1493    ,
     *   1951.6831    ,
     *   1857.4920    ,  1895.7786    ,  1898.2210    ,  1910.9794    ,
     *   1922.7759    ,  1933.6681    ,  1943.6926    ,  1952.8747    ,
     *   1961.2357    ,
     *   1869.1682    ,  1906.8616    ,  1909.2536    ,  1921.7354    ,
     *   1933.2645    ,  1943.9077    ,  1953.7069    ,  1962.6895    ,
     *   1970.8772    ,
     *   1880.8975    ,  1918.0206    ,  1920.3633    ,  1932.5735    ,
     *   1943.8384    ,  1954.2348    ,  1963.8097    ,  1972.5931    ,
     *   1980.6072    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1892.6787    ,  1929.2540    ,  1931.5485    ,  1943.4922    ,
     *   1954.4966    ,  1964.6484    ,  1974.0004    ,  1982.5851    ,
     *   1990.4255    ,
     *   1904.5106    ,  1940.5606    ,  1942.8080    ,  1954.4905    ,
     *   1965.2381    ,  1975.1479    ,  1984.2783    ,  1992.6651    ,
     *   2000.3320    ,
     *   1916.3923    ,  1951.9390    ,  1954.1405    ,  1965.5671    ,
     *   1976.0619    ,  1985.7323    ,  1994.6430    ,  2002.8327    ,
     *   2010.3262    ,
     *   1928.3230    ,  1963.3882    ,  1965.5449    ,  1976.7210    ,
     *   1986.9671    ,  1996.4011    ,  2005.0939    ,  2013.0876    ,
     *   2020.4081    ,
     *   1940.3024    ,  1974.9071    ,  1977.0201    ,  1987.9513    ,
     *   1997.9529    ,  2007.1535    ,  2015.6305    ,  2023.4293    ,
     *   2030.5775    ,
     *   1952.3301    ,  1986.4947    ,  1988.5653    ,  1999.2572    ,
     *   2009.0186    ,  2017.9890    ,  2026.2523    ,  2033.8577    ,
     *   2040.8342    ,
     *   1964.4060    ,  1998.1504    ,  2000.1797    ,  2010.6377    ,
     *   2020.1634    ,  2028.9070    ,  2036.9590    ,  2044.3725    ,
     *   2051.1782    ,
     *   1976.5304    ,  2009.8735    ,  2011.8626    ,  2022.0924    ,
     *   2031.3868    ,  2039.9069    ,  2047.7502    ,  2054.9734    ,
     *   2061.6093    ,
     *   1988.7037    ,  2021.6635    ,  2023.6134    ,  2033.6206    ,
     *   2042.6883    ,  2050.9886    ,  2058.6256    ,  2065.6604    ,
     *   2072.1276    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   436.91343    ,  440.67614    ,  444.40176    ,  448.09118    ,
     *   451.74526    ,  455.36484    ,  458.95070    ,  462.50362    ,
     *   466.02435    ,
     *   436.85585    ,  440.62512    ,  444.35630    ,  448.05047    ,
     *   451.70865    ,  455.33177    ,  458.92072    ,  462.47635    ,
     *   465.99944    ,
     *   436.84922    ,  440.61926    ,  444.35108    ,  448.04580    ,
     *   451.70445    ,  455.32798    ,  458.91729    ,  462.47322    ,
     *   465.99659    ,
     *   436.80685    ,  440.58195    ,  444.31792    ,  448.01615    ,
     *   451.67780    ,  455.30392    ,  458.89547    ,  462.45337    ,
     *   465.97846    ,
     *   436.74658    ,  440.52935    ,  444.27137    ,  447.97459    ,
     *   451.64047    ,  455.27023    ,  458.86494    ,  462.42559    ,
     *   465.95311    ,
     *   436.66082    ,  440.45579    ,  444.20678    ,  447.91715    ,
     *   451.58897    ,  455.22378    ,  458.82286    ,  462.38732    ,
     *   465.91816    ,
     *   436.53719    ,  440.35302    ,  444.11791    ,  447.83866    ,
     *   451.51882    ,  455.16062    ,  458.76568    ,  462.33533    ,
     *   465.87071    ,
     *   436.35353    ,  440.20810    ,  443.99589    ,  447.73228    ,
     *   451.42433    ,  455.07578    ,  458.68898    ,  462.26562    ,
     *   465.80710    ,
     *   436.06728    ,  439.99891    ,  443.82733    ,  447.58858    ,
     *   451.29807    ,  454.96300    ,  458.58726    ,  462.17330    ,
     *   465.72292    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   435.59394    ,  439.68504    ,  443.59039    ,  447.39384    ,
     *   451.13010    ,  454.81431    ,  458.45374    ,  462.05237    ,
     *   465.61275    ,
     *   434.76741    ,  439.18988    ,  443.24705    ,  447.12663    ,
     *   450.90641    ,  454.61927    ,  458.27989    ,  461.89547    ,
     *   465.47006    ,
     *   433.28010    ,  438.36862    ,  442.72847    ,  446.75137    ,
     *   450.60606    ,  454.36364    ,  458.05478    ,  461.69353    ,
     *   465.28696    ,
     *   430.63419    ,  436.95961    ,  441.90914    ,  446.20644    ,
     *   450.19580    ,  454.02691    ,  457.76394    ,  461.43514    ,
     *   465.05381    ,
     *   426.22949    ,  434.53808    ,  440.56697    ,  445.38313    ,
     *   449.62035    ,  453.57794    ,  457.38725    ,  461.10557    ,
     *   464.75872    ,
     *   419.77777    ,  430.55418    ,  438.33810    ,  444.09186    ,
     *   448.78491    ,  452.96667    ,  456.89522    ,  460.68494    ,
     *   464.38664    ,
     *   411.82836    ,  424.61138    ,  434.71613    ,  442.01625    ,
     *   447.52491    ,  452.10901    ,  456.24181    ,  460.14494    ,
     *   463.91773    ,
     *   403.28580    ,  416.95015    ,  429.21969    ,  438.68018    ,
     *   445.55683    ,  450.85760    ,  455.35018    ,  459.44212    ,
     *   463.32429    ,
     *   392.63425    ,  408.28381    ,  421.81358    ,  433.52538    ,
     *   442.41594    ,  448.94629    ,  454.08222    ,  458.50333    ,
     *   462.56392    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   392.45444    ,  397.04057    ,  412.97686    ,  426.27268    ,
     *   437.46117    ,  445.89888    ,  452.17315    ,  457.19165    ,
     *   461.56352    ,
     *   392.35444    ,  396.67444    ,  400.82248    ,  417.16101    ,
     *   430.20107    ,  440.97830    ,  449.11122    ,  455.22790    ,
     *   460.17935    ,
     *   392.39444    ,  396.42444    ,  400.19444    ,  403.61766    ,
     *   420.66120    ,  433.52206    ,  444.05243    ,  452.04262    ,
     *   458.10301    ,
     *   392.64444    ,  396.38444    ,  399.76444    ,  402.64444    ,
     *   404.93325    ,  423.38412    ,  436.22279    ,  446.68533    ,
     *   454.69041    ,
     *   393.16444    ,  396.66444    ,  399.69444    ,  402.06444    ,
     *   403.51444    ,  403.84505    ,  425.32157    ,  438.34591    ,
     *   448.90170    ,
     *   394.05444    ,  397.38444    ,  400.19444    ,  402.21444    ,
     *   402.95444    ,  401.07444    ,  391.82576    ,  426.51005    ,
     *   439.96579    ,
     *   395.34444    ,  398.62444    ,  401.41444    ,  403.57444    ,
     *   404.97444    ,  405.72444    ,  407.39444    ,  420.23444    ,
     *   426.97812    ,
     *   397.06444    ,  400.36444    ,  403.26444    ,  405.71444    ,
     *   407.80444    ,  409.92444    ,  413.18444    ,  419.51444    ,
     *   424.24444    ,
     *   399.20444    ,  402.56444    ,  405.59444    ,  408.28444    ,
     *   410.75444    ,  413.30444    ,  416.40444    ,  420.29444    ,
     *   423.47444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   401.73444    ,  405.16444    ,  408.29444    ,  411.13444    ,
     *   413.77444    ,  416.35444    ,  419.05444    ,  421.80444    ,
     *   423.99444    ,
     *   404.65444    ,  408.15444    ,  411.36444    ,  414.27444    ,
     *   416.94444    ,  419.42444    ,  421.78444    ,  423.92444    ,
     *   425.54444    ,
     *   407.98444    ,  411.53444    ,  414.79444    ,  417.74444    ,
     *   420.38444    ,  422.75444    ,  424.86444    ,  426.65444    ,
     *   427.98444    ,
     *   410.62444    ,  414.20444    ,  417.49444    ,  420.44444    ,
     *   423.06444    ,  425.37444    ,  427.36444    ,  429.00444    ,
     *   430.23444    ,
     *   413.50444    ,  417.10444    ,  420.40444    ,  423.35444    ,
     *   425.96444    ,  428.22444    ,  430.14444    ,  431.72444    ,
     *   432.90444    ,
     *   416.61444    ,  420.23444    ,  423.55444    ,  426.51444    ,
     *   429.10444    ,  431.34444    ,  433.22444    ,  434.76444    ,
     *   435.94444    ,
     *   419.98444    ,  423.62444    ,  426.95444    ,  429.92444    ,
     *   432.51444    ,  434.73444    ,  436.60444    ,  438.13444    ,
     *   439.29444    ,
     *   423.61444    ,  427.28444    ,  430.63444    ,  433.60444    ,
     *   436.20444    ,  438.42444    ,  440.28444    ,  441.80444    ,
     *   442.96444    ,
     *   427.54444    ,  431.23444    ,  434.60444    ,  437.59444    ,
     *   440.18444    ,  442.41444    ,  444.27444    ,  445.78444    ,
     *   446.94444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   431.77444    ,  435.49444    ,  438.88444    ,  441.88444    ,
     *   444.49444    ,  446.71444    ,  448.57444    ,  450.08444    ,
     *   451.23444    ,
     *   436.32444    ,  440.07444    ,  443.48444    ,  446.49444    ,
     *   449.11444    ,  451.35444    ,  453.21444    ,  454.71444    ,
     *   455.85444    ,
     *   441.21444    ,  444.99444    ,  448.42444    ,  451.46444    ,
     *   454.09444    ,  456.33444    ,  458.19444    ,  459.69444    ,
     *   460.82444    ,
     *   446.45444    ,  450.27444    ,  453.72444    ,  456.78444    ,
     *   459.42444    ,  461.67444    ,  463.53444    ,  465.03444    ,
     *   466.15444    ,
     *   452.07444    ,  455.92444    ,  459.40444    ,  462.48444    ,
     *   465.14444    ,  467.39444    ,  469.26444    ,  470.75444    ,
     *   471.86444    ,
     *   458.07444    ,  461.96444    ,  465.47444    ,  468.57444    ,
     *   471.25444    ,  473.51444    ,  475.38444    ,  476.87444    ,
     *   477.97444    ,
     *   464.49444    ,  468.42444    ,  471.96444    ,  475.08444    ,
     *   477.77444    ,  480.05444    ,  481.92444    ,  483.41444    ,
     *   484.50444    ,
     *   471.33444    ,  475.30444    ,  478.88444    ,  482.03444    ,
     *   484.74444    ,  487.02444    ,  488.90444    ,  490.39444    ,
     *   491.47444    ,
     *   478.62444    ,  482.64444    ,  486.25444    ,  489.43444    ,
     *   492.16444    ,  494.45444    ,  496.34444    ,  497.82444    ,
     *   498.90444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   486.38444    ,  490.44444    ,  494.10444    ,  497.30444    ,
     *   500.05444    ,  502.36444    ,  504.25444    ,  505.73444    ,
     *   506.80444    ,
     *   494.62444    ,  498.74444    ,  502.43444    ,  505.67444    ,
     *   508.44444    ,  510.76444    ,  512.66444    ,  514.14444    ,
     *   515.21444    ,
     *   503.37444    ,  507.54444    ,  511.28444    ,  514.55444    ,
     *   517.34444    ,  519.68444    ,  521.59444    ,  523.07444    ,
     *   524.13444    ,
     *   512.65444    ,  516.88444    ,  520.66444    ,  523.97444    ,
     *   526.78444    ,  529.14444    ,  531.05444    ,  532.53444    ,
     *   533.58444    ,
     *   522.47444    ,  526.77444    ,  530.60444    ,  533.94444    ,
     *   536.79444    ,  539.16444    ,  541.08444    ,  542.56444    ,
     *   543.60444    ,
     *   532.87444    ,  537.23444    ,  541.12444    ,  544.49444    ,
     *   547.37444    ,  549.76444    ,  551.68444    ,  553.17444    ,
     *   554.20444    ,
     *   543.86444    ,  548.29444    ,  552.23444    ,  555.65444    ,
     *   558.55444    ,  560.96444    ,  562.90444    ,  564.38444    ,
     *   565.41444    ,
     *   555.46444    ,  559.97444    ,  563.97444    ,  567.43444    ,
     *   570.36444    ,  572.79444    ,  574.74444    ,  576.22444    ,
     *   577.24444    ,
     *   567.70444    ,  572.29444    ,  576.35444    ,  579.86444    ,
     *   582.82444    ,  585.27444    ,  587.23444    ,  588.71444    ,
     *   589.73444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   580.60444    ,  585.27444    ,  589.39444    ,  592.95444    ,
     *   595.95444    ,  598.43444    ,  600.39444    ,  601.88444    ,
     *   602.88444    ,
     *   594.19444    ,  598.94444    ,  603.13444    ,  606.74444    ,
     *   609.78444    ,  612.28444    ,  614.26444    ,  615.74444    ,
     *   616.74444    ,
     *   608.48444    ,  613.33444    ,  617.59444    ,  621.25444    ,
     *   624.33444    ,  626.85444    ,  628.84444    ,  630.33444    ,
     *   631.31444    ,
     *   623.51444    ,  628.44444    ,  632.78444    ,  636.50444    ,
     *   639.62444    ,  642.17444    ,  644.17444    ,  645.66444    ,
     *   646.63444    ,
     *   639.29444    ,  644.32444    ,  648.74444    ,  652.52444    ,
     *   655.68444    ,  658.26444    ,  660.28444    ,  661.76444    ,
     *   662.72444    ,
     *   655.85444    ,  660.99444    ,  665.49444    ,  669.33444    ,
     *   672.54444    ,  675.14444    ,  677.18444    ,  678.66444    ,
     *   679.61444    ,
     *   677.73444    ,  683.01444    ,  687.62444    ,  691.55444    ,
     *   694.81444    ,  697.45444    ,  699.50444    ,  700.99444    ,
     *   701.92444    ,
     *   700.94444    ,  706.36444    ,  711.09444    ,  715.10444    ,
     *   718.42444    ,  721.10444    ,  723.17444    ,  724.66444    ,
     *   725.58444    ,
     *   725.51444    ,  731.09444    ,  735.94444    ,  740.04444    ,
     *   743.43444    ,  746.15444    ,  748.24444    ,  749.73444    ,
     *   750.63444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   751.51444    ,  757.26444    ,  762.23444    ,  766.43444    ,
     *   769.90444    ,  772.66444    ,  774.77444    ,  776.26444    ,
     *   777.15444    ,
     *   779.00444    ,  784.93444    ,  790.03444    ,  794.34444    ,
     *   797.87444    ,  800.68444    ,  802.82444    ,  804.31444    ,
     *   805.17444    ,
     *   808.04444    ,  814.15444    ,  819.40444    ,  823.81444    ,
     *   827.42444    ,  830.29444    ,  832.44444    ,  833.93444    ,
     *   834.78444    ,
     *   838.68444    ,  844.99444    ,  850.39444    ,  854.92444    ,
     *   858.61444    ,  861.53444    ,  863.71444    ,  865.20444    ,
     *   866.03444    ,
     *   871.00444    ,  877.51444    ,  883.08444    ,  887.73444    ,
     *   891.51444    ,  894.48444    ,  896.69444    ,  898.18444    ,
     *   898.98444    ,
     *   905.06444    ,  911.79444    ,  917.52444    ,  922.30444    ,
     *   926.17444    ,  929.20444    ,  931.44444    ,  932.94444    ,
     *   933.72444    ,
     *   940.94444    ,  947.89444    ,  953.81444    ,  958.72444    ,
     *   962.69444    ,  965.78444    ,  968.05444    ,  969.54444    ,
     *   970.30444    ,
     *   978.71444    ,  985.90444    ,  992.01444    ,  997.06444    ,
     *   1001.1444    ,  1004.2444    ,  1006.5444    ,  1008.0444    ,
     *   1008.8444    ,
     *   1018.4444    ,  1025.9444    ,  1032.2444    ,  1037.4444    ,
     *   1041.5444    ,  1044.8444    ,  1047.1444    ,  1048.6444    ,
     *   1049.3444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1060.3444    ,  1068.0444    ,  1074.5444    ,  1079.8444    ,
     *   1084.1444    ,  1087.4444    ,  1089.8444    ,  1091.3444    ,
     *   1091.9444    ,
     *   1104.3444    ,  1112.3444    ,  1119.0444    ,  1124.5444    ,
     *   1128.9444    ,  1132.3444    ,  1134.7444    ,  1136.2444    ,
     *   1136.8444    ,
     *   1150.8444    ,  1159.1444    ,  1166.0444    ,  1171.6444    ,
     *   1176.2444    ,  1179.6444    ,  1182.0444    ,  1183.5444    ,
     *   1184.1444    ,
     *   1199.9444    ,  1208.4444    ,  1215.5444    ,  1221.3444    ,
     *   1226.0444    ,  1229.4444    ,  1231.9444    ,  1233.3444    ,
     *   1233.9444    ,
     *   1251.9444    ,  1260.7444    ,  1268.0444    ,  1273.9444    ,
     *   1278.6444    ,  1282.1444    ,  1284.6444    ,  1286.0444    ,
     *   1286.5444    ,
     *   1307.2444    ,  1316.1444    ,  1323.6444    ,  1329.6444    ,
     *   1334.4444    ,  1337.9444    ,  1340.3444    ,  1341.7444    ,
     *   1342.1444    ,
     *   1385.3444    ,  1394.5444    ,  1402.0444    ,  1408.1444    ,
     *   1412.9444    ,  1416.4444    ,  1418.8444    ,  1420.0444    ,
     *   1420.2444    ,
     *   1470.3444    ,  1479.5444    ,  1487.2444    ,  1493.3444    ,
     *   1498.0444    ,  1501.4444    ,  1503.6444    ,  1504.6444    ,
     *   1504.6444    ,
     *   1563.8048    ,  1573.0372    ,  1580.5858    ,  1586.5782    ,
     *   1591.1288    ,  1594.3405    ,  1596.3055    ,  1597.1059    ,
     *   1596.8151    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1564.4637    ,  1573.7032    ,  1581.2598    ,  1587.2607    ,
     *   1591.8207    ,  1595.0425    ,  1597.0182    ,  1597.8301    ,
     *   1597.5516    ,
     *   1565.1240    ,  1574.3706    ,  1581.9350    ,  1587.9445    ,
     *   1592.5138    ,  1595.7456    ,  1597.7321    ,  1598.5554    ,
     *   1598.2891    ,
     *   1565.7856    ,  1575.0393    ,  1582.6115    ,  1588.6295    ,
     *   1593.2081    ,  1596.4499    ,  1598.4471    ,  1599.2819    ,
     *   1599.0279    ,
     *   1566.4486    ,  1575.7092    ,  1583.2892    ,  1589.3158    ,
     *   1593.9036    ,  1597.1554    ,  1599.1633    ,  1600.0096    ,
     *   1599.7677    ,
     *   1567.1129    ,  1576.3805    ,  1583.9683    ,  1590.0034    ,
     *   1594.6003    ,  1597.8621    ,  1599.8806    ,  1600.7384    ,
     *   1600.5086    ,
     *   1567.7786    ,  1577.0532    ,  1584.6486    ,  1590.6921    ,
     *   1595.2983    ,  1598.5699    ,  1600.5992    ,  1601.4683    ,
     *   1601.2507    ,
     *   1568.4457    ,  1577.7271    ,  1585.3302    ,  1591.3822    ,
     *   1595.9975    ,  1599.2790    ,  1601.3189    ,  1602.1993    ,
     *   1601.9939    ,
     *   1569.1141    ,  1578.4024    ,  1586.0131    ,  1592.0734    ,
     *   1596.6979    ,  1599.9893    ,  1602.0397    ,  1602.9316    ,
     *   1602.7382    ,
     *   1569.7839    ,  1579.0790    ,  1586.6973    ,  1592.7660    ,
     *   1597.3995    ,  1600.7007    ,  1602.7617    ,  1603.6649    ,
     *   1603.4837    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1570.4551    ,  1579.7570    ,  1587.3828    ,  1593.4598    ,
     *   1598.1023    ,  1601.4134    ,  1603.4850    ,  1604.3994    ,
     *   1604.2302    ,
     *   1571.1277    ,  1580.4362    ,  1588.0696    ,  1594.1548    ,
     *   1598.8064    ,  1602.1272    ,  1604.2093    ,  1605.1351    ,
     *   1604.9779    ,
     *   1571.8016    ,  1581.1168    ,  1588.7577    ,  1594.8511    ,
     *   1599.5117    ,  1602.8423    ,  1604.9349    ,  1605.8719    ,
     *   1605.7268    ,
     *   1572.4770    ,  1581.7988    ,  1589.4470    ,  1595.5487    ,
     *   1600.2183    ,  1603.5585    ,  1605.6616    ,  1606.6099    ,
     *   1606.4767    ,
     *   1577.1720    ,  1586.5382    ,  1594.2365    ,  1600.3937    ,
     *   1605.1242    ,  1608.5308    ,  1610.7054    ,  1611.7304    ,
     *   1611.6794    ,
     *   1581.9341    ,  1591.3423    ,  1599.0887    ,  1605.2998    ,
     *   1610.0897    ,  1613.5611    ,  1615.8059    ,  1616.9066    ,
     *   1616.9366    ,
     *   1586.7643    ,  1596.2121    ,  1604.0045    ,  1610.2675    ,
     *   1615.1152    ,  1618.6500    ,  1620.9638    ,  1622.1389    ,
     *   1622.2487    ,
     *   1591.6636    ,  1601.1485    ,  1608.9846    ,  1615.2978    ,
     *   1620.2016    ,  1623.7983    ,  1626.1797    ,  1627.4279    ,
     *   1627.6165    ,
     *   1596.6328    ,  1606.1523    ,  1614.0300    ,  1620.3913    ,
     *   1625.3495    ,  1629.0065    ,  1631.4541    ,  1632.7742    ,
     *   1633.0402    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1601.6731    ,  1611.2244    ,  1619.1414    ,  1625.5488    ,
     *   1630.5595    ,  1634.2753    ,  1636.7876    ,  1638.1783    ,
     *   1638.5206    ,
     *   1606.7854    ,  1616.3658    ,  1624.3197    ,  1630.7710    ,
     *   1635.8325    ,  1639.6054    ,  1642.1809    ,  1643.6408    ,
     *   1644.0580    ,
     *   1611.9706    ,  1621.5773    ,  1629.5655    ,  1636.0587    ,
     *   1641.1689    ,  1644.9973    ,  1647.6345    ,  1649.1621    ,
     *   1649.6531    ,
     *   1617.2296    ,  1626.8597    ,  1634.8797    ,  1641.4126    ,
     *   1646.5696    ,  1650.4516    ,  1653.1490    ,  1654.7429    ,
     *   1655.3062    ,
     *   1622.5635    ,  1632.2139    ,  1640.2631    ,  1646.8333    ,
     *   1652.0352    ,  1655.9690    ,  1658.7249    ,  1660.3837    ,
     *   1661.0180    ,
     *   1627.9731    ,  1637.6407    ,  1645.7165    ,  1652.3216    ,
     *   1657.5663    ,  1661.5501    ,  1664.3628    ,  1666.0850    ,
     *   1666.7888    ,
     *   1633.4593    ,  1643.1409    ,  1651.2405    ,  1657.8783    ,
     *   1663.1636    ,  1667.1955    ,  1670.0634    ,  1671.8473    ,
     *   1672.6193    ,
     *   1639.0229    ,  1648.7154    ,  1656.8360    ,  1663.5039    ,
     *   1668.8276    ,  1672.9058    ,  1675.8270    ,  1677.6712    ,
     *   1678.5099    ,
     *   1644.6649    ,  1654.3649    ,  1662.5036    ,  1669.1991    ,
     *   1674.5591    ,  1678.6815    ,  1681.6544    ,  1683.5571    ,
     *   1684.4610    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1650.3861    ,  1660.0903    ,  1668.2441    ,  1674.9646    ,
     *   1680.3587    ,  1684.5232    ,  1687.5459    ,  1689.5056    ,
     *   1690.4732    ,
     *   1656.1873    ,  1665.8922    ,  1674.0582    ,  1680.8011    ,
     *   1686.2268    ,  1690.4316    ,  1693.5022    ,  1695.5172    ,
     *   1696.5469    ,
     *   1662.0693    ,  1671.7713    ,  1679.9465    ,  1686.7092    ,
     *   1692.1643    ,  1696.4070    ,  1699.5238    ,  1701.5923    ,
     *   1702.6826    ,
     *   1668.0328    ,  1677.7285    ,  1685.9097    ,  1692.6895    ,
     *   1698.1715    ,  1702.4502    ,  1705.6112    ,  1707.7315    ,
     *   1708.8807    ,
     *   1674.0785    ,  1683.7643    ,  1691.9485    ,  1698.7426    ,
     *   1704.2491    ,  1708.5616    ,  1711.7648    ,  1713.9352    ,
     *   1715.1417    ,
     *   1680.2073    ,  1689.8795    ,  1698.0634    ,  1704.8690    ,
     *   1710.3977    ,  1714.7417    ,  1717.9852    ,  1720.2039    ,
     *   1721.4661    ,
     *   1686.4196    ,  1696.0747    ,  1704.2551    ,  1711.0695    ,
     *   1716.6177    ,  1720.9911    ,  1724.2729    ,  1726.5380    ,
     *   1727.8542    ,
     *   1692.7163    ,  1702.3504    ,  1710.5242    ,  1717.3444    ,
     *   1722.9097    ,  1727.3103    ,  1730.6283    ,  1732.9380    ,
     *   1734.3065    ,
     *   1699.0979    ,  1708.7074    ,  1716.8712    ,  1723.6944    ,
     *   1729.2742    ,  1733.6997    ,  1737.0519    ,  1739.4044    ,
     *   1740.8235    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1705.5650    ,  1715.1460    ,  1723.2966    ,  1730.1200    ,
     *   1735.7118    ,  1740.1598    ,  1743.5442    ,  1745.9376    ,
     *   1747.4055    ,
     *   1712.1181    ,  1721.6670    ,  1729.8011    ,  1736.6216    ,
     *   1742.2228    ,  1746.6911    ,  1750.1056    ,  1752.5379    ,
     *   1754.0530    ,
     *   1718.7578    ,  1728.2708    ,  1736.3850    ,  1743.1998    ,
     *   1748.8078    ,  1753.2940    ,  1756.7365    ,  1759.2059    ,
     *   1760.7663    ,
     *   1725.4845    ,  1734.9578    ,  1743.0488    ,  1749.8550    ,
     *   1755.4671    ,  1759.9690    ,  1763.4373    ,  1765.9419    ,
     *   1767.5459    ,
     *   1732.2987    ,  1741.7285    ,  1749.7931    ,  1756.5877    ,
     *   1762.2013    ,  1766.7165    ,  1770.2085    ,  1772.7463    ,
     *   1774.3922    ,
     *   1739.2008    ,  1748.5834    ,  1756.6182    ,  1763.3982    ,
     *   1769.0108    ,  1773.5369    ,  1777.0505    ,  1779.6196    ,
     *   1781.3055    ,
     *   1746.1911    ,  1755.5228    ,  1763.5245    ,  1770.2870    ,
     *   1775.8960    ,  1780.4305    ,  1783.9637    ,  1786.5620    ,
     *   1788.2861    ,
     *   1753.2701    ,  1762.5471    ,  1770.5124    ,  1777.2545    ,
     *   1782.8571    ,  1787.3979    ,  1790.9484    ,  1793.5741    ,
     *   1795.3346    ,
     *   1760.4379    ,  1769.6567    ,  1777.5823    ,  1784.3011    ,
     *   1789.8948    ,  1794.4393    ,  1798.0050    ,  1800.6561    ,
     *   1802.4512    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1767.6950    ,  1776.8518    ,  1784.7344    ,  1791.4270    ,
     *   1797.0092    ,  1801.5552    ,  1805.1339    ,  1807.8084    ,
     *   1809.6363    ,
     *   1775.0414    ,  1784.1327    ,  1791.9692    ,  1798.6327    ,
     *   1804.2007    ,  1808.7458    ,  1812.3354    ,  1815.0314    ,
     *   1816.8902    ,
     *   1782.4775    ,  1791.4997    ,  1799.2869    ,  1805.9184    ,
     *   1811.4697    ,  1816.0116    ,  1819.6100    ,  1822.3254    ,
     *   1824.2134    ,
     *   1790.0033    ,  1798.9530    ,  1806.6878    ,  1813.2845    ,
     *   1818.8164    ,  1823.3528    ,  1826.9578    ,  1829.6908    ,
     *   1831.6060    ,
     *   1797.6191    ,  1806.4928    ,  1814.1721    ,  1820.7311    ,
     *   1826.2413    ,  1830.7698    ,  1834.3793    ,  1837.1278    ,
     *   1839.0686    ,
     *   1805.3249    ,  1814.1193    ,  1821.7400    ,  1828.2587    ,
     *   1833.7445    ,  1838.2628    ,  1841.8748    ,  1844.6369    ,
     *   1846.6014    ,
     *   1813.1207    ,  1821.8326    ,  1829.3917    ,  1835.8673    ,
     *   1841.3263    ,  1845.8322    ,  1849.4445    ,  1852.2184    ,
     *   1854.2047    ,
     *   1821.0067    ,  1829.6329    ,  1837.1275    ,  1843.5574    ,
     *   1848.9871    ,  1853.4783    ,  1857.0888    ,  1859.8725    ,
     *   1861.8789    ,
     *   1828.9829    ,  1837.5203    ,  1844.9476    ,  1851.3290    ,
     *   1856.7271    ,  1861.2014    ,  1864.8081    ,  1867.5996    ,
     *   1869.6244    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1837.0492    ,  1845.4948    ,  1852.8519    ,  1859.1824    ,
     *   1864.5464    ,  1869.0016    ,  1872.6025    ,  1875.4000    ,
     *   1877.4413    ,
     *   1845.2056    ,  1853.5565    ,  1860.8408    ,  1867.1178    ,
     *   1872.4454    ,  1876.8794    ,  1880.4725    ,  1883.2741    ,
     *   1885.3302    ,
     *   1853.4521    ,  1861.7054    ,  1868.9143    ,  1875.1354    ,
     *   1880.4244    ,  1884.8350    ,  1888.4182    ,  1891.2221    ,
     *   1893.2912    ,
     *   1861.7886    ,  1869.9417    ,  1877.0725    ,  1883.2353    ,
     *   1888.4834    ,  1892.8686    ,  1896.4401    ,  1899.2444    ,
     *   1901.3248    ,
     *   1870.2149    ,  1878.2652    ,  1885.3156    ,  1891.4177    ,
     *   1896.6228    ,  1900.9804    ,  1904.5383    ,  1907.3412    ,
     *   1909.4312    ,
     *   1878.7310    ,  1886.6760    ,  1893.6436    ,  1899.6828    ,
     *   1904.8427    ,  1909.1709    ,  1912.7132    ,  1915.5129    ,
     *   1917.6109    ,
     *   1887.3368    ,  1895.1741    ,  1902.0566    ,  1908.0308    ,
     *   1913.1434    ,  1917.4401    ,  1920.9650    ,  1923.7599    ,
     *   1925.8640    ,
     *   1896.0320    ,  1903.7595    ,  1910.5547    ,  1916.4617    ,
     *   1921.5250    ,  1925.7884    ,  1929.2941    ,  1932.0823    ,
     *   1934.1911    ,
     *   1904.8166    ,  1912.4321    ,  1919.1379    ,  1924.9757    ,
     *   1929.9879    ,  1934.2160    ,  1937.7007    ,  1940.4806    ,
     *   1942.5924    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1913.6904    ,  1921.1919    ,  1927.8063    ,  1933.5730    ,
     *   1938.5321    ,  1942.7233    ,  1946.1852    ,  1948.9551    ,
     *   1951.0683    ,
     *   1922.6532    ,  1930.0389    ,  1936.5601    ,  1942.2538    ,
     *   1947.1579    ,  1951.3103    ,  1954.7479    ,  1957.5062    ,
     *   1959.6191    ,
     *   1931.7048    ,  1938.9730    ,  1945.3991    ,  1951.0181    ,
     *   1955.8656    ,  1959.9775    ,  1963.3890    ,  1966.1341    ,
     *   1968.2453    ,
     *   1940.8452    ,  1947.9942    ,  1954.3236    ,  1959.8661    ,
     *   1964.6552    ,  1968.7250    ,  1972.1089    ,  1974.8392    ,
     *   1976.9472    ,
     *   1950.0740    ,  1957.1024    ,  1963.3336    ,  1968.7979    ,
     *   1973.5272    ,  1977.5533    ,  1980.9079    ,  1983.6219    ,
     *   1985.7252    ,
     *   1959.3912    ,  1966.2976    ,  1972.4291    ,  1977.8139    ,
     *   1982.4816    ,  1986.4625    ,  1989.7863    ,  1992.4826    ,
     *   1994.5796    ,
     *   1968.7966    ,  1975.5799    ,  1981.6102    ,  1986.9140    ,
     *   1991.5188    ,  1995.4529    ,  1998.7446    ,  2001.4216    ,
     *   2003.5111    ,
     *   1978.2900    ,  1984.9491    ,  1990.8771    ,  1996.0985    ,
     *   2000.6390    ,  2004.5250    ,  2007.7830    ,  2010.4394    ,
     *   2012.5198    ,
     *   1987.8713    ,  1994.4052    ,  2000.2298    ,  2005.3676    ,
     *   2009.8425    ,  2013.6789    ,  2016.9020    ,  2019.5363    ,
     *   2021.6064    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1997.5405    ,  2003.9484    ,  2009.6685    ,  2014.7215    ,
     *   2019.1294    ,  2022.9151    ,  2026.1018    ,  2028.7128    ,
     *   2030.7712    ,
     *   2007.2974    ,  2013.5785    ,  2019.1932    ,  2024.1604    ,
     *   2028.5003    ,  2032.2339    ,  2035.3830    ,  2037.9694    ,
     *   2040.0147    ,
     *   2017.1418    ,  2023.2957    ,  2028.8042    ,  2033.6845    ,
     *   2037.9552    ,  2041.6357    ,  2044.7460    ,  2047.3065    ,
     *   2049.3375    ,
     *   2027.0739    ,  2033.1000    ,  2038.5016    ,  2043.2942    ,
     *   2047.4947    ,  2051.1208    ,  2054.1911    ,  2056.7245    ,
     *   2058.7400    ,
     *   2037.0934    ,  2042.9915    ,  2048.2856    ,  2052.9896    ,
     *   2057.1189    ,  2060.6897    ,  2063.7188    ,  2066.2240    ,
     *   2068.2228    ,
     *   2047.2005    ,  2052.9704    ,  2058.1563    ,  2062.7711    ,
     *   2066.8284    ,  2070.3427    ,  2073.3297    ,  2075.8054    ,
     *   2077.7863    ,
     *   2057.3952    ,  2063.0367    ,  2068.1142    ,  2072.6390    ,
     *   2076.6234    ,  2080.0804    ,  2083.0242    ,  2085.4694    ,
     *   2087.4313    ,
     *   2067.6774    ,  2073.1906    ,  2078.1593    ,  2082.5937    ,
     *   2086.5044    ,  2089.9033    ,  2092.8028    ,  2095.2164    ,
     *   2097.1582    ,
     *   2078.0473    ,  2083.4323    ,  2088.2920    ,  2092.6354    ,
     *   2096.4719    ,  2099.8117    ,  2102.6660    ,  2105.0471    ,
     *   2106.9677    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   469.51361    ,  472.97209    ,  476.40050    ,  479.79948    ,
     *   483.16967    ,  486.51172    ,  489.82622    ,  493.11376    ,
     *   496.37492    ,
     *   469.49079    ,  472.95112    ,  476.38117    ,  479.78161    ,
     *   483.15311    ,  486.49632    ,  489.81188    ,  493.10037    ,
     *   496.36239    ,
     *   469.48817    ,  472.94872    ,  476.37895    ,  479.77956    ,
     *   483.15121    ,  486.49456    ,  489.81023    ,  493.09883    ,
     *   496.36096    ,
     *   469.47157    ,  472.93346    ,  476.36489    ,  479.76656    ,
     *   483.13916    ,  486.48336    ,  489.79980    ,  493.08909    ,
     *   496.35184    ,
     *   469.44834    ,  472.91211    ,  476.34521    ,  479.74837    ,
     *   483.12230    ,  486.46769    ,  489.78520    ,  493.07546    ,
     *   496.33909    ,
     *   469.41633    ,  472.88270    ,  476.31810    ,  479.72330    ,
     *   483.09907    ,  486.44611    ,  489.76509    ,  493.05669    ,
     *   496.32152    ,
     *   469.37286    ,  472.84276    ,  476.28128    ,  479.68927    ,
     *   483.06753    ,  486.41680    ,  489.73779    ,  493.03120    ,
     *   496.29766    ,
     *   469.31462    ,  472.78924    ,  476.23196    ,  479.64369    ,
     *   483.02528    ,  486.37754    ,  489.70122    ,  492.99705    ,
     *   496.26572    ,
     *   469.23754    ,  472.71844    ,  476.16671    ,  479.58339    ,
     *   482.96940    ,  486.32561    ,  489.65286    ,  492.95190    ,
     *   496.22347    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   469.13674    ,  472.62586    ,  476.08142    ,  479.50457    ,
     *   482.89636    ,  486.25775    ,  489.58966    ,  492.89290    ,
     *   496.16827    ,
     *   469.00630    ,  472.50613    ,  475.97113    ,  479.40267    ,
     *   482.80195    ,  486.17005    ,  489.50798    ,  492.81666    ,
     *   496.09695    ,
     *   468.83916    ,  472.35282    ,  475.82999    ,  479.27230    ,
     *   482.68118    ,  486.05788    ,  489.40353    ,  492.71918    ,
     *   496.00576    ,
     *   468.62685    ,  472.15834    ,  475.65105    ,  479.10709    ,
     *   482.52818    ,  485.91580    ,  489.27126    ,  492.59574    ,
     *   495.89031    ,
     *   468.35918    ,  471.91363    ,  475.42615    ,  478.89958    ,
     *   482.33608    ,  485.73746    ,  489.10527    ,  492.44087    ,
     *   495.74549    ,
     *   468.02375    ,  471.60794    ,  475.14568    ,  478.64103    ,
     *   482.09688    ,  485.51549    ,  488.89873    ,  492.24821    ,
     *   495.56537    ,
     *   467.60510    ,  471.22831    ,  474.79827    ,  478.32124    ,
     *   481.80128    ,  485.24133    ,  488.64373    ,  492.01044    ,
     *   495.34314    ,
     *   467.08321    ,  470.75878    ,  474.37036    ,  477.92823    ,
     *   481.43844    ,  484.90508    ,  488.33117    ,  491.71911    ,
     *   495.07095    ,
     *   466.43031    ,  470.17883    ,  473.84536    ,  477.44774    ,
     *   480.99574    ,  484.49531    ,  487.95055    ,  491.36455    ,
     *   494.73984    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   465.60346    ,  469.45994    ,  473.20194    ,  476.86241    ,
     *   480.45817    ,  483.99865    ,  487.48975    ,  490.93565    ,
     *   494.33955    ,
     *   464.52587    ,  468.55693    ,  472.41002    ,  476.14973    ,
     *   479.80739    ,  483.39927    ,  486.93468    ,  490.41961    ,
     *   493.85832    ,
     *   463.03926    ,  467.38559    ,  471.42044    ,  475.27726    ,
     *   479.01932    ,  482.67764    ,  486.26854    ,  489.80149    ,
     *   493.28262    ,
     *   460.79303    ,  465.76592    ,  470.13800    ,  474.19009    ,
     *   478.05830    ,  481.80771    ,  485.47043    ,  489.06343    ,
     *   492.59663    ,
     *   457.05935    ,  463.29478    ,  468.35450    ,  472.77858    ,
     *   476.86194    ,  480.74971    ,  484.51182    ,  488.18291    ,
     *   491.78129    ,
     *   450.74215    ,  459.16061    ,  465.60737    ,  470.80101    ,
     *   475.30306    ,  479.43210    ,  483.34801    ,  487.12852    ,
     *   490.81221    ,
     *   441.16262    ,  452.25459    ,  461.01032    ,  467.73224    ,
     *   473.10236    ,  477.70749    ,  481.89679    ,  485.84974    ,
     *   489.65462    ,
     *   426.69998    ,  442.00415    ,  453.48638    ,  462.62748    ,
     *   469.67287    ,  475.25647    ,  479.98836    ,  484.25234    ,
     *   488.25145    ,
     *   425.26444    ,  425.54095    ,  442.53747    ,  454.47867    ,
     *   464.03198    ,  471.43439    ,  477.26225    ,  482.14263    ,
     *   486.49532    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   425.15444    ,  424.96444    ,  423.11765    ,  442.78823    ,
     *   455.26355    ,  465.24271    ,  473.02299    ,  479.11950    ,
     *   484.16772    ,
     *   426.33444    ,  425.96444    ,  423.83444    ,  418.04340    ,
     *   442.76320    ,  455.86333    ,  466.27614    ,  474.44531    ,
     *   480.82873    ,
     *   428.71444    ,  428.79444    ,  428.38444    ,  428.71444    ,
     *   435.79444    ,  442.45356    ,  456.29142    ,  467.14544    ,
     *   475.70777    ,
     *   430.98444    ,  431.25444    ,  431.16444    ,  430.99444    ,
     *   430.50444    ,  422.36783    ,  446.63172    ,  459.87685    ,
     *   470.37676    ,
     *   433.68444    ,  434.02444    ,  433.98444    ,  433.58444    ,
     *   432.56444    ,  430.15444    ,  430.91811    ,  450.62934    ,
     *   463.37333    ,
     *   436.72444    ,  437.11444    ,  437.11444    ,  436.74444    ,
     *   436.01444    ,  435.13444    ,  435.49444    ,  437.09899    ,
     *   454.48330    ,
     *   440.09444    ,  440.50444    ,  440.53444    ,  440.20444    ,
     *   439.62444    ,  439.03444    ,  439.01444    ,  439.90444    ,
     *   442.29442    ,
     *   443.76444    ,  444.17444    ,  444.19444    ,  443.84444    ,
     *   443.20444    ,  442.40444    ,  441.68444    ,  441.25444    ,
     *   441.81444    ,
     *   447.72444    ,  448.12444    ,  448.10444    ,  447.67444    ,
     *   446.85444    ,  445.65444    ,  444.02444    ,  441.50444    ,
     *   436.44444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   452.00444    ,  452.36444    ,  452.29444    ,  451.76444    ,
     *   450.77444    ,  449.27444    ,  447.18444    ,  444.21444    ,
     *   439.88444    ,
     *   456.60444    ,  456.93444    ,  456.80444    ,  456.19444    ,
     *   455.07444    ,  453.41444    ,  451.17444    ,  448.29444    ,
     *   444.80444    ,
     *   461.55444    ,  461.85444    ,  461.67444    ,  460.99444    ,
     *   459.79444    ,  458.05444    ,  455.77444    ,  452.99444    ,
     *   449.85444    ,
     *   466.86444    ,  467.13444    ,  466.92444    ,  466.19444    ,
     *   464.93444    ,  463.14444    ,  460.83444    ,  458.08444    ,
     *   454.97444    ,
     *   472.56444    ,  472.80444    ,  472.56444    ,  471.79444    ,
     *   470.48444    ,  468.65444    ,  466.31444    ,  463.51444    ,
     *   460.31444    ,
     *   478.65444    ,  478.88444    ,  478.61444    ,  477.80444    ,
     *   476.46444    ,  474.58444    ,  472.19444    ,  469.31444    ,
     *   465.99444    ,
     *   485.17444    ,  485.38444    ,  485.08444    ,  484.25444    ,
     *   482.87444    ,  480.94444    ,  478.50444    ,  475.54444    ,
     *   472.10444    ,
     *   492.13444    ,  492.32444    ,  491.99444    ,  491.13444    ,
     *   489.72444    ,  487.75444    ,  485.25444    ,  482.23444    ,
     *   478.70444    ,
     *   499.54444    ,  499.71444    ,  499.37444    ,  498.48444    ,
     *   497.04444    ,  495.03444    ,  492.48444    ,  489.40444    ,
     *   485.80444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   507.43444    ,  507.59444    ,  507.22444    ,  506.31444    ,
     *   504.83444    ,  502.79444    ,  500.20444    ,  497.08444    ,
     *   493.43444    ,
     *   515.82444    ,  515.96444    ,  515.57444    ,  514.63444    ,
     *   513.13444    ,  511.06444    ,  508.43444    ,  505.27444    ,
     *   501.58444    ,
     *   524.73444    ,  524.85444    ,  524.44444    ,  523.48444    ,
     *   521.94444    ,  519.84444    ,  517.18444    ,  513.99444    ,
     *   510.28444    ,
     *   534.18444    ,  534.28444    ,  533.85444    ,  532.86444    ,
     *   531.30444    ,  529.16444    ,  526.48444    ,  523.25444    ,
     *   519.51444    ,
     *   544.18444    ,  544.26444    ,  543.81444    ,  542.80444    ,
     *   541.21444    ,  539.04444    ,  536.33444    ,  533.07444    ,
     *   529.31444    ,
     *   554.77444    ,  554.83444    ,  554.36444    ,  553.31444    ,
     *   551.70444    ,  549.50444    ,  546.75444    ,  543.47444    ,
     *   539.67444    ,
     *   565.96444    ,  566.00444    ,  565.50444    ,  564.43444    ,
     *   562.78444    ,  560.56444    ,  557.77444    ,  554.45444    ,
     *   550.62444    ,
     *   577.78444    ,  577.80444    ,  577.28444    ,  576.18444    ,
     *   574.49444    ,  572.23444    ,  569.41444    ,  566.06444    ,
     *   562.18444    ,
     *   590.25444    ,  590.25444    ,  589.69444    ,  588.56444    ,
     *   586.85444    ,  584.55444    ,  581.69444    ,  578.29444    ,
     *   574.38444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   603.39444    ,  603.36444    ,  602.78444    ,  601.62444    ,
     *   599.86444    ,  597.53444    ,  594.63444    ,  591.19444    ,
     *   587.23444    ,
     *   617.22444    ,  617.17444    ,  616.56444    ,  615.36444    ,
     *   613.57444    ,  611.20444    ,  608.25444    ,  604.76444    ,
     *   600.76444    ,
     *   631.78444    ,  631.70444    ,  631.06444    ,  629.83444    ,
     *   627.99444    ,  625.57444    ,  622.58444    ,  619.05444    ,
     *   614.99444    ,
     *   647.08444    ,  646.98444    ,  646.30444    ,  645.03444    ,
     *   643.15444    ,  640.69444    ,  637.65444    ,  634.06444    ,
     *   629.95444    ,
     *   663.15444    ,  663.02444    ,  662.30444    ,  660.99444    ,
     *   659.07444    ,  656.56444    ,  653.47444    ,  649.83444    ,
     *   645.66444    ,
     *   680.02444    ,  679.85444    ,  679.10444    ,  677.75444    ,
     *   675.78444    ,  673.22444    ,  670.08444    ,  666.38444    ,
     *   662.15444    ,
     *   702.30444    ,  702.10444    ,  701.30444    ,  699.89444    ,
     *   697.86444    ,  695.23444    ,  692.01444    ,  688.24444    ,
     *   683.93444    ,
     *   725.92444    ,  725.68444    ,  724.83444    ,  723.36444    ,
     *   721.26444    ,  718.56444    ,  715.27444    ,  711.41444    ,
     *   707.02444    ,
     *   750.95444    ,  750.66444    ,  749.75444    ,  748.22444    ,
     *   746.06444    ,  743.28444    ,  739.90444    ,  735.96444    ,
     *   731.48444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   777.43444    ,  777.09444    ,  776.13444    ,  774.53444    ,
     *   772.29444    ,  769.43444    ,  765.97444    ,  761.94444    ,
     *   757.36444    ,
     *   805.42444    ,  805.04444    ,  804.01444    ,  802.34444    ,
     *   800.02444    ,  797.08444    ,  793.53444    ,  789.40444    ,
     *   784.73444    ,
     *   834.99444    ,  834.55444    ,  833.46444    ,  831.72444    ,
     *   829.32444    ,  826.29444    ,  822.64444    ,  818.41444    ,
     *   813.63444    ,
     *   866.20444    ,  865.70444    ,  864.55444    ,  862.72444    ,
     *   860.24444    ,  857.11444    ,  853.36444    ,  849.03444    ,
     *   844.14444    ,
     *   899.11444    ,  898.56444    ,  897.33444    ,  895.42444    ,
     *   892.85444    ,  889.62444    ,  885.77444    ,  881.32444    ,
     *   876.31444    ,
     *   933.80444    ,  933.19444    ,  931.88444    ,  929.89444    ,
     *   927.21444    ,  923.88444    ,  919.92444    ,  915.35444    ,
     *   910.22444    ,
     *   970.33444    ,  969.66444    ,  968.27444    ,  966.19444    ,
     *   963.41444    ,  959.97444    ,  955.89444    ,  951.20444    ,
     *   945.94444    ,
     *   1008.8444    ,  1008.0444    ,  1006.5444    ,  1004.4444    ,
     *   1001.5444    ,  997.96444    ,  993.75444    ,  988.94444    ,
     *   983.54444    ,
     *   1049.2444    ,  1048.4444    ,  1046.9444    ,  1044.6444    ,
     *   1041.6444    ,  1037.9444    ,  1033.6444    ,  1028.6444    ,
     *   1023.1444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1091.8444    ,  1090.9444    ,  1089.3444    ,  1086.9444    ,
     *   1083.8444    ,  1080.0444    ,  1075.5444    ,  1070.4444    ,
     *   1064.7444    ,
     *   1136.6444    ,  1135.7444    ,  1133.9444    ,  1131.4444    ,
     *   1128.2444    ,  1124.2444    ,  1119.6444    ,  1114.3444    ,
     *   1108.5444    ,
     *   1183.8444    ,  1182.8444    ,  1180.9444    ,  1178.3444    ,
     *   1174.9444    ,  1170.8444    ,  1166.0444    ,  1160.6444    ,
     *   1154.5444    ,
     *   1233.6444    ,  1232.4444    ,  1230.4444    ,  1227.6444    ,
     *   1224.1444    ,  1219.8444    ,  1214.9444    ,  1209.3444    ,
     *   1203.1444    ,
     *   1286.0444    ,  1284.8444    ,  1282.6444    ,  1279.7444    ,
     *   1276.0444    ,  1271.6444    ,  1266.4444    ,  1260.6444    ,
     *   1254.2444    ,
     *   1341.5444    ,  1340.1444    ,  1337.8444    ,  1334.7444    ,
     *   1330.8444    ,  1326.2444    ,  1320.9444    ,  1314.8444    ,
     *   1308.2444    ,
     *   1419.5444    ,  1417.8444    ,  1415.3444    ,  1411.9444    ,
     *   1407.7444    ,  1402.8444    ,  1397.1444    ,  1390.8444    ,
     *   1383.8444    ,
     *   1503.6444    ,  1501.7444    ,  1498.9444    ,  1495.2444    ,
     *   1490.7444    ,  1485.4444    ,  1479.4444    ,  1472.6444    ,
     *   1465.2444    ,
     *   1595.4985    ,  1593.2143    ,  1590.0146    ,  1585.9454    ,
     *   1581.0481    ,  1575.3594    ,  1568.9122    ,  1561.7359    ,
     *   1553.8567    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1596.2480    ,  1593.9776    ,  1590.7924    ,  1586.7387    ,
     *   1581.8576    ,  1576.1860    ,  1569.7569    ,  1562.5995    ,
     *   1554.7402    ,
     *   1596.9986    ,  1594.7420    ,  1591.5714    ,  1587.5330    ,
     *   1582.6681    ,  1577.0137    ,  1570.6025    ,  1563.4640    ,
     *   1555.6246    ,
     *   1597.7502    ,  1595.5074    ,  1592.3514    ,  1588.3283    ,
     *   1583.4797    ,  1577.8423    ,  1571.4491    ,  1564.3295    ,
     *   1556.5099    ,
     *   1598.5030    ,  1596.2739    ,  1593.1324    ,  1589.1247    ,
     *   1584.2922    ,  1578.6719    ,  1572.2966    ,  1565.1959    ,
     *   1557.3962    ,
     *   1599.2569    ,  1597.0415    ,  1593.9145    ,  1589.9221    ,
     *   1585.1058    ,  1579.5025    ,  1573.1451    ,  1566.0633    ,
     *   1558.2833    ,
     *   1600.0119    ,  1597.8102    ,  1594.6977    ,  1590.7206    ,
     *   1585.9204    ,  1580.3341    ,  1573.9946    ,  1566.9316    ,
     *   1559.1714    ,
     *   1600.7680    ,  1598.5800    ,  1595.4819    ,  1591.5201    ,
     *   1586.7361    ,  1581.1667    ,  1574.8451    ,  1567.8008    ,
     *   1560.0604    ,
     *   1601.5252    ,  1599.3508    ,  1596.2672    ,  1592.3207    ,
     *   1587.5527    ,  1582.0003    ,  1575.6965    ,  1568.6710    ,
     *   1560.9503    ,
     *   1602.2835    ,  1600.1227    ,  1597.0535    ,  1593.1223    ,
     *   1588.3704    ,  1582.8349    ,  1576.5489    ,  1569.5422    ,
     *   1561.8411    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1603.0429    ,  1600.8958    ,  1597.8409    ,  1593.9249    ,
     *   1589.1891    ,  1583.6705    ,  1577.4023    ,  1570.4143    ,
     *   1562.7329    ,
     *   1603.8034    ,  1601.6699    ,  1598.6294    ,  1594.7286    ,
     *   1590.0088    ,  1584.5071    ,  1578.2567    ,  1571.2873    ,
     *   1563.6255    ,
     *   1604.5650    ,  1602.4450    ,  1599.4190    ,  1595.5333    ,
     *   1590.8295    ,  1585.3447    ,  1579.1121    ,  1572.1613    ,
     *   1564.5191    ,
     *   1605.3277    ,  1603.2213    ,  1600.2096    ,  1596.3391    ,
     *   1591.6513    ,  1586.1833    ,  1579.9684    ,  1573.0363    ,
     *   1565.4137    ,
     *   1610.6179    ,  1608.6043    ,  1605.6909    ,  1601.9244    ,
     *   1597.3462    ,  1591.9938    ,  1585.9004    ,  1579.0961    ,
     *   1571.6076    ,
     *   1615.9614    ,  1614.0397    ,  1611.2237    ,  1607.5600    ,
     *   1603.0905    ,  1597.8525    ,  1591.8795    ,  1585.2017    ,
     *   1577.8461    ,
     *   1621.3589    ,  1619.5280    ,  1616.8083    ,  1613.2465    ,
     *   1608.8845    ,  1603.7598    ,  1597.9061    ,  1591.3535    ,
     *   1584.1295    ,
     *   1626.8108    ,  1625.0696    ,  1622.4451    ,  1618.9842    ,
     *   1614.7287    ,  1609.7162    ,  1603.9805    ,  1597.5520    ,
     *   1590.4581    ,
     *   1632.3177    ,  1630.6651    ,  1628.1348    ,  1624.7736    ,
     *   1620.6234    ,  1615.7220    ,  1610.1032    ,  1603.7975    ,
     *   1596.8324    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1637.8799    ,  1636.3148    ,  1633.8775    ,  1630.6150    ,
     *   1626.5691    ,  1621.7776    ,  1616.2745    ,  1610.0903    ,
     *   1603.2527    ,
     *   1643.4980    ,  1642.0193    ,  1639.6739    ,  1636.5089    ,
     *   1632.5662    ,  1627.8834    ,  1622.4948    ,  1616.4308    ,
     *   1609.7194    ,
     *   1649.1726    ,  1647.7789    ,  1645.5244    ,  1642.4557    ,
     *   1638.6150    ,  1634.0398    ,  1628.7644    ,  1622.8195    ,
     *   1616.2329    ,
     *   1654.9039    ,  1653.5942    ,  1651.4293    ,  1648.4559    ,
     *   1644.7159    ,  1640.2472    ,  1635.0838    ,  1629.2566    ,
     *   1622.7934    ,
     *   1660.6926    ,  1659.4656    ,  1657.3891    ,  1654.5097    ,
     *   1650.8694    ,  1646.5059    ,  1641.4533    ,  1635.7425    ,
     *   1629.4014    ,
     *   1666.5390    ,  1665.3935    ,  1663.4042    ,  1660.6177    ,
     *   1657.0758    ,  1652.8163    ,  1647.8733    ,  1642.2776    ,
     *   1636.0573    ,
     *   1672.4438    ,  1671.3784    ,  1669.4751    ,  1666.7802    ,
     *   1663.3355    ,  1659.1788    ,  1654.3441    ,  1648.8622    ,
     *   1642.7613    ,
     *   1678.4072    ,  1677.4208    ,  1675.6021    ,  1672.9976    ,
     *   1669.6490    ,  1665.5938    ,  1660.8661    ,  1655.4967    ,
     *   1649.5139    ,
     *   1684.4298    ,  1683.5209    ,  1681.7857    ,  1679.2704    ,
     *   1676.0165    ,  1672.0616    ,  1667.4396    ,  1662.1815    ,
     *   1656.3153    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1690.5121    ,  1689.6794    ,  1688.0263    ,  1685.5988    ,
     *   1682.4384    ,  1678.5826    ,  1674.0651    ,  1668.9169    ,
     *   1663.1659    ,
     *   1696.6544    ,  1695.8966    ,  1694.3243    ,  1691.9834    ,
     *   1688.9152    ,  1685.1571    ,  1680.7428    ,  1675.7032    ,
     *   1670.0661    ,
     *   1702.8572    ,  1702.1728    ,  1700.6800    ,  1698.4244    ,
     *   1695.4472    ,  1691.7856    ,  1687.4732    ,  1682.5408    ,
     *   1677.0163    ,
     *   1709.1210    ,  1708.5087    ,  1707.0940    ,  1704.9224    ,
     *   1702.0348    ,  1698.4683    ,  1694.2565    ,  1689.4300    ,
     *   1684.0166    ,
     *   1715.4462    ,  1714.9044    ,  1713.5665    ,  1711.4775    ,
     *   1708.6783    ,  1705.2056    ,  1701.0931    ,  1696.3711    ,
     *   1691.0676    ,
     *   1721.8332    ,  1721.3605    ,  1720.0980    ,  1718.0903    ,
     *   1715.3781    ,  1711.9980    ,  1707.9834    ,  1703.3646    ,
     *   1698.1694    ,
     *   1728.2824    ,  1727.8774    ,  1726.6888    ,  1724.7610    ,
     *   1722.1345    ,  1718.8456    ,  1714.9276    ,  1710.4107    ,
     *   1705.3225    ,
     *   1734.7942    ,  1734.4554    ,  1733.3393    ,  1731.4902    ,
     *   1728.9479    ,  1725.7489    ,  1721.9262    ,  1717.5097    ,
     *   1712.5272    ,
     *   1741.3690    ,  1741.0950    ,  1740.0500    ,  1738.2780    ,
     *   1735.8187    ,  1732.7083    ,  1728.9794    ,  1724.6621    ,
     *   1719.7838    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1748.0073    ,  1747.7965    ,  1746.8211    ,  1745.1249    ,
     *   1742.7472    ,  1739.7240    ,  1736.0877    ,  1731.8681    ,
     *   1727.0926    ,
     *   1754.7095    ,  1754.5602    ,  1753.6531    ,  1752.0312    ,
     *   1749.7338    ,  1746.7963    ,  1743.2512    ,  1739.1280    ,
     *   1734.4539    ,
     *   1761.4758    ,  1761.3867    ,  1760.5463    ,  1758.9973    ,
     *   1756.7787    ,  1753.9257    ,  1750.4704    ,  1746.4423    ,
     *   1741.8682    ,
     *   1768.3068    ,  1768.2762    ,  1767.5010    ,  1766.0236    ,
     *   1763.8824    ,  1761.1125    ,  1757.7456    ,  1753.8111    ,
     *   1749.3356    ,
     *   1775.2027    ,  1775.2291    ,  1774.5177    ,  1773.1103    ,
     *   1771.0452    ,  1768.3569    ,  1765.0772    ,  1761.2349    ,
     *   1756.8566    ,
     *   1782.1641    ,  1782.2458    ,  1781.5966    ,  1780.2579    ,
     *   1778.2674    ,  1775.6594    ,  1772.4653    ,  1768.7139    ,
     *   1764.4314    ,
     *   1789.1911    ,  1789.3267    ,  1788.7382    ,  1787.4667    ,
     *   1785.5493    ,  1783.0203    ,  1779.9105    ,  1776.2485    ,
     *   1772.0604    ,
     *   1796.2842    ,  1796.4720    ,  1795.9428    ,  1794.7369    ,
     *   1792.8914    ,  1790.4398    ,  1787.4129    ,  1783.8390    ,
     *   1779.7439    ,
     *   1803.4438    ,  1803.6822    ,  1803.2106    ,  1802.0690    ,
     *   1800.2938    ,  1797.9183    ,  1794.9730    ,  1791.4857    ,
     *   1787.4822    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1810.6701    ,  1810.9576    ,  1810.5422    ,  1809.4633    ,
     *   1807.7570    ,  1805.4562    ,  1802.5910    ,  1799.1890    ,
     *   1795.2757    ,
     *   1817.9636    ,  1818.2985    ,  1817.9377    ,  1816.9201    ,
     *   1815.2813    ,  1813.0538    ,  1810.2673    ,  1806.9491    ,
     *   1803.1246    ,
     *   1825.3246    ,  1825.7053    ,  1825.3976    ,  1824.4398    ,
     *   1822.8671    ,  1820.7114    ,  1818.0022    ,  1814.7665    ,
     *   1811.0294    ,
     *   1832.7534    ,  1833.1783    ,  1832.9222    ,  1832.0227    ,
     *   1830.5146    ,  1828.4293    ,  1825.7960    ,  1822.6414    ,
     *   1818.9903    ,
     *   1840.2505    ,  1840.7179    ,  1840.5118    ,  1839.6692    ,
     *   1838.2242    ,  1836.2080    ,  1833.6492    ,  1830.5743    ,
     *   1827.0076    ,
     *   1847.8160    ,  1848.3245    ,  1848.1668    ,  1847.3795    ,
     *   1845.9962    ,  1844.0476    ,  1841.5619    ,  1838.5653    ,
     *   1835.0818    ,
     *   1855.4504    ,  1855.9982    ,  1855.8875    ,  1855.1541    ,
     *   1853.8311    ,  1851.9486    ,  1849.5347    ,  1846.6149    ,
     *   1843.2132    ,
     *   1863.1540    ,  1863.7396    ,  1863.6742    ,  1862.9933    ,
     *   1861.7290    ,  1859.9114    ,  1857.5677    ,  1854.7234    ,
     *   1851.4020    ,
     *   1870.9271    ,  1871.5489    ,  1871.5274    ,  1870.8973    ,
     *   1869.6905    ,  1867.9362    ,  1865.6614    ,  1862.8912    ,
     *   1859.6487    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1878.7701    ,  1879.4264    ,  1879.4473    ,  1878.8667    ,
     *   1877.7158    ,  1876.0234    ,  1873.8161    ,  1871.1186    ,
     *   1867.9537    ,
     *   1886.6833    ,  1887.3726    ,  1887.4343    ,  1886.9016    ,
     *   1885.8052    ,  1884.1734    ,  1882.0322    ,  1879.4060    ,
     *   1876.3172    ,
     *   1894.6670    ,  1895.3878    ,  1895.4888    ,  1895.0026    ,
     *   1893.9592    ,  1892.3865    ,  1890.3100    ,  1887.7537    ,
     *   1884.7397    ,
     *   1902.7216    ,  1903.4722    ,  1903.6110    ,  1903.1699    ,
     *   1902.1782    ,  1900.6632    ,  1898.6500    ,  1896.1622    ,
     *   1893.2216    ,
     *   1910.8475    ,  1911.6264    ,  1911.8015    ,  1911.4039    ,
     *   1910.4624    ,  1909.0037    ,  1907.0525    ,  1904.6318    ,
     *   1901.7632    ,
     *   1919.0450    ,  1919.8506    ,  1920.0605    ,  1919.7051    ,
     *   1918.8124    ,  1917.4085    ,  1915.5179    ,  1913.1630    ,
     *   1910.3649    ,
     *   1927.3144    ,  1928.1452    ,  1928.3885    ,  1928.0737    ,
     *   1927.2284    ,  1925.8781    ,  1924.0465    ,  1921.7560    ,
     *   1919.0272    ,
     *   1935.6561    ,  1936.5106    ,  1936.7857    ,  1936.5102    ,
     *   1935.7108    ,  1934.4127    ,  1932.6389    ,  1930.4114    ,
     *   1927.7505    ,
     *   1944.0705    ,  1944.9472    ,  1945.2527    ,  1945.0150    ,
     *   1944.2602    ,  1943.0128    ,  1941.2955    ,  1939.1296    ,
     *   1936.5352    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1952.5579    ,  1953.4554    ,  1953.7898    ,  1953.5885    ,
     *   1952.8769    ,  1951.6788    ,  1950.0166    ,  1947.9110    ,
     *   1945.3817    ,
     *   1961.1188    ,  1962.0355    ,  1962.3974    ,  1962.2311    ,
     *   1961.5613    ,  1960.4112    ,  1958.8027    ,  1956.7560    ,
     *   1954.2905    ,
     *   1969.7535    ,  1970.6880    ,  1971.0760    ,  1970.9432    ,
     *   1970.3139    ,  1969.2105    ,  1967.6543    ,  1965.6652    ,
     *   1963.2620    ,
     *   1978.4625    ,  1979.4133    ,  1979.8259    ,  1979.7254    ,
     *   1979.1351    ,  1978.0770    ,  1976.5718    ,  1974.6390    ,
     *   1972.2969    ,
     *   1987.2461    ,  1988.2118    ,  1988.6477    ,  1988.5781    ,
     *   1988.0255    ,  1987.0113    ,  1985.5558    ,  1983.6778    ,
     *   1981.3954    ,
     *   1996.1048    ,  1997.0840    ,  1997.5418    ,  1997.5016    ,
     *   1996.9854    ,  1996.0139    ,  1994.6066    ,  1992.7822    ,
     *   1990.5583    ,
     *   2005.0390    ,  2006.0303    ,  2006.5087    ,  2006.4967    ,
     *   2006.0154    ,  2005.0852    ,  2003.7249    ,  2001.9528    ,
     *   1999.7858    ,
     *   2014.0492    ,  2015.0512    ,  2015.5488    ,  2015.5636    ,
     *   2015.1161    ,  2014.2258    ,  2012.9112    ,  2011.1900    ,
     *   2009.0788    ,
     *   2023.1358    ,  2024.1473    ,  2024.6627    ,  2024.7030    ,
     *   2024.2878    ,  2023.4362    ,  2022.1660    ,  2020.4943    ,
     *   2018.4375    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   2032.2993    ,  2033.3189    ,  2033.8509    ,  2033.9154    ,
     *   2033.5313    ,  2032.7170    ,  2031.4898    ,  2029.8665    ,
     *   2027.8628    ,
     *   2041.5403    ,  2042.5667    ,  2043.1140    ,  2043.2013    ,
     *   2042.8470    ,  2042.0687    ,  2040.8834    ,  2039.3070    ,
     *   2037.3550    ,
     *   2050.8592    ,  2051.8912    ,  2052.4524    ,  2052.5613    ,
     *   2052.2355    ,  2051.4920    ,  2050.3471    ,  2048.8164    ,
     *   2046.9150    ,
     *   2060.2566    ,  2061.2928    ,  2061.8668    ,  2061.9960    ,
     *   2061.6974    ,  2060.9874    ,  2059.8817    ,  2058.3954    ,
     *   2056.5432    ,
     *   2069.7331    ,  2070.7723    ,  2071.3577    ,  2071.5060    ,
     *   2071.2334    ,  2070.5556    ,  2069.4878    ,  2068.0447    ,
     *   2066.2403    ,
     *   2079.2891    ,  2080.3302    ,  2080.9258    ,  2081.0919    ,
     *   2080.8440    ,  2080.1972    ,  2079.1661    ,  2077.7648    ,
     *   2076.0070    ,
     *   2088.9254    ,  2089.9670    ,  2090.5717    ,  2090.7544    ,
     *   2090.5300    ,  2089.9129    ,  2088.9172    ,  2087.5565    ,
     *   2085.8440    ,
     *   2098.6424    ,  2099.6836    ,  2100.2960    ,  2100.4942    ,
     *   2100.2920    ,  2099.7034    ,  2098.7418    ,  2097.4204    ,
     *   2095.7519    ,
     *   2108.4410    ,  2109.4804    ,  2110.0995    ,  2110.3118    ,
     *   2110.1307    ,  2109.5694    ,  2108.6407    ,  2107.3573    ,
     *   2105.7316    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   499.61026    ,  502.82033    ,  506.00564    ,  508.28403    ,
     *   510.55004    ,  512.80385    ,  515.04565    ,  517.27561    ,
     *   519.49389    ,
     *   499.59851    ,  502.80929    ,  505.99525    ,  508.27407    ,
     *   510.54048    ,  512.79468    ,  515.03684    ,  517.26713    ,
     *   519.48573    ,
     *   499.59717    ,  502.80802    ,  505.99406    ,  508.27293    ,
     *   510.53939    ,  512.79363    ,  515.03583    ,  517.26616    ,
     *   519.48480    ,
     *   499.58862    ,  502.79999    ,  505.98650    ,  508.26568    ,
     *   510.53244    ,  512.78695    ,  515.02941    ,  517.25999    ,
     *   519.47887    ,
     *   499.57666    ,  502.78875    ,  505.97592    ,  508.25554    ,
     *   510.52271    ,  512.77762    ,  515.02044    ,  517.25137    ,
     *   519.47056    ,
     *   499.56018    ,  502.77328    ,  505.96135    ,  508.24158    ,
     *   510.50932    ,  512.76476    ,  515.00809    ,  517.23948    ,
     *   519.45913    ,
     *   499.53782    ,  502.75226    ,  505.94157    ,  508.22262    ,
     *   510.49113    ,  512.74730    ,  514.99131    ,  517.22336    ,
     *   519.44361    ,
     *   499.50786    ,  502.72412    ,  505.91508    ,  508.19724    ,
     *   510.46678    ,  512.72392    ,  514.96885    ,  517.20176    ,
     *   519.42283    ,
     *   499.46826    ,  502.68691    ,  505.88006    ,  508.16367    ,
     *   510.43459    ,  512.69302    ,  514.93916    ,  517.17321    ,
     *   519.39535    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   499.41650    ,  502.63829    ,  505.83431    ,  508.11983    ,
     *   510.39253    ,  512.65264    ,  514.90037    ,  517.13591    ,
     *   519.35947    ,
     *   499.34964    ,  502.57549    ,  505.77520    ,  508.06319    ,
     *   510.33821    ,  512.60049    ,  514.85027    ,  517.08774    ,
     *   519.31312    ,
     *   499.26416    ,  502.49520    ,  505.69965    ,  507.99079    ,
     *   510.26878    ,  512.53385    ,  514.78625    ,  517.02619    ,
     *   519.25390    ,
     *   499.15596    ,  502.39359    ,  505.60404    ,  507.89918    ,
     *   510.18092    ,  512.44953    ,  514.70524    ,  516.94832    ,
     *   519.17898    ,
     *   499.02025    ,  502.26615    ,  505.48416    ,  507.78433    ,
     *   510.07079    ,  512.34382    ,  514.60371    ,  516.85072    ,
     *   519.08508    ,
     *   498.85149    ,  502.10773    ,  505.33514    ,  507.64158    ,
     *   509.93392    ,  512.21248    ,  514.47756    ,  516.72946    ,
     *   518.96844    ,
     *   498.64333    ,  501.91235    ,  505.15140    ,  507.46559    ,
     *   509.76521    ,  512.05060    ,  514.32211    ,  516.58005    ,
     *   518.82474    ,
     *   498.38846    ,  501.67319    ,  504.92656    ,  507.25028    ,
     *   509.55882    ,  511.85260    ,  514.13200    ,  516.39737    ,
     *   518.64906    ,
     *   498.07853    ,  501.38249    ,  504.65334    ,  506.98869    ,
     *   509.30814    ,  511.61215    ,  513.90117    ,  516.17559    ,
     *   518.43581    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   497.70404    ,  501.03137    ,  504.32347    ,  506.67295    ,
     *   509.00563    ,  511.32206    ,  513.62275    ,  515.90815    ,
     *   518.17870    ,
     *   497.25413    ,  500.60977    ,  503.92758    ,  506.29412    ,
     *   508.64279    ,  510.97422    ,  513.28898    ,  515.58762    ,
     *   517.87064    ,
     *   496.71637    ,  500.10621    ,  503.45500    ,  505.84209    ,
     *   508.21000    ,  510.55945    ,  512.89113    ,  515.20566    ,
     *   517.50364    ,
     *   496.07645    ,  499.50757    ,  502.89363    ,  505.30540    ,
     *   507.69636    ,  510.06740    ,  512.41933    ,  514.75287    ,
     *   517.06872    ,
     *   495.31760    ,  498.79872    ,  502.22963    ,  504.67099    ,
     *   507.08955    ,  509.48638    ,  511.86246    ,  514.21867    ,
     *   516.55582    ,
     *   494.41942    ,  497.96184    ,  501.44699    ,  503.92389    ,
     *   506.37547    ,  508.80309    ,  511.20796    ,  513.59113    ,
     *   515.95357    ,
     *   493.35538    ,  496.97505    ,  500.52675    ,  503.04665    ,
     *   505.53791    ,  508.00235    ,  510.44151    ,  512.85672    ,
     *   515.24919    ,
     *   492.08694    ,  495.80945    ,  499.44540    ,  502.01830    ,
     *   504.55776    ,  507.06650    ,  509.54667    ,  512.00004    ,
     *   514.42813    ,
     *   490.54976    ,  494.42228    ,  498.17141    ,  500.81211    ,
     *   503.41161    ,  505.97451    ,  508.50420    ,  511.00325    ,
     *   513.47375    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   488.62248    ,  492.74137    ,  496.65747    ,  499.39087    ,
     *   502.06871    ,  504.69998    ,  507.29073    ,  509.84522    ,
     *   512.36663    ,
     *   486.06152    ,  490.63084    ,  494.82311    ,  497.69623    ,
     *   500.48450    ,  503.20709    ,  505.87620    ,  508.49981    ,
     *   511.08345    ,
     *   482.39093    ,  487.82233    ,  492.51760    ,  495.62574    ,
     *   498.58644    ,  501.44193    ,  504.21842    ,  506.93245    ,
     *   509.59472    ,
     *   478.62472    ,  485.09501    ,  490.41041    ,  493.79932    ,
     *   496.95605    ,  499.95389    ,  502.83875    ,  505.63931    ,
     *   508.37365    ,
     *   473.51536    ,  481.45754    ,  487.72921    ,  491.55787    ,
     *   495.01575    ,  498.22411    ,  501.26170    ,  504.17823    ,
     *   507.00487    ,
     *   466.77950    ,  476.55979    ,  484.20701    ,  488.71055    ,
     *   492.63595    ,  496.16598    ,  499.42886    ,  502.50878    ,
     *   505.45925    ,
     *   458.21588    ,  470.09187    ,  479.50838    ,  484.98492    ,
     *   489.61911    ,  493.64406    ,  497.24914    ,  500.56929    ,
     *   503.69403    ,
     *   446.93480    ,  461.83904    ,  473.30576    ,  480.04627    ,
     *   485.68807    ,  490.45461    ,  494.58153    ,  498.26433    ,
     *   501.64436    ,
     *   422.37724    ,  451.21828    ,  465.35736    ,  473.57388    ,
     *   480.50903    ,  486.31643    ,  491.21668    ,  495.44769    ,
     *   499.21065    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   434.17444    ,  433.68534    ,  455.25128    ,  465.31860    ,
     *   473.76577    ,  480.89636    ,  486.86971    ,  491.90481    ,
     *   496.24178    ,
     *   441.31444    ,  439.83444    ,  440.45645    ,  454.78145    ,
     *   465.19564    ,  473.88005    ,  481.20756    ,  487.34738    ,
     *   492.51833    ,
     *   446.71444    ,  444.14444    ,  441.80444    ,  438.84802    ,
     *   454.19970    ,  464.98519    ,  473.91482    ,  481.44155    ,
     *   487.74861    ,
     *   451.68444    ,  448.33444    ,  444.68444    ,  441.28444    ,
     *   436.93485    ,  453.49946    ,  464.68347    ,  473.86771    ,
     *   481.59683    ,
     *   456.77444    ,  452.90444    ,  448.53444    ,  444.74444    ,
     *   440.12444    ,  434.63986    ,  452.67319    ,  464.28616    ,
     *   473.73589    ,
     *   462.23444    ,  458.00444    ,  453.20444    ,  449.15444    ,
     *   444.28444    ,  438.54444    ,  431.82979    ,  451.71222    ,
     *   463.78841    ,
     *   468.17444    ,  463.71444    ,  458.66444    ,  454.45444    ,
     *   449.47444    ,  443.62444    ,  436.68444    ,  428.22891    ,
     *   450.60650    ,
     *   474.65444    ,  470.05444    ,  464.87444    ,  460.62444    ,
     *   455.68444    ,  449.98444    ,  443.32444    ,  435.08444    ,
     *   423.00078    ,
     *   481.67444    ,  477.01444    ,  471.80444    ,  467.59444    ,
     *   462.83444    ,  457.56444    ,  451.91444    ,  446.28444    ,
     *   442.37444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   489.26444    ,  484.57444    ,  479.37444    ,  475.24444    ,
     *   470.68444    ,  465.81444    ,  460.85444    ,  456.29444    ,
     *   453.09444    ,
     *   497.39444    ,  492.69444    ,  487.52444    ,  483.47444    ,
     *   479.06444    ,  474.43444    ,  469.78444    ,  465.42444    ,
     *   461.72444    ,
     *   506.06444    ,  501.36444    ,  496.22444    ,  492.21444    ,
     *   487.88444    ,  483.35444    ,  478.77444    ,  474.29444    ,
     *   470.03444    ,
     *   515.28444    ,  510.57444    ,  505.43444    ,  501.44444    ,
     *   497.14444    ,  492.62444    ,  487.98444    ,  483.30444    ,
     *   478.61444    ,
     *   525.05444    ,  520.33444    ,  515.18444    ,  511.18444    ,
     *   506.86444    ,  502.31444    ,  497.56444    ,  492.69444    ,
     *   487.66444    ,
     *   535.38444    ,  530.63444    ,  525.46444    ,  521.44444    ,
     *   517.09444    ,  512.47444    ,  507.62444    ,  502.57444    ,
     *   497.30444    ,
     *   546.30444    ,  541.52444    ,  536.30444    ,  532.25444    ,
     *   527.86444    ,  523.17444    ,  518.22444    ,  513.03444    ,
     *   507.57444    ,
     *   557.82444    ,  553.00444    ,  547.74444    ,  543.65444    ,
     *   539.20444    ,  534.45444    ,  529.41444    ,  524.10444    ,
     *   518.49444    ,
     *   569.97444    ,  565.10444    ,  559.79444    ,  555.66444    ,
     *   551.16444    ,  546.35444    ,  541.23444    ,  535.82444    ,
     *   530.10444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   582.78444    ,  577.85444    ,  572.49444    ,  568.31444    ,
     *   563.77444    ,  558.89444    ,  553.71444    ,  548.22444    ,
     *   542.41444    ,
     *   596.25444    ,  591.28444    ,  585.86444    ,  581.63444    ,
     *   577.04444    ,  572.11444    ,  566.86444    ,  561.30444    ,
     *   555.42444    ,
     *   610.43444    ,  605.40444    ,  599.92444    ,  595.65444    ,
     *   591.01444    ,  586.02444    ,  580.72444    ,  575.10444    ,
     *   569.15444    ,
     *   625.33444    ,  620.24444    ,  614.70444    ,  610.39444    ,
     *   605.70444    ,  600.66444    ,  595.30444    ,  589.62444    ,
     *   583.62444    ,
     *   640.98444    ,  635.83444    ,  630.23444    ,  625.87444    ,
     *   621.13444    ,  616.04444    ,  610.62444    ,  604.89444    ,
     *   598.83444    ,
     *   657.41444    ,  652.20444    ,  646.53444    ,  642.12444    ,
     *   637.33444    ,  632.19444    ,  626.72444    ,  620.93444    ,
     *   614.81444    ,
     *   679.11444    ,  673.81444    ,  668.05444    ,  663.58444    ,
     *   658.72444    ,  653.51444    ,  647.97444    ,  642.11444    ,
     *   635.93444    ,
     *   702.11444    ,  696.72444    ,  690.87444    ,  686.33444    ,
     *   681.40444    ,  676.12444    ,  670.51444    ,  664.58444    ,
     *   658.32444    ,
     *   726.48444    ,  720.99444    ,  715.05444    ,  710.43444    ,
     *   705.43444    ,  700.08444    ,  694.39444    ,  688.38444    ,
     *   682.04444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   752.27444    ,  746.68444    ,  740.63444    ,  735.94444    ,
     *   730.86444    ,  725.42444    ,  719.65444    ,  713.56444    ,
     *   707.15444    ,
     *   779.53444    ,  773.83444    ,  767.67444    ,  762.90444    ,
     *   757.74444    ,  752.22444    ,  746.37444    ,  740.19444    ,
     *   733.69444    ,
     *   808.32444    ,  802.51444    ,  796.24444    ,  791.39444    ,
     *   786.14444    ,  780.53444    ,  774.59444    ,  768.32444    ,
     *   761.72444    ,
     *   838.71444    ,  832.79444    ,  826.39444    ,  821.45444    ,
     *   816.11444    ,  810.41444    ,  804.37444    ,  798.00444    ,
     *   791.31444    ,
     *   870.77444    ,  864.72444    ,  858.19444    ,  853.16444    ,
     *   847.72444    ,  841.92444    ,  835.78444    ,  829.31444    ,
     *   822.51444    ,
     *   904.55444    ,  898.36444    ,  891.71444    ,  886.57444    ,
     *   881.04444    ,  875.13444    ,  868.88444    ,  862.31444    ,
     *   855.40444    ,
     *   940.13444    ,  933.81444    ,  927.01444    ,  921.77444    ,
     *   916.13444    ,  910.11444    ,  903.75444    ,  897.06444    ,
     *   890.04444    ,
     *   977.58444    ,  971.12444    ,  964.17444    ,  958.82444    ,
     *   953.07444    ,  946.94444    ,  940.46444    ,  933.65444    ,
     *   926.50444    ,
     *   1017.0444    ,  1010.3444    ,  1003.2444    ,  997.81444    ,
     *   991.93444    ,  985.68444    ,  979.08444    ,  972.14444    ,
     *   964.87444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1058.4444    ,  1051.6444    ,  1044.4444    ,  1038.8444    ,
     *   1032.8444    ,  1026.4444    ,  1019.7444    ,  1012.6444    ,
     *   1005.2444    ,
     *   1102.0444    ,  1095.1444    ,  1087.6444    ,  1081.9444    ,
     *   1075.8444    ,  1069.3444    ,  1062.4444    ,  1055.2444    ,
     *   1047.6444    ,
     *   1147.9444    ,  1140.8444    ,  1133.2444    ,  1127.3444    ,
     *   1121.0444    ,  1114.4444    ,  1107.3444    ,  1100.0444    ,
     *   1092.3444    ,
     *   1196.3444    ,  1188.9444    ,  1181.1444    ,  1175.1444    ,
     *   1168.6444    ,  1161.8444    ,  1154.6444    ,  1147.1444    ,
     *   1139.3444    ,
     *   1247.2444    ,  1239.6444    ,  1231.5444    ,  1225.3444    ,
     *   1218.7444    ,  1211.8444    ,  1204.4444    ,  1196.7444    ,
     *   1188.7444    ,
     *   1300.9444    ,  1293.1444    ,  1284.7444    ,  1278.4444    ,
     *   1271.6444    ,  1264.4444    ,  1256.9444    ,  1249.0444    ,
     *   1240.8444    ,
     *   1376.1444    ,  1367.9444    ,  1359.2444    ,  1352.5444    ,
     *   1345.4444    ,  1338.0444    ,  1330.2444    ,  1322.1444    ,
     *   1313.6444    ,
     *   1457.1444    ,  1448.5444    ,  1439.2444    ,  1432.2444    ,
     *   1424.8444    ,  1417.1444    ,  1409.0444    ,  1400.5444    ,
     *   1391.8444    ,
     *   1545.2982    ,  1536.0812    ,  1526.2245    ,  1518.7411    ,
     *   1510.9405    ,  1502.8278    ,  1494.4078    ,  1485.6847    ,
     *   1476.6626    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1546.2026    ,  1537.0075    ,  1527.1740    ,  1519.7079    ,
     *   1511.9252    ,  1503.8311    ,  1495.4303    ,  1486.7273    ,
     *   1477.7259    ,
     *   1547.1078    ,  1537.9347    ,  1528.1242    ,  1520.6754    ,
     *   1512.9106    ,  1504.8351    ,  1496.4536    ,  1487.7705    ,
     *   1478.7897    ,
     *   1548.0140    ,  1538.8628    ,  1529.0752    ,  1521.6437    ,
     *   1513.8969    ,  1505.8398    ,  1497.4775    ,  1488.8143    ,
     *   1479.8542    ,
     *   1548.9210    ,  1539.7917    ,  1530.0271    ,  1522.6128    ,
     *   1514.8838    ,  1506.8453    ,  1498.5021    ,  1489.8588    ,
     *   1480.9192    ,
     *   1549.8290    ,  1540.7215    ,  1530.9798    ,  1523.5827    ,
     *   1515.8715    ,  1507.8515    ,  1499.5274    ,  1490.9039    ,
     *   1481.9849    ,
     *   1550.7378    ,  1541.6521    ,  1531.9333    ,  1524.5534    ,
     *   1516.8600    ,  1508.8584    ,  1500.5534    ,  1491.9496    ,
     *   1483.0511    ,
     *   1551.6475    ,  1542.5836    ,  1532.8876    ,  1525.5249    ,
     *   1517.8492    ,  1509.8660    ,  1501.5801    ,  1492.9960    ,
     *   1484.1179    ,
     *   1552.5581    ,  1543.5159    ,  1533.8428    ,  1526.4971    ,
     *   1518.8392    ,  1510.8743    ,  1502.6074    ,  1494.0431    ,
     *   1485.1854    ,
     *   1553.4696    ,  1544.4491    ,  1534.7987    ,  1527.4702    ,
     *   1519.8299    ,  1511.8834    ,  1503.6354    ,  1495.0907    ,
     *   1486.2534    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1554.3820    ,  1545.3831    ,  1535.7555    ,  1528.4440    ,
     *   1520.8214    ,  1512.8932    ,  1504.6642    ,  1496.1391    ,
     *   1487.3221    ,
     *   1555.2953    ,  1546.3181    ,  1536.7131    ,  1529.4187    ,
     *   1521.8137    ,  1513.9037    ,  1505.6936    ,  1497.1881    ,
     *   1488.3913    ,
     *   1556.2095    ,  1547.2538    ,  1537.6715    ,  1530.3941    ,
     *   1522.8067    ,  1514.9149    ,  1506.7237    ,  1498.2377    ,
     *   1489.4612    ,
     *   1557.1246    ,  1548.1905    ,  1538.6308    ,  1531.3703    ,
     *   1523.8005    ,  1515.9269    ,  1507.7545    ,  1499.2880    ,
     *   1490.5317    ,
     *   1563.4593    ,  1554.6730    ,  1545.2683    ,  1538.1241    ,
     *   1530.6745    ,  1522.9254    ,  1514.8818    ,  1506.5486    ,
     *   1497.9302    ,
     *   1569.8372    ,  1561.1970    ,  1551.9456    ,  1544.9162    ,
     *   1537.5854    ,  1529.9591    ,  1522.0426    ,  1513.8408    ,
     *   1505.3584    ,
     *   1576.2585    ,  1567.7629    ,  1558.6629    ,  1551.7470    ,
     *   1544.5336    ,  1537.0286    ,  1529.2375    ,  1521.1653    ,
     *   1512.8169    ,
     *   1582.7236    ,  1574.3711    ,  1565.4209    ,  1558.6171    ,
     *   1551.5196    ,  1544.1343    ,  1536.4669    ,  1528.5225    ,
     *   1520.3061    ,
     *   1589.2330    ,  1581.0219    ,  1572.2197    ,  1565.5268    ,
     *   1558.5437    ,  1551.2767    ,  1543.7313    ,  1535.9129    ,
     *   1527.8267    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1595.7869    ,  1587.7157    ,  1579.0599    ,  1572.4765    ,
     *   1565.6065    ,  1558.4561    ,  1551.0311    ,  1543.3371    ,
     *   1535.3791    ,
     *   1602.3858    ,  1594.4529    ,  1585.9418    ,  1579.4666    ,
     *   1572.7082    ,  1565.6730    ,  1558.3669    ,  1550.7954    ,
     *   1542.9639    ,
     *   1609.0300    ,  1601.2339    ,  1592.8658    ,  1586.4974    ,
     *   1579.8494    ,  1572.9279    ,  1565.7391    ,  1558.2885    ,
     *   1550.5816    ,
     *   1615.7198    ,  1608.0590    ,  1599.8322    ,  1593.5695    ,
     *   1587.0304    ,  1580.2212    ,  1573.1481    ,  1565.8168    ,
     *   1558.2328    ,
     *   1622.4557    ,  1614.9286    ,  1606.8415    ,  1600.6831    ,
     *   1594.2516    ,  1587.5533    ,  1580.5944    ,  1573.3807    ,
     *   1565.9179    ,
     *   1629.2380    ,  1621.8430    ,  1613.8940    ,  1607.8387    ,
     *   1601.5134    ,  1594.9245    ,  1588.0784    ,  1580.9808    ,
     *   1573.6373    ,
     *   1636.0670    ,  1628.8027    ,  1620.9901    ,  1615.0366    ,
     *   1608.8162    ,  1602.3354    ,  1595.6005    ,  1588.6174    ,
     *   1581.3917    ,
     *   1642.9431    ,  1635.8079    ,  1628.1301    ,  1622.2773    ,
     *   1616.1605    ,  1609.7863    ,  1603.1612    ,  1596.2910    ,
     *   1589.1815    ,
     *   1649.8666    ,  1642.8591    ,  1635.3144    ,  1629.5610    ,
     *   1623.5465    ,  1617.2776    ,  1610.7608    ,  1604.0020    ,
     *   1597.0070    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1656.8380    ,  1649.9565    ,  1642.5434    ,  1636.8881    ,
     *   1630.9747    ,  1624.8098    ,  1618.3999    ,  1611.7510    ,
     *   1604.8689    ,
     *   1663.8574    ,  1657.1006    ,  1649.8175    ,  1644.2591    ,
     *   1638.4454    ,  1632.3831    ,  1626.0787    ,  1619.5382    ,
     *   1612.7676    ,
     *   1670.9254    ,  1664.2916    ,  1657.1369    ,  1651.6742    ,
     *   1645.9590    ,  1639.9980    ,  1633.7977    ,  1627.3642    ,
     *   1620.7034    ,
     *   1678.0421    ,  1671.5300    ,  1664.5020    ,  1659.1339    ,
     *   1653.5159    ,  1647.6549    ,  1641.5573    ,  1635.2293    ,
     *   1628.6768    ,
     *   1685.2080    ,  1678.8159    ,  1671.9132    ,  1666.6384    ,
     *   1661.1164    ,  1655.3541    ,  1649.3579    ,  1643.1340    ,
     *   1636.6883    ,
     *   1692.4234    ,  1686.1499    ,  1679.3708    ,  1674.1881    ,
     *   1668.7610    ,  1663.0961    ,  1657.1999    ,  1651.0787    ,
     *   1644.7383    ,
     *   1699.6885    ,  1693.5322    ,  1686.8752    ,  1681.7835    ,
     *   1676.4499    ,  1670.8811    ,  1665.0836    ,  1659.0637    ,
     *   1652.8272    ,
     *   1707.0039    ,  1700.9631    ,  1694.4266    ,  1689.4248    ,
     *   1684.1835    ,  1678.7096    ,  1673.0095    ,  1667.0895    ,
     *   1660.9555    ,
     *   1714.3696    ,  1708.4430    ,  1702.0255    ,  1697.1123    ,
     *   1691.9622    ,  1686.5819    ,  1680.9779    ,  1675.1564    ,
     *   1669.1234    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1721.7862    ,  1715.9722    ,  1709.6722    ,  1704.8464    ,
     *   1699.7862    ,  1694.4983    ,  1688.9891    ,  1683.2649    ,
     *   1677.3315    ,
     *   1729.2539    ,  1723.5511    ,  1717.3669    ,  1712.6275    ,
     *   1707.6561    ,  1702.4593    ,  1697.0436    ,  1691.4153    ,
     *   1685.5802    ,
     *   1736.7731    ,  1731.1799    ,  1725.1101    ,  1720.4559    ,
     *   1715.5720    ,  1710.4652    ,  1705.1417    ,  1699.6080    ,
     *   1693.8698    ,
     *   1744.3440    ,  1738.8590    ,  1732.9021    ,  1728.3319    ,
     *   1723.5344    ,  1718.5163    ,  1713.2839    ,  1707.8434    ,
     *   1702.2007    ,
     *   1751.9670    ,  1746.5888    ,  1740.7431    ,  1736.2559    ,
     *   1731.5436    ,  1726.6130    ,  1721.4703    ,  1716.1218    ,
     *   1710.5734    ,
     *   1759.6424    ,  1754.3695    ,  1748.6336    ,  1744.2282    ,
     *   1739.6000    ,  1734.7556    ,  1729.7015    ,  1724.4437    ,
     *   1718.9882    ,
     *   1767.3706    ,  1762.2014    ,  1756.5738    ,  1752.2491    ,
     *   1747.7038    ,  1742.9446    ,  1737.9777    ,  1732.8094    ,
     *   1727.4454    ,
     *   1775.1518    ,  1770.0850    ,  1764.5642    ,  1760.3190    ,
     *   1755.8555    ,  1751.1802    ,  1746.2994    ,  1741.2193    ,
     *   1735.9456    ,
     *   1782.9865    ,  1778.0205    ,  1772.6049    ,  1768.4382    ,
     *   1764.0554    ,  1759.4628    ,  1754.6669    ,  1749.6738    ,
     *   1744.4891    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1790.8748    ,  1786.0082    ,  1780.6965    ,  1776.6071    ,
     *   1772.3037    ,  1767.7928    ,  1763.0806    ,  1758.1732    ,
     *   1753.0763    ,
     *   1798.8172    ,  1794.0486    ,  1788.8391    ,  1784.8260    ,
     *   1780.6010    ,  1776.1705    ,  1771.5408    ,  1766.7179    ,
     *   1761.7075    ,
     *   1806.8140    ,  1802.1419    ,  1797.0332    ,  1793.0952    ,
     *   1788.9475    ,  1784.5963    ,  1780.0480    ,  1775.3083    ,
     *   1770.3832    ,
     *   1814.8655    ,  1810.2884    ,  1805.2790    ,  1801.4151    ,
     *   1797.3435    ,  1793.0705    ,  1788.6023    ,  1783.9448    ,
     *   1779.1037    ,
     *   1822.9720    ,  1818.4886    ,  1813.5770    ,  1809.7861    ,
     *   1805.7895    ,  1801.5936    ,  1797.2044    ,  1792.6278    ,
     *   1787.8695    ,
     *   1831.1340    ,  1826.7427    ,  1821.9275    ,  1818.2085    ,
     *   1814.2858    ,  1810.1658    ,  1805.8545    ,  1801.3576    ,
     *   1796.6809    ,
     *   1839.3517    ,  1835.0511    ,  1830.3308    ,  1826.6826    ,
     *   1822.8328    ,  1818.7876    ,  1814.5529    ,  1810.1346    ,
     *   1805.5383    ,
     *   1847.6255    ,  1843.4142    ,  1838.7873    ,  1835.2089    ,
     *   1831.4308    ,  1827.4593    ,  1823.3002    ,  1818.9593    ,
     *   1814.4422    ,
     *   1855.9557    ,  1851.8323    ,  1847.2974    ,  1843.7877    ,
     *   1840.0802    ,  1836.1813    ,  1832.0967    ,  1827.8320    ,
     *   1823.3929    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1864.3428    ,  1860.3058    ,  1855.8615    ,  1852.4193    ,
     *   1848.7815    ,  1844.9540    ,  1840.9427    ,  1836.7532    ,
     *   1832.3909    ,
     *   1872.7870    ,  1868.8350    ,  1864.4798    ,  1861.1042    ,
     *   1857.5349    ,  1853.7778    ,  1849.8387    ,  1845.7232    ,
     *   1841.4367    ,
     *   1881.2888    ,  1877.4205    ,  1873.1529    ,  1869.8428    ,
     *   1866.3409    ,  1862.6531    ,  1858.7851    ,  1854.7425    ,
     *   1850.5305    ,
     *   1889.8486    ,  1886.0624    ,  1881.8811    ,  1878.6355    ,
     *   1875.1999    ,  1871.5804    ,  1867.7824    ,  1863.8114    ,
     *   1859.6729    ,
     *   1898.4667    ,  1894.7613    ,  1890.6648    ,  1887.4826    ,
     *   1884.1124    ,  1880.5599    ,  1876.8308    ,  1872.9305    ,
     *   1868.8642    ,
     *   1907.1436    ,  1903.5176    ,  1899.5044    ,  1896.3846    ,
     *   1893.0786    ,  1889.5923    ,  1885.9310    ,  1882.1002    ,
     *   1878.1051    ,
     *   1915.8796    ,  1912.3316    ,  1908.4004    ,  1905.3419    ,
     *   1902.0992    ,  1898.6778    ,  1895.0833    ,  1891.3209    ,
     *   1887.3958    ,
     *   1924.6753    ,  1921.2038    ,  1917.3531    ,  1914.3550    ,
     *   1911.1744    ,  1907.8170    ,  1904.2882    ,  1900.5931    ,
     *   1896.7370    ,
     *   1933.5309    ,  1930.1346    ,  1926.3631    ,  1923.4242    ,
     *   1920.3048    ,  1917.0103    ,  1913.5461    ,  1909.9173    ,
     *   1906.1289    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1942.4471    ,  1939.1246    ,  1935.4308    ,  1932.5502    ,
     *   1929.4909    ,  1926.2582    ,  1922.8575    ,  1919.2939    ,
     *   1915.5723    ,
     *   1951.4241    ,  1948.1741    ,  1944.5566    ,  1941.7333    ,
     *   1938.7330    ,  1935.5612    ,  1932.2230    ,  1928.7235    ,
     *   1925.0675    ,
     *   1960.4626    ,  1957.2836    ,  1953.7411    ,  1950.9740    ,
     *   1948.0318    ,  1944.9197    ,  1941.6430    ,  1938.2065    ,
     *   1934.6151    ,
     *   1969.5629    ,  1966.4537    ,  1962.9848    ,  1960.2729    ,
     *   1957.3877    ,  1954.3344    ,  1951.1180    ,  1947.7435    ,
     *   1944.2156    ,
     *   1978.7257    ,  1975.6848    ,  1972.2880    ,  1969.6304    ,
     *   1966.8012    ,  1963.8056    ,  1960.6486    ,  1957.3350    ,
     *   1953.8696    ,
     *   1987.9514    ,  1984.9774    ,  1981.6515    ,  1979.0471    ,
     *   1976.2729    ,  1973.3340    ,  1970.2353    ,  1966.9816    ,
     *   1963.5775    ,
     *   1997.2404    ,  1994.3321    ,  1991.0756    ,  1988.5235    ,
     *   1985.8033    ,  1982.9201    ,  1979.8787    ,  1976.6838    ,
     *   1973.3401    ,
     *   2006.5935    ,  2003.7494    ,  2000.5611    ,  1998.0601    ,
     *   1995.3930    ,  1992.5644    ,  1989.5793    ,  1986.4423    ,
     *   1983.1578    ,
     *   2016.0111    ,  2013.2300    ,  2010.1084    ,  2007.6577    ,
     *   2005.0425    ,  2002.2677    ,  1999.3378    ,  1996.2575    ,
     *   1993.0312    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   2025.4939    ,  2022.7743    ,  2019.7181    ,  2017.3167    ,
     *   2014.7525    ,  2012.0303    ,  2009.1547    ,  2006.1302    ,
     *   2002.9611    ,
     *   2035.0423    ,  2032.3831    ,  2029.3909    ,  2027.0377    ,
     *   2024.5236    ,  2021.8531    ,  2019.0307    ,  2016.0609    ,
     *   2012.9480    ,
     *   2044.6571    ,  2042.0568    ,  2039.1273    ,  2036.8215    ,
     *   2034.3564    ,  2031.7365    ,  2028.9664    ,  2026.0503    ,
     *   2022.9925    ,
     *   2054.3389    ,  2051.7962    ,  2048.9280    ,  2046.6686    ,
     *   2044.2515    ,  2041.6814    ,  2038.9625    ,  2036.0991    ,
     *   2033.0954    ,
     *   2064.0883    ,  2061.6018    ,  2058.7937    ,  2056.5796    ,
     *   2054.2097    ,  2051.6882    ,  2049.0195    ,  2046.2079    ,
     *   2043.2573    ,
     *   2073.9059    ,  2071.4745    ,  2068.7251    ,  2066.5554    ,
     *   2064.2316    ,  2061.7578    ,  2059.1384    ,  2056.3774    ,
     *   2053.4789    ,
     *   2083.7926    ,  2081.4148    ,  2078.7228    ,  2076.5966    ,
     *   2074.3178    ,  2071.8908    ,  2069.3197    ,  2066.6084    ,
     *   2063.7610    ,
     *   2093.7489    ,  2091.4235    ,  2088.7876    ,  2086.7038    ,
     *   2084.4693    ,  2082.0880    ,  2079.5641    ,  2076.9016    ,
     *   2074.1042    ,
     *   2103.7757    ,  2101.5013    ,  2098.9201    ,  2096.8779    ,
     *   2094.6866    ,  2092.3501    ,  2089.8725    ,  2087.2577    ,
     *   2084.5094    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   521.70067    ,  523.89612    ,  526.08038    ,  528.25363    ,
     *   530.41601    ,  532.56767    ,  534.70876    ,  536.83943    ,
     *   538.95981    ,
     *   521.69282    ,  523.88855    ,  526.07309    ,  528.24659    ,
     *   530.40921    ,  532.56110    ,  534.70241    ,  536.83329    ,
     *   538.95387    ,
     *   521.69192    ,  523.88768    ,  526.07225    ,  528.24578    ,
     *   530.40843    ,  532.56035    ,  534.70169    ,  536.83258    ,
     *   538.95319    ,
     *   521.68620    ,  523.88217    ,  526.06694    ,  528.24066    ,
     *   530.40348    ,  532.55557    ,  534.69707    ,  536.82812    ,
     *   538.94886    ,
     *   521.67821    ,  523.87447    ,  526.05951    ,  528.23349    ,
     *   530.39656    ,  532.54888    ,  534.69060    ,  536.82187    ,
     *   538.94282    ,
     *   521.66720    ,  523.86386    ,  526.04928    ,  528.22362    ,
     *   530.38703    ,  532.53968    ,  534.68170    ,  536.81326    ,
     *   538.93449    ,
     *   521.65225    ,  523.84946    ,  526.03539    ,  528.21022    ,
     *   530.37409    ,  532.52718    ,  534.66962    ,  536.80158    ,
     *   538.92319    ,
     *   521.63224    ,  523.83017    ,  526.01680    ,  528.19227    ,
     *   530.35677    ,  532.51044    ,  534.65345    ,  536.78593    ,
     *   538.90805    ,
     *   521.60578    ,  523.80468    ,  525.99221    ,  528.16856    ,
     *   530.33387    ,  532.48832    ,  534.63207    ,  536.76526    ,
     *   538.88804    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   521.57123    ,  523.77138    ,  525.96011    ,  528.13758    ,
     *   530.30396    ,  532.45943    ,  534.60414    ,  536.73825    ,
     *   538.86191    ,
     *   521.52660    ,  523.72838    ,  525.91865    ,  528.09758    ,
     *   530.26535    ,  532.42213    ,  534.56809    ,  536.70339    ,
     *   538.82818    ,
     *   521.46958    ,  523.67344    ,  525.86567    ,  528.04647    ,
     *   530.21601    ,  532.37447    ,  534.52203    ,  536.65885    ,
     *   538.78509    ,
     *   521.39745    ,  523.60394    ,  525.79867    ,  527.98183    ,
     *   530.15361    ,  532.31420    ,  534.46378    ,  536.60252    ,
     *   538.73059    ,
     *   521.30705    ,  523.51686    ,  525.71472    ,  527.90084    ,
     *   530.07544    ,  532.23870    ,  534.39082    ,  536.53197    ,
     *   538.66234    ,
     *   521.19477    ,  523.40870    ,  525.61045    ,  527.80027    ,
     *   529.97836    ,  532.14495    ,  534.30022    ,  536.44437    ,
     *   538.57760    ,
     *   521.05645    ,  523.27546    ,  525.48203    ,  527.67641    ,
     *   529.85882    ,  532.02951    ,  534.18867    ,  536.33653    ,
     *   538.47328    ,
     *   520.88737    ,  523.11262    ,  525.32509    ,  527.52505    ,
     *   529.71276    ,  531.88847    ,  534.05240    ,  536.20480    ,
     *   538.34586    ,
     *   520.68217    ,  522.91502    ,  525.13468    ,  527.34144    ,
     *   529.53560    ,  531.71742    ,  533.88716    ,  536.04507    ,
     *   538.19138    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   520.43482    ,  522.67687    ,  524.90523    ,  527.12022    ,
     *   529.32218    ,  531.51139    ,  533.68815    ,  535.85273    ,
     *   538.00539    ,
     *   520.13850    ,  522.39165    ,  524.63048    ,  526.85538    ,
     *   529.06672    ,  531.26483    ,  533.45003    ,  535.62262    ,
     *   537.78290    ,
     *   519.78559    ,  522.05203    ,  524.30341    ,  526.54018    ,
     *   528.76275    ,  530.97150    ,  533.16680    ,  535.34897    ,
     *   537.51836    ,
     *   519.36751    ,  521.64981    ,  523.91617    ,  526.16709    ,
     *   528.40305    ,  530.62448    ,  532.83179    ,  535.02538    ,
     *   537.20560    ,
     *   518.87463    ,  521.17581    ,  523.45997    ,  525.72770    ,
     *   527.97955    ,  530.21602    ,  532.43759    ,  534.64469    ,
     *   536.83775    ,
     *   518.29617    ,  520.61972    ,  522.92497    ,  525.21261    ,
     *   527.48326    ,  529.73752    ,  531.97593    ,  534.19900    ,
     *   536.40720    ,
     *   517.61995    ,  519.96999    ,  522.30017    ,  524.61131    ,
     *   526.90415    ,  529.17938    ,  531.43762    ,  533.67949    ,
     *   535.90552    ,
     *   516.83225    ,  519.21358    ,  521.57319    ,  523.91203    ,
     *   526.23099    ,  528.53088    ,  530.81244    ,  533.07637    ,
     *   535.32331    ,
     *   515.91741    ,  518.33575    ,  520.73006    ,  523.10152    ,
     *   525.45120    ,  527.78005    ,  530.08896    ,  532.37875    ,
     *   534.65017    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   514.85743    ,  517.31962    ,  519.75493    ,  522.16482    ,
     *   524.55059    ,  526.91343    ,  529.25439    ,  531.57444    ,
     *   533.87446    ,
     *   513.63106    ,  516.14564    ,  518.62958    ,  521.08485    ,
     *   523.51311    ,  525.91584    ,  528.29434    ,  530.64978    ,
     *   532.98322    ,
     *   512.21238    ,  514.79047    ,  517.33269    ,  519.84188    ,
     *   522.32034    ,  524.77001    ,  527.19254    ,  529.58939    ,
     *   531.96185    ,
     *   511.05348    ,  513.68660    ,  516.27847    ,  518.83309    ,
     *   521.35350    ,  523.84217    ,  526.30114    ,  528.73214    ,
     *   531.13672    ,
     *   509.76133    ,  512.46035    ,  515.11044    ,  517.71751    ,
     *   520.28585    ,  522.81875    ,  525.31881    ,  527.78820    ,
     *   530.22876    ,
     *   508.31400    ,  511.09441    ,  513.81431    ,  516.48293    ,
     *   519.10664    ,  521.69007    ,  524.23674    ,  526.74941    ,
     *   529.23039    ,
     *   506.68070    ,  509.56560    ,  512.37183    ,  515.11434    ,
     *   517.80307    ,  520.44491    ,  523.04483    ,  525.60658    ,
     *   528.13312    ,
     *   504.81636    ,  507.84148    ,  510.75860    ,  513.59254    ,
     *   516.35940    ,  519.06988    ,  521.73138    ,  524.34922    ,
     *   526.92742    ,
     *   502.65304    ,  505.87470    ,  508.94050    ,  511.89191    ,
     *   514.75549    ,  517.54848    ,  520.28237    ,  522.96510    ,
     *   525.60235    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   500.08715    ,  503.59429    ,  506.86794    ,  509.97665    ,
     *   512.96443    ,  515.85960    ,  518.68055    ,  521.43958    ,
     *   524.14514    ,
     *   496.96295    ,  500.89286    ,  504.46703    ,  507.79497    ,
     *   510.94880    ,  513.97508    ,  516.90382    ,  519.75461    ,
     *   522.54053    ,
     *   493.05642    ,  497.61026    ,  501.62672    ,  505.27015    ,
     *   508.65466    ,  511.85585    ,  514.92276    ,  517.88710    ,
     *   520.76964    ,
     *   488.07231    ,  493.51805    ,  498.18264    ,  502.28761    ,
     *   506.00248    ,  509.44583    ,  512.69663    ,  515.80634    ,
     *   518.80837    ,
     *   481.67151    ,  488.31707    ,  493.90199    ,  498.67890    ,
     *   502.87432    ,  506.66283    ,  510.16730    ,  513.46999    ,
     *   516.62472    ,
     *   473.51611    ,  481.66335    ,  488.48120    ,  494.20681    ,
     *   499.09770    ,  503.38554    ,  507.24990    ,  510.81782    ,
     *   514.17472    ,
     *   463.18478    ,  473.20464    ,  481.56971    ,  488.56272    ,
     *   494.43086    ,  499.43755    ,  503.81988    ,  507.76236    ,
     *   511.39610    ,
     *   449.34414    ,  462.46918    ,  472.79731    ,  481.38757    ,
     *   488.55933    ,  494.57225    ,  499.69679    ,  504.17581    ,
     *   508.19878    ,
     *   448.01444    ,  447.91098    ,  461.63475    ,  472.28943    ,
     *   481.11352    ,  488.46842    ,  494.62887    ,  499.87359    ,
     *   504.45168    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   452.50444    ,  450.41444    ,  446.28979    ,  460.67378    ,
     *   471.67579    ,  480.74376    ,  488.28709    ,  494.59836    ,
     *   499.96595    ,
     *   458.73444    ,  455.16444    ,  450.41444    ,  444.45927    ,
     *   459.57752    ,  470.95060    ,  480.27404    ,  488.01207    ,
     *   494.47812    ,
     *   465.89444    ,  461.32444    ,  455.96444    ,  449.65444    ,
     *   442.39242    ,  458.33598    ,  470.10739    ,  479.69966    ,
     *   487.63978    ,
     *   473.78444    ,  468.56444    ,  462.69444    ,  456.02444    ,
     *   448.47444    ,  440.05407    ,  456.93766    ,  469.13894    ,
     *   479.01543    ,
     *   482.40444    ,  476.72444    ,  470.46444    ,  463.46444    ,
     *   455.62444    ,  446.93444    ,  437.39666    ,  455.36923    ,
     *   468.03716    ,
     *   491.73444    ,  485.73444    ,  479.16444    ,  471.89444    ,
     *   463.80444    ,  454.85444    ,  445.02444    ,  434.35262    ,
     *   453.61501    ,
     *   501.77444    ,  495.54444    ,  488.75444    ,  481.25444    ,
     *   472.96444    ,  463.78444    ,  453.70444    ,  442.70444    ,
     *   430.81924    ,
     *   512.54444    ,  506.13444    ,  499.17444    ,  491.51444    ,
     *   483.05444    ,  473.71444    ,  463.44444    ,  452.20444    ,
     *   439.96444    ,
     *   524.02444    ,  517.49444    ,  510.40444    ,  502.62444    ,
     *   494.06444    ,  484.62444    ,  474.26444    ,  462.93444    ,
     *   450.55444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   536.23444    ,  529.60444    ,  522.42444    ,  514.57444    ,
     *   505.95444    ,  496.48444    ,  486.15444    ,  474.92444    ,
     *   462.75444    ,
     *   549.17444    ,  542.46444    ,  535.22444    ,  527.32444    ,
     *   518.68444    ,  509.26444    ,  499.04444    ,  488.07444    ,
     *   476.46444    ,
     *   562.83444    ,  556.07444    ,  548.78444    ,  540.86444    ,
     *   532.23444    ,  522.87444    ,  512.79444    ,  502.11444    ,
     *   491.01444    ,
     *   577.24444    ,  570.43444    ,  563.10444    ,  555.16444    ,
     *   546.55444    ,  537.25444    ,  527.30444    ,  516.83444    ,
     *   506.03444    ,
     *   592.40444    ,  585.54444    ,  578.18444    ,  570.22444    ,
     *   561.62444    ,  552.37444    ,  542.50444    ,  532.14444    ,
     *   521.48444    ,
     *   608.33444    ,  601.43444    ,  594.02444    ,  586.05444    ,
     *   577.44444    ,  568.20444    ,  558.37444    ,  548.06444    ,
     *   537.42444    ,
     *   629.38444    ,  622.42444    ,  614.97444    ,  606.95444    ,
     *   598.33444    ,  589.09444    ,  579.26444    ,  568.93444    ,
     *   558.24444    ,
     *   651.70444    ,  644.68444    ,  637.17444    ,  629.11444    ,
     *   620.46444    ,  611.19444    ,  601.34444    ,  590.98444    ,
     *   580.22444    ,
     *   675.35444    ,  668.26444    ,  660.69444    ,  652.58444    ,
     *   643.88444    ,  634.57444    ,  624.68444    ,  614.28444    ,
     *   603.45444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   700.38444    ,  693.21444    ,  685.57444    ,  677.40444    ,
     *   668.65444    ,  659.29444    ,  649.36444    ,  638.92444    ,
     *   628.03444    ,
     *   726.83444    ,  719.58444    ,  711.87444    ,  703.63444    ,
     *   694.82444    ,  685.42444    ,  675.45444    ,  664.95444    ,
     *   654.01444    ,
     *   754.78444    ,  747.44444    ,  739.64444    ,  731.33444    ,
     *   722.46444    ,  713.01444    ,  702.99444    ,  692.46444    ,
     *   681.48444    ,
     *   784.27444    ,  776.83444    ,  768.95444    ,  760.57444    ,
     *   751.63444    ,  742.12444    ,  732.06444    ,  721.49444    ,
     *   710.47444    ,
     *   815.37444    ,  807.84444    ,  799.87444    ,  791.40444    ,
     *   782.39444    ,  772.83444    ,  762.72444    ,  752.11444    ,
     *   741.07444    ,
     *   848.15444    ,  840.51444    ,  832.44444    ,  823.89444    ,
     *   814.81444    ,  805.19444    ,  795.03444    ,  784.39444    ,
     *   773.32444    ,
     *   882.67444    ,  874.93444    ,  866.76444    ,  858.11444    ,
     *   848.95444    ,  839.27444    ,  829.07444    ,  818.39444    ,
     *   807.29444    ,
     *   919.02444    ,  911.16444    ,  902.88444    ,  894.14444    ,
     *   884.90444    ,  875.15444    ,  864.90444    ,  854.18444    ,
     *   843.06444    ,
     *   957.26444    ,  949.28444    ,  940.88444    ,  932.04444    ,
     *   922.72444    ,  912.90444    ,  902.60444    ,  891.85444    ,
     *   880.69444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   997.49444    ,  989.38444    ,  980.86444    ,  971.92444    ,
     *   962.50444    ,  952.62444    ,  942.26444    ,  931.46444    ,
     *   920.28444    ,
     *   1039.8444    ,  1031.5444    ,  1022.9444    ,  1013.8444    ,
     *   1004.3444    ,  994.38444    ,  983.97444    ,  973.13444    ,
     *   961.91444    ,
     *   1084.2444    ,  1075.9444    ,  1067.1444    ,  1057.9444    ,
     *   1048.3444    ,  1038.3444    ,  1027.8444    ,  1016.9444    ,
     *   1005.6444    ,
     *   1131.1444    ,  1122.5444    ,  1113.6444    ,  1104.3444    ,
     *   1094.6444    ,  1084.5444    ,  1073.9444    ,  1063.0444    ,
     *   1051.7444    ,
     *   1180.3444    ,  1171.7444    ,  1162.6444    ,  1153.2444    ,
     *   1143.3444    ,  1133.1444    ,  1122.5444    ,  1111.5444    ,
     *   1100.2444    ,
     *   1232.3444    ,  1223.4444    ,  1214.2444    ,  1204.6444    ,
     *   1194.7444    ,  1184.4444    ,  1173.7444    ,  1162.7444    ,
     *   1151.3444    ,
     *   1304.8444    ,  1295.7444    ,  1286.3444    ,  1276.6444    ,
     *   1266.4444    ,  1256.0444    ,  1245.2444    ,  1234.1444    ,
     *   1222.6444    ,
     *   1382.8444    ,  1373.4444    ,  1363.8444    ,  1353.8444    ,
     *   1343.6444    ,  1333.0444    ,  1322.1444    ,  1310.8444    ,
     *   1299.3444    ,
     *   1467.3449    ,  1457.7348    ,  1447.8351    ,  1437.6481    ,
     *   1427.1761    ,  1416.4207    ,  1405.3833    ,  1394.0648    ,
     *   1382.4659    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1468.4297    ,  1458.8418    ,  1448.9652    ,  1438.8024    ,
     *   1428.3553    ,  1417.6258    ,  1406.6153    ,  1395.3249    ,
     *   1383.7553    ,
     *   1469.5150    ,  1459.9494    ,  1450.0959    ,  1439.9569    ,
     *   1429.5347    ,  1418.8311    ,  1407.8475    ,  1396.5851    ,
     *   1385.0446    ,
     *   1470.6008    ,  1461.0574    ,  1451.2269    ,  1441.1119    ,
     *   1430.7145    ,  1420.0367    ,  1409.0799    ,  1397.8453    ,
     *   1386.3338    ,
     *   1471.6872    ,  1462.1659    ,  1452.3584    ,  1442.2672    ,
     *   1431.8945    ,  1421.2424    ,  1410.3124    ,  1399.1056    ,
     *   1387.6231    ,
     *   1472.7741    ,  1463.2749    ,  1453.4903    ,  1443.4228    ,
     *   1433.0749    ,  1422.4484    ,  1411.5450    ,  1400.3659    ,
     *   1388.9122    ,
     *   1473.8616    ,  1464.3844    ,  1454.6226    ,  1444.5789    ,
     *   1434.2555    ,  1423.6546    ,  1412.7777    ,  1401.6263    ,
     *   1390.2013    ,
     *   1474.9496    ,  1465.4944    ,  1455.7554    ,  1445.7353    ,
     *   1435.4365    ,  1424.8610    ,  1414.0107    ,  1402.8868    ,
     *   1391.4904    ,
     *   1476.0382    ,  1466.6049    ,  1456.8886    ,  1446.8921    ,
     *   1436.6178    ,  1426.0677    ,  1415.2437    ,  1404.1473    ,
     *   1392.7794    ,
     *   1477.1273    ,  1467.7159    ,  1458.0223    ,  1448.0493    ,
     *   1437.7994    ,  1427.2746    ,  1416.4770    ,  1405.4078    ,
     *   1394.0684    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1478.2170    ,  1468.8274    ,  1459.1564    ,  1449.2069    ,
     *   1438.9813    ,  1428.4818    ,  1417.7103    ,  1406.6685    ,
     *   1395.3574    ,
     *   1479.3073    ,  1469.9394    ,  1460.2910    ,  1450.3648    ,
     *   1440.1635    ,  1429.6892    ,  1418.9439    ,  1407.9292    ,
     *   1396.6464    ,
     *   1480.3981    ,  1471.0519    ,  1461.4260    ,  1451.5232    ,
     *   1441.3460    ,  1430.8968    ,  1420.1776    ,  1409.1900    ,
     *   1397.9353    ,
     *   1481.4895    ,  1472.1650    ,  1462.5615    ,  1452.6819    ,
     *   1442.5289    ,  1432.1048    ,  1421.4115    ,  1410.4509    ,
     *   1399.2242    ,
     *   1489.0309    ,  1479.8544    ,  1470.4041    ,  1460.6833    ,
     *   1450.6949    ,  1440.4415    ,  1429.9253    ,  1419.1484    ,
     *   1408.1126    ,
     *   1496.5998    ,  1487.5688    ,  1478.2692    ,  1468.7044    ,
     *   1458.8775    ,  1448.7914    ,  1438.4487    ,  1427.8516    ,
     *   1417.0023    ,
     *   1504.1967    ,  1495.3090    ,  1486.1575    ,  1476.7460    ,
     *   1467.0776    ,  1457.1556    ,  1446.9828    ,  1436.5617    ,
     *   1425.8948    ,
     *   1511.8224    ,  1503.0756    ,  1494.0698    ,  1484.8088    ,
     *   1475.2962    ,  1465.5352    ,  1455.5288    ,  1445.2801    ,
     *   1434.7915    ,
     *   1519.4773    ,  1510.8693    ,  1502.0068    ,  1492.8938    ,
     *   1483.5340    ,  1473.9310    ,  1464.0879    ,  1454.0079    ,
     *   1443.6938    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1527.1621    ,  1518.6906    ,  1509.9691    ,  1501.0016    ,
     *   1491.7920    ,  1482.3440    ,  1472.6610    ,  1462.7463    ,
     *   1452.6030    ,
     *   1534.8773    ,  1526.5403    ,  1517.9575    ,  1509.1330    ,
     *   1500.0709    ,  1490.7751    ,  1481.2491    ,  1471.4965    ,
     *   1461.5204    ,
     *   1542.6235    ,  1534.4189    ,  1525.9726    ,  1517.2888    ,
     *   1508.3717    ,  1499.2253    ,  1489.8534    ,  1480.2595    ,
     *   1470.4472    ,
     *   1550.4012    ,  1542.3271    ,  1534.0150    ,  1525.4695    ,
     *   1516.6949    ,  1507.6953    ,  1498.4746    ,  1489.0365    ,
     *   1479.3847    ,
     *   1558.2110    ,  1550.2653    ,  1542.0854    ,  1533.6761    ,
     *   1525.0415    ,  1516.1861    ,  1507.1138    ,  1497.8285    ,
     *   1488.3339    ,
     *   1566.0535    ,  1558.2342    ,  1550.1845    ,  1541.9090    ,
     *   1533.4122    ,  1524.6984    ,  1515.7718    ,  1506.6364    ,
     *   1497.2960    ,
     *   1573.9290    ,  1566.2343    ,  1558.3127    ,  1550.1690    ,
     *   1541.8076    ,  1533.2330    ,  1524.4495    ,  1515.4612    ,
     *   1506.2720    ,
     *   1581.8381    ,  1574.2662    ,  1566.4708    ,  1558.4567    ,
     *   1550.2285    ,  1541.7908    ,  1533.1478    ,  1524.3039    ,
     *   1515.2630    ,
     *   1589.7814    ,  1582.3305    ,  1574.6593    ,  1566.7727    ,
     *   1558.6755    ,  1550.3723    ,  1541.8675    ,  1533.1653    ,
     *   1524.2700    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1597.7593    ,  1590.4275    ,  1582.8786    ,  1575.1177    ,
     *   1567.1494    ,  1558.9785    ,  1550.6093    ,  1542.0464    ,
     *   1533.2938    ,
     *   1605.7723    ,  1598.5579    ,  1591.1295    ,  1583.4922    ,
     *   1575.6507    ,  1567.6099    ,  1559.3741    ,  1550.9479    ,
     *   1542.3355    ,
     *   1613.8209    ,  1606.7222    ,  1599.4125    ,  1591.8968    ,
     *   1584.1802    ,  1576.2672    ,  1568.1626    ,  1559.8707    ,
     *   1551.3959    ,
     *   1621.9055    ,  1614.9208    ,  1607.7280    ,  1600.3322    ,
     *   1592.7383    ,  1584.9512    ,  1576.9754    ,  1568.8155    ,
     *   1560.4759    ,
     *   1630.0266    ,  1623.1542    ,  1616.0766    ,  1608.7988    ,
     *   1601.3258    ,  1593.6625    ,  1585.8134    ,  1577.7833    ,
     *   1569.5764    ,
     *   1638.1846    ,  1631.4230    ,  1624.4588    ,  1617.2972    ,
     *   1609.9432    ,  1602.4017    ,  1594.6773    ,  1586.7746    ,
     *   1578.6982    ,
     *   1646.3800    ,  1639.7275    ,  1632.8751    ,  1625.8280    ,
     *   1618.5911    ,  1611.1694    ,  1603.5676    ,  1595.7903    ,
     *   1587.8420    ,
     *   1654.6132    ,  1648.0683    ,  1641.3260    ,  1634.3916    ,
     *   1627.2701    ,  1619.9663    ,  1612.4850    ,  1604.8310    ,
     *   1597.0086    ,
     *   1662.8847    ,  1656.4458    ,  1649.8120    ,  1642.9886    ,
     *   1635.9806    ,  1628.7929    ,  1621.4303    ,  1613.8974    ,
     *   1606.1988    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1671.1949    ,  1664.8605    ,  1658.3336    ,  1651.6195    ,
     *   1644.7233    ,  1637.6499    ,  1630.4040    ,  1622.9903    ,
     *   1615.4134    ,
     *   1679.5442    ,  1673.3127    ,  1666.8912    ,  1660.2849    ,
     *   1653.4987    ,  1646.5377    ,  1639.4067    ,  1632.1102    ,
     *   1624.6530    ,
     *   1687.9330    ,  1681.8030    ,  1675.4853    ,  1668.9851    ,
     *   1662.3073    ,  1655.4571    ,  1648.4390    ,  1641.2579    ,
     *   1633.9183    ,
     *   1696.3617    ,  1690.3318    ,  1684.1164    ,  1677.7207    ,
     *   1671.1497    ,  1664.4084    ,  1657.5016    ,  1650.4339    ,
     *   1643.2100    ,
     *   1704.8308    ,  1698.8995    ,  1692.7848    ,  1686.4921    ,
     *   1680.0263    ,  1673.3923    ,  1666.5949    ,  1659.6389    ,
     *   1652.5287    ,
     *   1713.3406    ,  1707.5065    ,  1701.4912    ,  1695.2999    ,
     *   1688.9376    ,  1682.4093    ,  1675.7197    ,  1668.8735    ,
     *   1661.8752    ,
     *   1721.8916    ,  1716.1533    ,  1710.2358    ,  1704.1445    ,
     *   1697.8842    ,  1691.4599    ,  1684.8764    ,  1678.1382    ,
     *   1671.2501    ,
     *   1730.4841    ,  1724.8402    ,  1719.0192    ,  1713.0263    ,
     *   1706.8665    ,  1700.5446    ,  1694.0655    ,  1687.4338    ,
     *   1680.6539    ,
     *   1739.1186    ,  1733.5678    ,  1727.8418    ,  1721.9459    ,
     *   1715.8850    ,  1709.6640    ,  1703.2877    ,  1696.7606    ,
     *   1690.0874    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1747.7955    ,  1742.3364    ,  1736.7040    ,  1730.9037    ,
     *   1724.9403    ,  1718.8186    ,  1712.5434    ,  1706.1194    ,
     *   1699.5510    ,
     *   1756.5152    ,  1751.1464    ,  1745.6063    ,  1739.9001    ,
     *   1734.0327    ,  1728.0088    ,  1721.8333    ,  1715.5107    ,
     *   1709.0455    ,
     *   1765.2780    ,  1759.9983    ,  1754.5491    ,  1748.9356    ,
     *   1743.1627    ,  1737.2352    ,  1731.1578    ,  1724.9350    ,
     *   1718.5713    ,
     *   1774.0844    ,  1768.8924    ,  1763.5329    ,  1758.0107    ,
     *   1752.3309    ,  1746.4983    ,  1740.5174    ,  1734.3929    ,
     *   1728.1291    ,
     *   1782.9349    ,  1777.8293    ,  1772.5580    ,  1767.1258    ,
     *   1761.5378    ,  1755.7985    ,  1749.9127    ,  1743.8849    ,
     *   1737.7195    ,
     *   1791.8297    ,  1786.8093    ,  1781.6249    ,  1776.2814    ,
     *   1770.7837    ,  1765.1364    ,  1759.3442    ,  1753.4116    ,
     *   1747.3430    ,
     *   1800.7693    ,  1795.8329    ,  1790.7341    ,  1785.4779    ,
     *   1780.0691    ,  1774.5124    ,  1768.8124    ,  1762.9736    ,
     *   1757.0002    ,
     *   1809.7541    ,  1804.9004    ,  1799.8860    ,  1794.7158    ,
     *   1789.3946    ,  1783.9272    ,  1778.3179    ,  1772.5713    ,
     *   1766.6917    ,
     *   1818.7846    ,  1814.0123    ,  1809.0810    ,  1803.9955    ,
     *   1798.7607    ,  1793.3810    ,  1787.8611    ,  1782.2053    ,
     *   1776.4180    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1827.8612    ,  1823.1691    ,  1818.3197    ,  1813.3176    ,
     *   1808.1677    ,  1802.8745    ,  1797.4426    ,  1791.8762    ,
     *   1786.1798    ,
     *   1836.9843    ,  1832.3712    ,  1827.6024    ,  1822.6825    ,
     *   1817.6162    ,  1812.4082    ,  1807.0629    ,  1801.5845    ,
     *   1795.9774    ,
     *   1846.1543    ,  1841.6191    ,  1836.9296    ,  1832.0906    ,
     *   1827.1067    ,  1821.9826    ,  1816.7225    ,  1811.3308    ,
     *   1805.8117    ,
     *   1855.3718    ,  1850.9131    ,  1846.3018    ,  1841.5425    ,
     *   1836.6397    ,  1831.5981    ,  1826.4219    ,  1821.1155    ,
     *   1815.6830    ,
     *   1864.6370    ,  1860.2538    ,  1855.7195    ,  1851.0386    ,
     *   1846.2157    ,  1841.2553    ,  1836.1618    ,  1830.9393    ,
     *   1825.5920    ,
     *   1873.9506    ,  1869.6417    ,  1865.1831    ,  1860.5794    ,
     *   1855.8352    ,  1850.9548    ,  1845.9426    ,  1840.8027    ,
     *   1835.5393    ,
     *   1883.3130    ,  1879.0772    ,  1874.6931    ,  1870.1655    ,
     *   1865.4986    ,  1860.6970    ,  1855.7648    ,  1850.7063    ,
     *   1845.5254    ,
     *   1892.7246    ,  1888.5607    ,  1884.2501    ,  1879.7973    ,
     *   1875.2066    ,  1870.4825    ,  1865.6291    ,  1860.6506    ,
     *   1855.5509    ,
     *   1902.1859    ,  1898.0929    ,  1893.8546    ,  1889.4754    ,
     *   1884.9597    ,  1880.3118    ,  1875.5360    ,  1870.6362    ,
     *   1865.6165    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1911.6975    ,  1907.6742    ,  1903.5070    ,  1899.2003    ,
     *   1894.7584    ,  1890.1856    ,  1885.4860    ,  1880.6637    ,
     *   1875.7227    ,
     *   1921.2599    ,  1917.3051    ,  1913.2079    ,  1908.9725    ,
     *   1904.6032    ,  1900.1043    ,  1895.4798    ,  1890.7337    ,
     *   1885.8701    ,
     *   1930.8735    ,  1926.9863    ,  1922.9578    ,  1918.7926    ,
     *   1914.4948    ,  1910.0685    ,  1905.5179    ,  1900.8468    ,
     *   1896.0593    ,
     *   1940.5390    ,  1936.7181    ,  1932.7574    ,  1928.6611    ,
     *   1924.4336    ,  1920.0788    ,  1915.6009    ,  1911.0037    ,
     *   1906.2910    ,
     *   1950.2568    ,  1946.5012    ,  1942.6071    ,  1938.5787    ,
     *   1934.4203    ,  1930.1359    ,  1925.7294    ,  1921.2048    ,
     *   1916.5658    ,
     *   1960.0275    ,  1956.3361    ,  1952.5075    ,  1948.5459    ,
     *   1944.4555    ,  1940.2403    ,  1935.9041    ,  1931.4509    ,
     *   1926.8844    ,
     *   1969.8518    ,  1966.2235    ,  1962.4593    ,  1958.5634    ,
     *   1954.5398    ,  1950.3926    ,  1946.1256    ,  1941.7426    ,
     *   1937.2474    ,
     *   1979.7302    ,  1976.1639    ,  1972.4630    ,  1968.6316    ,
     *   1964.6738    ,  1960.5935    ,  1956.3945    ,  1952.0806    ,
     *   1947.6554    ,
     *   1989.6633    ,  1986.1579    ,  1982.5192    ,  1978.7514    ,
     *   1974.8582    ,  1970.8436    ,  1966.7115    ,  1962.4655    ,
     *   1958.1092    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1999.6517    ,  1996.2062    ,  1992.6287    ,  1988.9232    ,
     *   1985.0936    ,  1981.1437    ,  1977.0772    ,  1972.8980    ,
     *   1968.6095    ,
     *   2009.6961    ,  2006.3095    ,  2002.7920    ,  1999.1478    ,
     *   1995.3806    ,  1991.4943    ,  1987.4924    ,  1983.3788    ,
     *   1979.1569    ,
     *   2019.7971    ,  2016.4683    ,  2013.0099    ,  2009.4259    ,
     *   2005.7200    ,  2001.8961    ,  1997.9578    ,  1993.9087    ,
     *   1989.7522    ,
     *   2029.9555    ,  2026.6833    ,  2023.2829    ,  2019.7580    ,
     *   2016.1125    ,  2012.3499    ,  2008.4740    ,  2004.4883    ,
     *   2000.3962    ,
     *   2040.1718    ,  2036.9554    ,  2033.6119    ,  2030.1451    ,
     *   2026.5587    ,  2022.8564    ,  2019.0418    ,  2015.1183    ,
     *   2011.0895    ,
     *   2050.4468    ,  2047.2851    ,  2043.9975    ,  2040.5877    ,
     *   2037.0595    ,  2033.4164    ,  2029.6620    ,  2025.7997    ,
     *   2021.8329    ,
     *   2060.7813    ,  2057.6732    ,  2054.4404    ,  2051.0866    ,
     *   2047.6155    ,  2044.0305    ,  2040.3352    ,  2036.5330    ,
     *   2032.6272    ,
     *   2071.1759    ,  2068.1204    ,  2064.9415    ,  2061.6427    ,
     *   2058.2275    ,  2054.6996    ,  2051.0624    ,  2047.3191    ,
     *   2043.4733    ,
     *   2081.6315    ,  2078.6276    ,  2075.5014    ,  2072.2565    ,
     *   2068.8964    ,  2065.4245    ,  2061.8442    ,  2058.1589    ,
     *   2054.3718    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   541.07005    ,  543.17027    ,  545.26061    ,  547.34120    ,
     *   549.41216    ,  551.47362    ,  553.52570    ,  555.56851    ,
     *   557.60217    ,
     *   541.06429    ,  543.16470    ,  545.25521    ,  547.33596    ,
     *   549.40708    ,  551.46869    ,  553.52091    ,  555.56387    ,
     *   557.59766    ,
     *   541.06363    ,  543.16406    ,  545.25459    ,  547.33536    ,
     *   549.40650    ,  551.46813    ,  553.52037    ,  555.56333    ,
     *   557.59714    ,
     *   541.05945    ,  543.16000    ,  545.25066    ,  547.33155    ,
     *   549.40281    ,  551.46455    ,  553.51689    ,  555.55996    ,
     *   557.59386    ,
     *   541.05359    ,  543.15433    ,  545.24517    ,  547.32623    ,
     *   549.39764    ,  551.45953    ,  553.51202    ,  555.55523    ,
     *   557.58928    ,
     *   541.04553    ,  543.14652    ,  545.23760    ,  547.31889    ,
     *   549.39053    ,  551.45263    ,  553.50532    ,  555.54873    ,
     *   557.58296    ,
     *   541.03459    ,  543.13592    ,  545.22733    ,  547.30894    ,
     *   549.38087    ,  551.44326    ,  553.49623    ,  555.53990    ,
     *   557.57438    ,
     *   541.01994    ,  543.12173    ,  545.21358    ,  547.29560    ,
     *   549.36794    ,  551.43072    ,  553.48405    ,  555.52807    ,
     *   557.56289    ,
     *   541.00057    ,  543.10297    ,  545.19540    ,  547.27798    ,
     *   549.35085    ,  551.41414    ,  553.46796    ,  555.51245    ,
     *   557.54772    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   540.97527    ,  543.07848    ,  545.17166    ,  547.25497    ,
     *   549.32854    ,  551.39248    ,  553.44694    ,  555.49204    ,
     *   557.52790    ,
     *   540.94262    ,  543.04685    ,  545.14102    ,  547.22526    ,
     *   549.29972    ,  551.36453    ,  553.41981    ,  555.46570    ,
     *   557.50231    ,
     *   540.90090    ,  543.00645    ,  545.10187    ,  547.18732    ,
     *   549.26293    ,  551.32883    ,  553.38517    ,  555.43206    ,
     *   557.46963    ,
     *   540.84816    ,  542.95537    ,  545.05238    ,  547.13934    ,
     *   549.21640    ,  551.28369    ,  553.34136    ,  555.38952    ,
     *   557.42832    ,
     *   540.78209    ,  542.89139    ,  544.99039    ,  547.07926    ,
     *   549.15814    ,  551.22717    ,  553.28650    ,  555.33626    ,
     *   557.37659    ,
     *   540.70007    ,  542.81196    ,  544.91344    ,  547.00468    ,
     *   549.08582    ,  551.15701    ,  553.21841    ,  555.27016    ,
     *   557.31239    ,
     *   540.59911    ,  542.71420    ,  544.81874    ,  546.91289    ,
     *   548.99681    ,  551.07068    ,  553.13463    ,  555.18882    ,
     *   557.23340    ,
     *   540.47580    ,  542.59481    ,  544.70308    ,  546.80080    ,
     *   548.88814    ,  550.96527    ,  553.03234    ,  555.08953    ,
     *   557.13697    ,
     *   540.32632    ,  542.45009    ,  544.56291    ,  546.66496    ,
     *   548.75645    ,  550.83754    ,  552.90840    ,  554.96922    ,
     *   557.02014    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   540.14636    ,  542.27589    ,  544.39419    ,  546.50148    ,
     *   548.59797    ,  550.68384    ,  552.75928    ,  554.82448    ,
     *   556.87960    ,
     *   539.93112    ,  542.06756    ,  544.19245    ,  546.30603    ,
     *   548.40851    ,  550.50012    ,  552.58105    ,  554.65150    ,
     *   556.71166    ,
     *   539.67525    ,  541.81994    ,  543.95269    ,  546.07377    ,
     *   548.18342    ,  550.28187    ,  552.36935    ,  554.44606    ,
     *   556.51221    ,
     *   539.37279    ,  541.52729    ,  543.66938    ,  545.79937    ,
     *   547.91753    ,  550.02410    ,  552.11934    ,  554.20348    ,
     *   556.27675    ,
     *   539.01714    ,  541.18325    ,  543.33640    ,  545.47692    ,
     *   547.60512    ,  549.72129    ,  551.82570    ,  553.91861    ,
     *   556.00027    ,
     *   538.60099    ,  540.78077    ,  542.94695    ,  545.09988    ,
     *   547.23991    ,  549.36737    ,  551.48256    ,  553.58578    ,
     *   555.67730    ,
     *   538.11622    ,  540.31208    ,  542.49355    ,  544.66104    ,
     *   546.81494    ,  548.95563    ,  551.08346    ,  553.19875    ,
     *   555.30182    ,
     *   537.55385    ,  539.76855    ,  541.96791    ,  544.15243    ,
     *   546.32256    ,  548.47872    ,  550.62130    ,  552.75068    ,
     *   554.86721    ,
     *   536.90390    ,  539.14061    ,  541.36088    ,  543.56528    ,
     *   545.75432    ,  547.92850    ,  550.08826    ,  552.23404    ,
     *   554.36623    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   536.15529    ,  538.41767    ,  540.66231    ,  542.88985    ,
     *   545.10090    ,  547.29602    ,  549.47574    ,  551.64055    ,
     *   553.79091    ,
     *   535.29564    ,  537.58793    ,  539.86092    ,  542.11536    ,
     *   544.35197    ,  546.57140    ,  548.77426    ,  550.96112    ,
     *   553.13251    ,
     *   534.31110    ,  536.63821    ,  538.94416    ,  541.22984    ,
     *   543.49610    ,  545.74369    ,  547.97334    ,  550.18570    ,
     *   552.38139    ,
     *   533.51622    ,  535.87189    ,  538.20484    ,  540.51608    ,
     *   542.80656    ,  545.07715    ,  547.32864    ,  549.56178    ,
     *   551.77725    ,
     *   532.64210    ,  535.02964    ,  537.39268    ,  539.73237    ,
     *   542.04980    ,  544.34593    ,  546.62166    ,  548.87784    ,
     *   551.11523    ,
     *   531.68161    ,  534.10477    ,  536.50137    ,  538.87275    ,
     *   541.22013    ,  543.54464    ,  545.84728    ,  548.12901    ,
     *   550.39068    ,
     *   530.62688    ,  533.08990    ,  535.52397    ,  537.93067    ,
     *   540.31140    ,  542.66743    ,  544.99995    ,  547.31000    ,
     *   549.59857    ,
     *   529.46912    ,  531.97688    ,  534.45287    ,  536.89897    ,
     *   539.31683    ,  541.70793    ,  544.07361    ,  546.41507    ,
     *   548.73344    ,
     *   528.19839    ,  530.75656    ,  533.27959    ,  535.76975    ,
     *   538.22903    ,  540.65916    ,  543.06168    ,  545.43800    ,
     *   547.78939    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   526.80331    ,  529.41863    ,  531.99464    ,  534.53423    ,
     *   537.03980    ,  539.51343    ,  541.95695    ,  544.37198    ,
     *   546.75998    ,
     *   525.27058    ,  527.95123    ,  530.58730    ,  533.18255    ,
     *   535.74003    ,  538.26227    ,  540.75147    ,  543.20953    ,
     *   545.63816    ,
     *   523.58424    ,  526.34048    ,  529.04522    ,  531.70356    ,
     *   534.31949    ,  536.89622    ,  539.43644    ,  541.94244    ,
     *   544.41623    ,
     *   521.72461    ,  524.56975    ,  527.35393    ,  530.08440    ,
     *   532.76657    ,  535.40467    ,  538.00206    ,  540.56159    ,
     *   543.08566    ,
     *   519.66654    ,  522.61850    ,  525.49609    ,  528.31000    ,
     *   531.06790    ,  533.77552    ,  536.43730    ,  539.05680    ,
     *   541.63701    ,
     *   517.37674    ,  520.46053    ,  523.45028    ,  526.36228    ,
     *   529.20778    ,  531.99487    ,  534.72959    ,  537.41662    ,
     *   540.05972    ,
     *   514.80961    ,  518.06124    ,  521.18925    ,  524.21893    ,
     *   527.16736    ,  530.04636    ,  532.86444    ,  535.62797    ,
     *   538.34186    ,
     *   511.90080    ,  515.37338    ,  518.67704    ,  521.85158    ,
     *   524.92340    ,  527.91034    ,  530.82482    ,  533.67577    ,
     *   536.46986    ,
     *   508.55765    ,  512.33052    ,  515.86474    ,  519.22293    ,
     *   522.44641    ,  525.56264    ,  528.59027    ,  531.54226    ,
     *   534.42799    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   504.64573    ,  508.83738    ,  512.68381    ,  516.28234    ,
     *   519.69767    ,  522.97257    ,  526.13560    ,  529.20614    ,
     *   532.19777    ,
     *   499.97169    ,  504.75606    ,  509.03627    ,  512.95914    ,
     *   516.62480    ,  520.09998    ,  523.42892    ,  526.64120    ,
     *   529.75699    ,
     *   494.26526    ,  499.88841    ,  504.78062    ,  509.15253    ,
     *   513.15490    ,  516.89067    ,  520.42857    ,  523.81425    ,
     *   527.07835    ,
     *   487.16624    ,  493.95666    ,  499.71355    ,  504.71724    ,
     *   509.18426    ,  513.26942    ,  517.07846    ,  520.68208    ,
     *   524.12736    ,
     *   478.21558    ,  486.58712    ,  493.54889    ,  499.44430    ,
     *   504.56355    ,  509.12945    ,  513.30095    ,  517.18663    ,
     *   520.85915    ,
     *   466.79291    ,  477.29375    ,  485.89764    ,  493.03821    ,
     *   499.07766    ,  504.31708    ,  508.98598    ,  513.24766    ,
     *   517.21356    ,
     *   451.65641    ,  465.39587    ,  476.24286    ,  485.09256    ,
     *   492.42059    ,  498.61039    ,  503.97513    ,  508.75160    ,
     *   513.10761    ,
     *   426.62347    ,  449.47097    ,  463.83426    ,  475.05504    ,
     *   484.16615    ,  491.69162    ,  498.03899    ,  503.53488    ,
     *   508.42393    ,
     *   436.89444    ,  421.41990    ,  447.03116    ,  462.09450    ,
     *   473.72150    ,  483.11210    ,  490.84653    ,  497.35971    ,
     *   502.99326    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   449.44444    ,  434.22444    ,  414.22602    ,  444.30240    ,
     *   460.16088    ,  472.23237    ,  481.92345    ,  489.88010    ,
     *   496.56848    ,
     *   464.42444    ,  452.52444    ,  442.98444    ,  445.84444    ,
     *   441.24020    ,  458.01494    ,  470.57646    ,  480.59250    ,
     *   488.78666    ,
     *   479.84444    ,  469.25444    ,  460.49444    ,  455.11444    ,
     *   447.79444    ,  437.78518    ,  455.63473    ,  468.74106    ,
     *   479.11068    ,
     *   495.23444    ,  484.85444    ,  475.36444    ,  466.80444    ,
     *   457.43444    ,  446.47444    ,  433.85455    ,  452.99373    ,
     *   466.71151    ,
     *   510.75444    ,  500.19444    ,  489.95444    ,  479.84444    ,
     *   469.12444    ,  457.25444    ,  443.98444    ,  429.32550    ,
     *   450.05932    ,
     *   526.62444    ,  515.81444    ,  505.02444    ,  494.05444    ,
     *   482.47444    ,  469.86444    ,  455.91444    ,  440.47444    ,
     *   423.99879    ,
     *   547.31444    ,  536.22444    ,  524.95444    ,  513.35444    ,
     *   501.10444    ,  487.84444    ,  473.13444    ,  456.17444    ,
     *   434.76444    ,
     *   569.16444    ,  557.84444    ,  546.25444    ,  534.26444    ,
     *   521.65444    ,  508.12444    ,  493.37444    ,  477.09444    ,
     *   459.17444    ,
     *   592.28444    ,  580.81444    ,  569.02444    ,  556.81444    ,
     *   544.03444    ,  530.48444    ,  515.98444    ,  500.50444    ,
     *   484.35444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   616.77444    ,  605.20444    ,  593.29444    ,  580.97444    ,
     *   568.14444    ,  554.66444    ,  540.42444    ,  525.46444    ,
     *   509.99444    ,
     *   642.70444    ,  631.06444    ,  619.08444    ,  606.72444    ,
     *   593.89444    ,  580.50444    ,  566.46444    ,  551.80444    ,
     *   536.63444    ,
     *   670.12444    ,  658.43444    ,  646.42444    ,  634.05444    ,
     *   621.24444    ,  607.92444    ,  594.03444    ,  579.55444    ,
     *   564.53444    ,
     *   699.09444    ,  687.37444    ,  675.34444    ,  662.96444    ,
     *   650.18444    ,  636.92444    ,  623.12444    ,  608.75444    ,
     *   593.83444    ,
     *   729.66444    ,  717.92444    ,  705.87444    ,  693.49444    ,
     *   680.73444    ,  667.51444    ,  653.77444    ,  639.48444    ,
     *   624.64444    ,
     *   761.88444    ,  750.13444    ,  738.07444    ,  725.68444    ,
     *   712.93444    ,  699.73444    ,  686.04444    ,  671.81444    ,
     *   657.02444    ,
     *   795.83444    ,  784.06444    ,  771.98444    ,  759.59444    ,
     *   746.83444    ,  733.65444    ,  719.99444    ,  705.80444    ,
     *   691.07444    ,
     *   831.57444    ,  819.78444    ,  807.68444    ,  795.28444    ,
     *   782.52444    ,  769.34444    ,  755.70444    ,  741.54444    ,
     *   726.86444    ,
     *   869.18444    ,  857.36444    ,  845.25444    ,  832.82444    ,
     *   820.05444    ,  806.87444    ,  793.24444    ,  779.12444    ,
     *   764.47444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   908.74444    ,  896.90444    ,  884.76444    ,  872.31444    ,
     *   859.52444    ,  846.34444    ,  832.71444    ,  818.61444    ,
     *   804.01444    ,
     *   950.34444    ,  938.47444    ,  926.30444    ,  913.83444    ,
     *   901.02444    ,  887.83444    ,  874.21444    ,  860.13444    ,
     *   845.57444    ,
     *   994.10444    ,  982.20444    ,  970.00444    ,  957.50444    ,
     *   944.66444    ,  931.46444    ,  917.84444    ,  903.78444    ,
     *   889.26444    ,
     *   1040.1444    ,  1028.2444    ,  1015.9444    ,  1003.4444    ,
     *   990.57444    ,  977.35444    ,  963.74444    ,  949.70444    ,
     *   935.22444    ,
     *   1088.5444    ,  1076.6444    ,  1064.3444    ,  1051.7444    ,
     *   1038.9444    ,  1025.6444    ,  1012.0444    ,  998.03444    ,
     *   983.59444    ,
     *   1139.6444    ,  1127.6444    ,  1115.3444    ,  1102.7444    ,
     *   1089.8444    ,  1076.5444    ,  1062.9444    ,  1048.9444    ,
     *   1034.5444    ,
     *   1210.9444    ,  1198.8444    ,  1186.5444    ,  1173.9444    ,
     *   1160.9444    ,  1147.6444    ,  1134.0444    ,  1120.1444    ,
     *   1105.7444    ,
     *   1287.5444    ,  1275.4444    ,  1263.0444    ,  1250.3444    ,
     *   1237.4444    ,  1224.1444    ,  1210.5444    ,  1196.6444    ,
     *   1182.3444    ,
     *   1370.5868    ,  1358.4274    ,  1345.9871    ,  1333.2649    ,
     *   1320.2592    ,  1306.9681    ,  1293.3890    ,  1279.5187    ,
     *   1265.3535    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1371.9067    ,  1359.7791    ,  1347.3719    ,  1334.6843    ,
     *   1321.7149    ,  1308.4618    ,  1294.9224    ,  1281.0939    ,
     *   1266.9726    ,
     *   1373.2263    ,  1361.1304    ,  1348.7563    ,  1336.1032    ,
     *   1323.1699    ,  1309.9545    ,  1296.4547    ,  1282.6678    ,
     *   1268.5901    ,
     *   1374.5459    ,  1362.4814    ,  1350.1402    ,  1337.5215    ,
     *   1324.6241    ,  1311.4463    ,  1297.9859    ,  1284.2402    ,
     *   1270.2059    ,
     *   1375.8652    ,  1363.8322    ,  1351.5237    ,  1338.9392    ,
     *   1326.0776    ,  1312.9371    ,  1299.5160    ,  1285.8114    ,
     *   1271.8202    ,
     *   1377.1844    ,  1365.1826    ,  1352.9068    ,  1340.3564    ,
     *   1327.5303    ,  1314.4271    ,  1301.0449    ,  1287.3812    ,
     *   1273.4329    ,
     *   1378.5034    ,  1366.5328    ,  1354.2895    ,  1341.7730    ,
     *   1328.9823    ,  1315.9162    ,  1302.5727    ,  1288.9496    ,
     *   1275.0440    ,
     *   1379.8223    ,  1367.8827    ,  1355.6718    ,  1343.1890    ,
     *   1330.4336    ,  1317.4044    ,  1304.0995    ,  1290.5168    ,
     *   1276.6536    ,
     *   1381.1410    ,  1369.2324    ,  1357.0537    ,  1344.6045    ,
     *   1331.8843    ,  1318.8917    ,  1305.6252    ,  1292.0827    ,
     *   1278.2617    ,
     *   1382.4596    ,  1370.5818    ,  1358.4352    ,  1346.0195    ,
     *   1333.3342    ,  1320.3781    ,  1307.1499    ,  1293.6474    ,
     *   1279.8682    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1383.7780    ,  1371.9309    ,  1359.8163    ,  1347.4340    ,
     *   1334.7835    ,  1321.8637    ,  1308.6735    ,  1295.2108    ,
     *   1281.4733    ,
     *   1385.0964    ,  1373.2798    ,  1361.1970    ,  1348.8479    ,
     *   1336.2320    ,  1323.3485    ,  1310.1960    ,  1296.7729    ,
     *   1283.0769    ,
     *   1386.4146    ,  1374.6285    ,  1362.5774    ,  1350.2614    ,
     *   1337.6800    ,  1324.8324    ,  1311.7176    ,  1298.3339    ,
     *   1284.6791    ,
     *   1387.7327    ,  1375.9769    ,  1363.9575    ,  1351.6743    ,
     *   1339.1273    ,  1326.3156    ,  1313.2382    ,  1299.8936    ,
     *   1286.2798    ,
     *   1396.8194    ,  1385.2698    ,  1373.4648    ,  1361.4050    ,
     *   1349.0907    ,  1336.5216    ,  1323.6975    ,  1310.6175    ,
     *   1297.2805    ,
     *   1405.9026    ,  1394.5540    ,  1382.9579    ,  1371.1152    ,
     *   1359.0267    ,  1346.6928    ,  1334.1138    ,  1321.2893    ,
     *   1308.2190    ,
     *   1414.9841    ,  1403.8316    ,  1392.4388    ,  1380.8074    ,
     *   1368.9383    ,  1356.8325    ,  1344.4907    ,  1331.9133    ,
     *   1319.1003    ,
     *   1424.0655    ,  1413.1042    ,  1401.9098    ,  1390.4838    ,
     *   1378.8280    ,  1366.9436    ,  1354.8318    ,  1342.4934    ,
     *   1329.9290    ,
     *   1433.1482    ,  1422.3738    ,  1411.3726    ,  1400.1469    ,
     *   1388.6985    ,  1377.0292    ,  1365.1404    ,  1353.0334    ,
     *   1340.7095    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1442.2339    ,  1431.6419    ,  1420.8294    ,  1409.7988    ,
     *   1398.5523    ,  1387.0919    ,  1375.4196    ,  1363.5370    ,
     *   1351.4456    ,
     *   1451.3240    ,  1440.9102    ,  1430.2818    ,  1419.4414    ,
     *   1408.3915    ,  1397.1345    ,  1385.6724    ,  1374.0074    ,
     *   1362.1413    ,
     *   1460.4197    ,  1450.1802    ,  1439.7316    ,  1429.0768    ,
     *   1418.2185    ,  1407.1593    ,  1395.9017    ,  1384.4479    ,
     *   1372.8002    ,
     *   1469.5226    ,  1459.4534    ,  1449.1805    ,  1438.7068    ,
     *   1428.0353    ,  1417.1688    ,  1406.1099    ,  1394.8613    ,
     *   1383.4255    ,
     *   1478.6337    ,  1468.7313    ,  1458.6301    ,  1448.3333    ,
     *   1437.8440    ,  1427.1652    ,  1416.2998    ,  1405.2507    ,
     *   1394.0205    ,
     *   1487.7544    ,  1478.0152    ,  1468.0819    ,  1457.9578    ,
     *   1447.6463    ,  1437.1505    ,  1426.4736    ,  1415.6185    ,
     *   1404.5881    ,
     *   1496.8859    ,  1487.3064    ,  1477.5373    ,  1467.5821    ,
     *   1457.4442    ,  1447.1270    ,  1436.6336    ,  1425.9673    ,
     *   1415.1313    ,
     *   1506.0292    ,  1496.6062    ,  1486.9978    ,  1477.2077    ,
     *   1467.2394    ,  1457.0964    ,  1446.7820    ,  1436.2997    ,
     *   1425.6526    ,
     *   1515.1855    ,  1505.9158    ,  1496.4647    ,  1486.8361    ,
     *   1477.0335    ,  1467.0606    ,  1456.9208    ,  1446.6177    ,
     *   1436.1546    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1524.3558    ,  1515.2363    ,  1505.9393    ,  1496.4687    ,
     *   1486.8281    ,  1477.0214    ,  1467.0520    ,  1456.9237    ,
     *   1446.6398    ,
     *   1533.5412    ,  1524.5689    ,  1515.4229    ,  1506.1069    ,
     *   1496.6248    ,  1486.9804    ,  1477.1774    ,  1467.2196    ,
     *   1457.1104    ,
     *   1542.7426    ,  1533.9147    ,  1524.9166    ,  1515.7520    ,
     *   1506.4250    ,  1496.9393    ,  1487.2989    ,  1477.5074    ,
     *   1467.5686    ,
     *   1551.9609    ,  1543.2748    ,  1534.4215    ,  1525.4053    ,
     *   1516.2300    ,  1506.8996    ,  1497.4181    ,  1487.7891    ,
     *   1478.0164    ,
     *   1561.1972    ,  1552.6500    ,  1543.9389    ,  1535.0679    ,
     *   1526.0413    ,  1516.8628    ,  1507.5366    ,  1498.0663    ,
     *   1488.4559    ,
     *   1570.4523    ,  1562.0414    ,  1553.4697    ,  1544.7412    ,
     *   1535.8601    ,  1526.8303    ,  1517.6559    ,  1508.3408    ,
     *   1498.8889    ,
     *   1579.7271    ,  1571.4500    ,  1563.0150    ,  1554.4262    ,
     *   1545.6876    ,  1536.8035    ,  1527.7777    ,  1518.6143    ,
     *   1509.3171    ,
     *   1589.0224    ,  1580.8767    ,  1572.5758    ,  1564.1239    ,
     *   1555.5251    ,  1546.7836    ,  1537.9033    ,  1528.8882    ,
     *   1519.7424    ,
     *   1598.3390    ,  1590.3223    ,  1582.1531    ,  1573.8355    ,
     *   1565.3737    ,  1556.7719    ,  1548.0340    ,  1539.1642    ,
     *   1530.1663    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1607.6777    ,  1599.7878    ,  1591.7477    ,  1583.5619    ,
     *   1575.2345    ,  1566.7696    ,  1558.1712    ,  1549.4435    ,
     *   1540.5904    ,
     *   1617.0394    ,  1609.2738    ,  1601.3607    ,  1593.3042    ,
     *   1585.1086    ,  1576.7779    ,  1568.3162    ,  1559.7277    ,
     *   1551.0162    ,
     *   1626.4246    ,  1618.7814    ,  1610.9928    ,  1603.0633    ,
     *   1594.9969    ,  1586.7978    ,  1578.4702    ,  1570.0179    ,
     *   1561.4451    ,
     *   1635.8342    ,  1628.3112    ,  1620.6450    ,  1612.8401    ,
     *   1604.9006    ,  1596.8306    ,  1588.6342    ,  1580.3156    ,
     *   1571.8786    ,
     *   1645.2690    ,  1637.8639    ,  1630.3180    ,  1622.6355    ,
     *   1614.8205    ,  1606.8771    ,  1598.8096    ,  1590.6218    ,
     *   1582.3179    ,
     *   1654.7295    ,  1647.4405    ,  1640.0127    ,  1632.4503    ,
     *   1624.7576    ,  1616.9385    ,  1608.9973    ,  1600.9379    ,
     *   1592.7643    ,
     *   1664.2164    ,  1657.0416    ,  1649.7299    ,  1642.2855    ,
     *   1634.7128    ,  1627.0157    ,  1619.1984    ,  1611.2648    ,
     *   1603.2190    ,
     *   1673.7305    ,  1666.6678    ,  1659.4702    ,  1652.1419    ,
     *   1644.6870    ,  1637.1097    ,  1629.4139    ,  1621.6038    ,
     *   1613.6833    ,
     *   1683.2724    ,  1676.3200    ,  1669.2345    ,  1662.0202    ,
     *   1654.6811    ,  1647.2213    ,  1639.6449    ,  1631.9559    ,
     *   1624.1582    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1692.8427    ,  1685.9988    ,  1679.0235    ,  1671.9212    ,
     *   1664.6958    ,  1657.3515    ,  1649.8923    ,  1642.3222    ,
     *   1634.6450    ,
     *   1702.4421    ,  1695.7048    ,  1688.8380    ,  1681.8457    ,
     *   1674.7321    ,  1667.5012    ,  1660.1570    ,  1652.7035    ,
     *   1645.1446    ,
     *   1712.0712    ,  1705.4388    ,  1698.6786    ,  1691.7945    ,
     *   1684.7907    ,  1677.6712    ,  1670.4400    ,  1663.1010    ,
     *   1655.6581    ,
     *   1721.7306    ,  1715.2014    ,  1708.5459    ,  1701.7682    ,
     *   1694.8723    ,  1687.8623    ,  1680.7421    ,  1673.5155    ,
     *   1666.1865    ,
     *   1731.4209    ,  1724.9933    ,  1718.4408    ,  1711.7677    ,
     *   1704.9779    ,  1698.0754    ,  1691.0642    ,  1683.9480    ,
     *   1676.7308    ,
     *   1741.1427    ,  1734.8150    ,  1728.3639    ,  1721.7936    ,
     *   1715.1081    ,  1708.3113    ,  1701.4071    ,  1694.3994    ,
     *   1687.2920    ,
     *   1750.8967    ,  1744.6672    ,  1738.3158    ,  1731.8466    ,
     *   1725.2636    ,  1718.5707    ,  1711.7717    ,  1704.8706    ,
     *   1697.8709    ,
     *   1760.6834    ,  1754.5505    ,  1748.2972    ,  1741.9275    ,
     *   1735.4452    ,  1728.8544    ,  1722.1589    ,  1715.3624    ,
     *   1708.4686    ,
     *   1770.5034    ,  1764.4657    ,  1758.3088    ,  1752.0368    ,
     *   1745.6537    ,  1739.1633    ,  1732.5693    ,  1725.8757    ,
     *   1719.0860    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1780.3574    ,  1774.4131    ,  1768.3512    ,  1762.1754    ,
     *   1755.8897    ,  1749.4980    ,  1743.0039    ,  1736.4113    ,
     *   1729.7238    ,
     *   1790.2458    ,  1784.3936    ,  1778.4250    ,  1772.3438    ,
     *   1766.1540    ,  1759.8593    ,  1753.4634    ,  1746.9701    ,
     *   1740.3830    ,
     *   1800.1693    ,  1794.4077    ,  1788.5310    ,  1782.5428    ,
     *   1776.4472    ,  1770.2479    ,  1763.9485    ,  1757.5528    ,
     *   1751.0644    ,
     *   1810.1285    ,  1804.4561    ,  1798.6696    ,  1792.7730    ,
     *   1786.7701    ,  1780.6646    ,  1774.4601    ,  1768.1603    ,
     *   1761.7688    ,
     *   1820.1240    ,  1814.5393    ,  1808.8417    ,  1803.0351    ,
     *   1797.1234    ,  1791.1101    ,  1784.9989    ,  1778.7934    ,
     *   1772.4972    ,
     *   1830.1564    ,  1824.6579    ,  1819.0478    ,  1813.3298    ,
     *   1807.5077    ,  1801.5851    ,  1795.5656    ,  1789.4529    ,
     *   1783.2503    ,
     *   1840.2262    ,  1834.8127    ,  1829.2886    ,  1823.6577    ,
     *   1817.9237    ,  1812.0903    ,  1806.1611    ,  1800.1395    ,
     *   1794.0290    ,
     *   1850.3342    ,  1845.0041    ,  1839.5647    ,  1834.0195    ,
     *   1828.3722    ,  1822.6266    ,  1816.7860    ,  1810.8540    ,
     *   1804.8340    ,
     *   1860.4808    ,  1855.2329    ,  1849.8767    ,  1844.4158    ,
     *   1838.8539    ,  1833.1945    ,  1827.4411    ,  1821.5972    ,
     *   1815.6662    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1870.6667    ,  1865.4997    ,  1860.2254    ,  1854.8474    ,
     *   1849.3694    ,  1843.7948    ,  1838.1272    ,  1832.3699    ,
     *   1826.5264    ,
     *   1880.8926    ,  1875.8052    ,  1870.6114    ,  1865.3150    ,
     *   1859.9195    ,  1854.4283    ,  1848.8450    ,  1843.1729    ,
     *   1837.4154    ,
     *   1891.1591    ,  1886.1499    ,  1881.0354    ,  1875.8192    ,
     *   1870.5048    ,  1865.0957    ,  1859.5953    ,  1854.0069    ,
     *   1848.3339    ,
     *   1901.4667    ,  1896.5345    ,  1891.4980    ,  1886.3606    ,
     *   1881.1261    ,  1875.7977    ,  1870.3788    ,  1864.8728    ,
     *   1859.2829    ,
     *   1911.8163    ,  1906.9597    ,  1901.9999    ,  1896.9401    ,
     *   1891.7841    ,  1886.5350    ,  1881.1963    ,  1875.7712    ,
     *   1870.2630    ,
     *   1922.2083    ,  1917.4263    ,  1912.5418    ,  1907.5584    ,
     *   1902.4795    ,  1897.3084    ,  1892.0486    ,  1886.7031    ,
     *   1881.2752    ,
     *   1932.6436    ,  1927.9347    ,  1923.1244    ,  1918.2161    ,
     *   1913.2131    ,  1908.1187    ,  1902.9364    ,  1897.6691    ,
     *   1892.3202    ,
     *   1943.1227    ,  1938.4859    ,  1933.7485    ,  1928.9139    ,
     *   1923.9855    ,  1918.9666    ,  1913.8605    ,  1908.6702    ,
     *   1903.3989    ,
     *   1953.6464    ,  1949.0804    ,  1944.4147    ,  1939.6527    ,
     *   1934.7977    ,  1929.8529    ,  1924.8217    ,  1919.7070    ,
     *   1914.5121    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1964.2153    ,  1959.7189    ,  1955.1237    ,  1950.4331    ,
     *   1945.6502    ,  1940.7784    ,  1935.8208    ,  1930.7805    ,
     *   1925.6606    ,
     *   1974.8303    ,  1970.4023    ,  1965.8764    ,  1961.2559    ,
     *   1956.5440    ,  1951.7438    ,  1946.8586    ,  1941.8914    ,
     *   1936.8452    ,
     *   1985.4920    ,  1981.1313    ,  1976.6735    ,  1972.1219    ,
     *   1967.4797    ,  1962.7500    ,  1957.9360    ,  1953.0406    ,
     *   1948.0669    ,
     *   1996.2012    ,  1991.9066    ,  1987.5158    ,  1983.0319    ,
     *   1978.4582    ,  1973.7978    ,  1969.0536    ,  1964.2289    ,
     *   1959.3264    ,
     *   2006.9586    ,  2002.7290    ,  1998.4039    ,  1993.9866    ,
     *   1989.4803    ,  1984.8879    ,  1980.2125    ,  1975.4572    ,
     *   1970.6247    ,
     *   2017.7650    ,  2013.5992    ,  2009.3388    ,  2004.9870    ,
     *   2000.5468    ,  1996.0212    ,  1991.4134    ,  1986.7262    ,
     *   1981.9626    ,
     *   2028.6212    ,  2024.5181    ,  2020.3213    ,  2016.0337    ,
     *   2011.6585    ,  2007.1987    ,  2002.6572    ,  1998.0370    ,
     *   1993.3410    ,
     *   2039.5280    ,  2035.4866    ,  2031.3521    ,  2027.1276    ,
     *   2022.8163    ,  2018.4210    ,  2013.9448    ,  2009.3904    ,
     *   2004.7608    ,
     *   2050.4863    ,  2046.5053    ,  2042.4321    ,  2038.2697    ,
     *   2034.0210    ,  2029.6892    ,  2025.2770    ,  2020.7873    ,
     *   2016.2229    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   559.62680    ,  561.64250    ,  563.64938    ,  565.64755    ,
     *   567.63711    ,  569.61816    ,  572.08267    ,  574.53422    ,
     *   576.97301    ,
     *   559.62242    ,  561.63824    ,  563.64524    ,  565.64352    ,
     *   567.63319    ,  569.61435    ,  572.07898    ,  574.53065    ,
     *   576.96955    ,
     *   559.62191    ,  561.63775    ,  563.64476    ,  565.64306    ,
     *   567.63274    ,  569.61391    ,  572.07856    ,  574.53024    ,
     *   576.96916    ,
     *   559.61873    ,  561.63465    ,  563.64175    ,  565.64013    ,
     *   567.62989    ,  569.61114    ,  572.07587    ,  574.52765    ,
     *   576.96664    ,
     *   559.61427    ,  561.63032    ,  563.63754    ,  565.63603    ,
     *   567.62590    ,  569.60726    ,  572.07212    ,  574.52401    ,
     *   576.96313    ,
     *   559.60813    ,  561.62435    ,  563.63173    ,  565.63039    ,
     *   567.62041    ,  569.60191    ,  572.06695    ,  574.51901    ,
     *   576.95829    ,
     *   559.59979    ,  561.61625    ,  563.62386    ,  565.62272    ,
     *   567.61296    ,  569.59466    ,  572.05993    ,  574.51223    ,
     *   576.95172    ,
     *   559.58863    ,  561.60540    ,  563.61331    ,  565.61247    ,
     *   567.60298    ,  569.58494    ,  572.05054    ,  574.50314    ,
     *   576.94293    ,
     *   559.57388    ,  561.59106    ,  563.59937    ,  565.59891    ,
     *   567.58978    ,  569.57211    ,  572.03813    ,  574.49113    ,
     *   576.93130    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   559.55463    ,  561.57235    ,  563.58117    ,  565.58121    ,
     *   567.57256    ,  569.55534    ,  572.02192    ,  574.47545    ,
     *   576.91613    ,
     *   559.52976    ,  561.54818    ,  563.55767    ,  565.55835    ,
     *   567.55033    ,  569.53371    ,  572.00099    ,  574.45521    ,
     *   576.89654    ,
     *   559.49801    ,  561.51732    ,  563.52767    ,  565.52917    ,
     *   567.52194    ,  569.50607    ,  571.97427    ,  574.42936    ,
     *   576.87152    ,
     *   559.45787    ,  561.47831    ,  563.48974    ,  565.49228    ,
     *   567.48604    ,  569.47114    ,  571.94050    ,  574.39668    ,
     *   576.83990    ,
     *   559.40761    ,  561.42946    ,  563.44224    ,  565.44608    ,
     *   567.44110    ,  569.42741    ,  571.89821    ,  574.35578    ,
     *   576.80031    ,
     *   559.34524    ,  561.36884    ,  563.38330    ,  565.38877    ,
     *   567.38534    ,  569.37315    ,  571.84574    ,  574.30502    ,
     *   576.75120    ,
     *   559.26849    ,  561.29425    ,  563.31079    ,  565.31825    ,
     *   567.31674    ,  569.30639    ,  571.78120    ,  574.24259    ,
     *   576.69078    ,
     *   559.17482    ,  561.20321    ,  563.22229    ,  565.23218    ,
     *   567.23302    ,  569.22492    ,  571.70243    ,  574.16640    ,
     *   576.61706    ,
     *   559.06133    ,  561.09293    ,  563.11508    ,  565.12793    ,
     *   567.13161    ,  569.12625    ,  571.60704    ,  574.07414    ,
     *   576.52778    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   558.92481    ,  560.96028    ,  562.98614    ,  565.00255    ,
     *   567.00966    ,  569.00760    ,  571.49233    ,  573.96320    ,
     *   576.42044    ,
     *   558.76169    ,  560.80178    ,  562.83209    ,  564.85277    ,
     *   566.86399    ,  568.86587    ,  571.35533    ,  573.83071    ,
     *   576.29225    ,
     *   558.56800    ,  560.61360    ,  562.64920    ,  564.67497    ,
     *   566.69107    ,  568.69765    ,  571.19274    ,  573.67348    ,
     *   576.14015    ,
     *   558.33935    ,  560.39149    ,  562.43336    ,  564.46514    ,
     *   566.48703    ,  568.49917    ,  571.00092    ,  573.48801    ,
     *   575.96074    ,
     *   558.07091    ,  560.13076    ,  562.18002    ,  564.21891    ,
     *   566.24760    ,  568.26630    ,  570.77589    ,  573.27045    ,
     *   575.75032    ,
     *   557.75739    ,  559.82628    ,  561.88422    ,  563.93143    ,
     *   565.96813    ,  567.99451    ,  570.51328    ,  573.01661    ,
     *   575.50483    ,
     *   557.39295    ,  559.47243    ,  561.54051    ,  563.59745    ,
     *   565.64349    ,  567.67884    ,  570.20834    ,  572.72188    ,
     *   575.21985    ,
     *   556.97123    ,  559.06304    ,  561.14293    ,  563.21120    ,
     *   565.26810    ,  567.31389    ,  569.85586    ,  572.38128    ,
     *   574.89056    ,
     *   556.48522    ,  558.59135    ,  560.68496    ,  562.76638    ,
     *   564.83588    ,  566.89377    ,  569.45019    ,  571.98936    ,
     *   574.51174    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   555.92725    ,  558.04998    ,  560.15948    ,  562.25610    ,
     *   564.34018    ,  566.41205    ,  568.98516    ,  571.54021    ,
     *   574.07771    ,
     *   555.28892    ,  557.43083    ,  559.55867    ,  561.67285    ,
     *   563.77375    ,  565.86173    ,  568.45407    ,  571.02740    ,
     *   573.58229    ,
     *   554.56098    ,  556.72502    ,  558.87400    ,  561.00839    ,
     *   563.12865    ,  565.23517    ,  567.84961    ,  570.44393    ,
     *   573.01878    ,
     *   553.97569    ,  556.15771    ,  558.32387    ,  560.47468    ,
     *   562.61063    ,  564.73218    ,  567.36453    ,  569.97583    ,
     *   572.56682    ,
     *   553.33455    ,  555.53648    ,  557.72162    ,  559.89056    ,
     *   562.04385    ,  564.18199    ,  566.83408    ,  569.46411    ,
     *   572.07288    ,
     *   552.63311    ,  554.85704    ,  557.06317    ,  559.25214    ,
     *   561.42456    ,  563.58099    ,  566.25485    ,  568.90550    ,
     *   571.53384    ,
     *   551.86657    ,  554.11484    ,  556.34415    ,  558.55523    ,
     *   560.74876    ,  562.92535    ,  565.62318    ,  568.29654    ,
     *   570.94640    ,
     *   551.02974    ,  553.30492    ,  555.55984    ,  557.79532    ,
     *   560.01212    ,  562.21094    ,  564.93516    ,  567.63349    ,
     *   570.30701    ,
     *   550.11701    ,  552.42194    ,  554.70515    ,  556.96756    ,
     *   559.21003    ,  561.43332    ,  564.18660    ,  566.91239    ,
     *   569.61190    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   549.12228    ,  551.46011    ,  553.77458    ,  556.06672    ,
     *   558.33748    ,  560.58774    ,  563.37299    ,  566.12897    ,
     *   568.85704    ,
     *   548.03890    ,  550.41314    ,  552.76215    ,  555.08711    ,
     *   557.38907    ,  559.66905    ,  562.48950    ,  565.27867    ,
     *   568.03809    ,
     *   546.85961    ,  549.27417    ,  551.66139    ,  554.02258    ,
     *   556.35898    ,  558.67170    ,  561.53089    ,  564.35656    ,
     *   567.15042    ,
     *   545.57640    ,  548.03568    ,  550.46518    ,  552.86644    ,
     *   555.24084    ,  557.58967    ,  560.49152    ,  563.35733    ,
     *   566.18901    ,
     *   544.18047    ,  546.68941    ,  549.16578    ,  551.61136    ,
     *   554.02775    ,  556.41641    ,  559.36526    ,  562.27523    ,
     *   565.14848    ,
     *   542.66202    ,  545.22621    ,  547.75462    ,  550.24932    ,
     *   552.71215    ,  555.14479    ,  558.14546    ,  561.10405    ,
     *   564.02298    ,
     *   541.01009    ,  543.63594    ,  546.22225    ,  548.77145    ,
     *   551.28571    ,  553.76699    ,  556.82485    ,  559.83700    ,
     *   562.80619    ,
     *   539.21228    ,  541.90721    ,  544.55811    ,  547.16794    ,
     *   549.73928    ,  552.27441    ,  555.39548    ,  558.46669    ,
     *   561.49122    ,
     *   537.25446    ,  540.02713    ,  542.75039    ,  545.42787    ,
     *   548.06270    ,  550.65757    ,  553.84859    ,  556.98503    ,
     *   560.07053    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   535.12027    ,  537.98100    ,  540.78569    ,  543.53895    ,
     *   546.24460    ,  548.90592    ,  552.17452    ,  555.38310    ,
     *   558.53590    ,
     *   532.79043    ,  535.75177    ,  538.64870    ,  541.48724    ,
     *   544.27222    ,  547.00767    ,  550.36252    ,  553.65106    ,
     *   556.87824    ,
     *   530.24181    ,  533.31934    ,  536.32165    ,  539.25679    ,
     *   542.13106    ,  544.94955    ,  548.40059    ,  551.77797    ,
     *   555.08754    ,
     *   527.44597    ,  530.65960    ,  533.78359    ,  536.82908    ,
     *   539.80451    ,  542.71648    ,  546.27522    ,  549.75159    ,
     *   553.15264    ,
     *   524.36702    ,  527.74293    ,  531.00938    ,  534.18227    ,
     *   537.27325    ,  540.29112    ,  543.97105    ,  547.55817    ,
     *   551.06108    ,
     *   520.95835    ,  524.53195    ,  527.96811    ,  531.29011    ,
     *   534.51448    ,  537.65334    ,  541.47048    ,  545.18207    ,
     *   548.79885    ,
     *   517.15758    ,  520.97821    ,  524.62087    ,  528.12037    ,
     *   531.50080    ,  534.77931    ,  538.75306    ,  542.60539    ,
     *   546.35003    ,
     *   512.87878    ,  517.01695    ,  520.91723    ,  524.63247    ,
     *   528.19856    ,  531.64042    ,  535.79471    ,  539.80737    ,
     *   543.69640    ,
     *   508.00044    ,  512.55904    ,  516.78986    ,  520.77385    ,
     *   524.56539    ,  528.20150    ,  532.56660    ,  536.76362    ,
     *   540.81686    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   502.34702    ,  507.47847    ,  512.14619    ,  516.47444    ,
     *   520.54648    ,  524.41827    ,  529.03344    ,  533.44501    ,
     *   537.68668    ,
     *   495.66093    ,  501.59269    ,  506.85518    ,  511.63788    ,
     *   516.06875    ,  520.23348    ,  525.15113    ,  529.81608    ,
     *   534.27639    ,
     *   487.55997    ,  494.63231    ,  500.72653    ,  506.12760    ,
     *   511.03166    ,  515.57076    ,  520.86297    ,  525.83271    ,
     *   530.55024    ,
     *   477.46839    ,  486.19319    ,  493.47749    ,  499.74456    ,
     *   505.29254    ,  510.32500    ,  516.09392    ,  521.43855    ,
     *   526.46397    ,
     *   464.47078    ,  475.65482    ,  484.67876    ,  492.19087    ,
     *   498.64251    ,  504.34667    ,  510.74139    ,  516.55951    ,
     *   521.96136    ,
     *   446.79040    ,  461.99881    ,  473.65765    ,  483.00829    ,
     *   490.76639    ,  497.41579    ,  504.66019    ,  511.09495    ,
     *   516.96891    ,
     *   400.50346    ,  437.01704    ,  454.92044    ,  468.07620    ,
     *   478.42126    ,  486.88551    ,  495.69955    ,  503.21928    ,
     *   509.88488    ,
     *   441.55444    ,  439.51444    ,  424.22889    ,  446.50599    ,
     *   461.63374    ,  473.20379    ,  484.57575    ,  493.77036    ,
     *   501.59037    ,
     *   468.71444    ,  455.60444    ,  436.00444    ,  403.32943    ,
     *   436.17472    ,  454.10133    ,  470.03057    ,  481.99954    ,
     *   491.61673    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   494.46444    ,  479.01444    ,  461.72444    ,  444.16444    ,
     *   440.43444    ,  422.62296    ,  449.37676    ,  466.48327    ,
     *   479.13638    ,
     *   521.11444    ,  505.29444    ,  488.93444    ,  472.92444    ,
     *   459.31444    ,  440.88444    ,  412.61802    ,  443.96658    ,
     *   462.51599    ,
     *   549.06444    ,  533.19444    ,  516.95444    ,  500.57444    ,
     *   484.00444    ,  464.79444    ,  435.94444    ,  397.37964    ,
     *   437.69854    ,
     *   578.42444    ,  562.55444    ,  546.28444    ,  529.66444    ,
     *   512.50444    ,  494.22444    ,  470.35444    ,  448.86444    ,
     *   446.02444    ,
     *   609.27444    ,  593.44444    ,  577.17444    ,  560.51444    ,
     *   543.42444    ,  525.86444    ,  503.94444    ,  483.79444    ,
     *   467.85444    ,
     *   641.71444    ,  625.92444    ,  609.70444    ,  593.08444    ,
     *   576.10444    ,  558.83444    ,  537.17444    ,  515.97444    ,
     *   495.08444    ,
     *   675.82444    ,  660.08444    ,  643.91444    ,  627.34444    ,
     *   610.42444    ,  593.17444    ,  571.29444    ,  549.13444    ,
     *   526.17444    ,
     *   711.66444    ,  695.98444    ,  679.86444    ,  663.34444    ,
     *   646.44444    ,  629.16444    ,  607.04444    ,  584.34444    ,
     *   560.68444    ,
     *   749.33444    ,  733.71444    ,  717.65444    ,  701.17444    ,
     *   684.29444    ,  666.98444    ,  644.74444    ,  621.85444    ,
     *   598.06444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   788.92444    ,  773.36444    ,  757.35444    ,  740.93444    ,
     *   724.09444    ,  706.78444    ,  684.52444    ,  661.62444    ,
     *   637.92444    ,
     *   830.53444    ,  815.03444    ,  799.09444    ,  782.73444    ,
     *   765.94444    ,  748.67444    ,  726.46444    ,  703.63444    ,
     *   680.08444    ,
     *   874.28444    ,  858.84444    ,  842.98444    ,  826.69444    ,
     *   809.96444    ,  792.77444    ,  770.65444    ,  747.94444    ,
     *   724.54444    ,
     *   920.29444    ,  904.93444    ,  889.15444    ,  872.94444    ,
     *   856.30444    ,  839.19444    ,  817.20444    ,  794.62444    ,
     *   771.38444    ,
     *   968.73444    ,  953.45444    ,  937.75444    ,  921.64444    ,
     *   905.10444    ,  888.10444    ,  866.26444    ,  843.84444    ,
     *   820.78444    ,
     *   1019.7444    ,  1004.5444    ,  988.97444    ,  972.97444    ,
     *   956.55444    ,  939.68444    ,  918.01444    ,  895.78444    ,
     *   872.92444    ,
     *   1091.1444    ,  1076.0444    ,  1060.5444    ,  1044.7444    ,
     *   1028.5444    ,  1011.8444    ,  990.48444    ,  968.55444    ,
     *   946.01444    ,
     *   1167.7444    ,  1152.8444    ,  1137.5444    ,  1121.9444    ,
     *   1105.9444    ,  1089.5444    ,  1068.5444    ,  1046.9444    ,
     *   1024.7444    ,
     *   1250.8890    ,  1236.1197    ,  1221.0396    ,  1205.6417    ,
     *   1189.9177    ,  1173.8585    ,  1153.2966    ,  1132.1701    ,
     *   1110.4509    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   1252.5542    ,  1237.8336    ,  1222.8049    ,  1207.4613    ,
     *   1191.7949    ,  1175.7968    ,  1155.3169    ,  1134.2792    ,
     *   1112.6567    ,
     *   1254.2176    ,  1239.5453    ,  1224.5677    ,  1209.2780    ,
     *   1193.6687    ,  1177.7312    ,  1157.3325    ,  1136.3828    ,
     *   1114.8560    ,
     *   1255.8790    ,  1241.2548    ,  1226.3279    ,  1211.0917    ,
     *   1195.5392    ,  1179.6618    ,  1159.3435    ,  1138.4810    ,
     *   1117.0488    ,
     *   1257.5386    ,  1242.9622    ,  1228.0855    ,  1212.9026    ,
     *   1197.4062    ,  1181.5885    ,  1161.3500    ,  1140.5738    ,
     *   1119.2353    ,
     *   1259.1964    ,  1244.6673    ,  1229.8407    ,  1214.7105    ,
     *   1199.2700    ,  1183.5114    ,  1163.3520    ,  1142.6613    ,
     *   1121.4156    ,
     *   1260.8523    ,  1246.3704    ,  1231.5934    ,  1216.5156    ,
     *   1201.1305    ,  1185.4305    ,  1165.3495    ,  1144.7436    ,
     *   1123.5897    ,
     *   1262.5064    ,  1248.0713    ,  1233.3437    ,  1218.3179    ,
     *   1202.9878    ,  1187.3460    ,  1167.3427    ,  1146.8207    ,
     *   1125.7578    ,
     *   1264.1587    ,  1249.7702    ,  1235.0915    ,  1220.1174    ,
     *   1204.8418    ,  1189.2578    ,  1169.3316    ,  1148.8927    ,
     *   1127.9198    ,
     *   1265.8093    ,  1251.4670    ,  1236.8370    ,  1221.9142    ,
     *   1206.6928    ,  1191.1660    ,  1171.3162    ,  1150.9597    ,
     *   1130.0759    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   1267.4581    ,  1253.1618    ,  1238.5801    ,  1223.7082    ,
     *   1208.5406    ,  1193.0706    ,  1173.2966    ,  1153.0217    ,
     *   1132.2262    ,
     *   1269.1052    ,  1254.8545    ,  1240.3209    ,  1225.4996    ,
     *   1210.3853    ,  1194.9717    ,  1175.2729    ,  1155.0789    ,
     *   1134.3708    ,
     *   1270.7506    ,  1256.5453    ,  1242.0594    ,  1227.2883    ,
     *   1212.2270    ,  1196.8693    ,  1177.2450    ,  1157.1312    ,
     *   1136.5096    ,
     *   1272.3943    ,  1258.2341    ,  1243.7956    ,  1229.0744    ,
     *   1214.0657    ,  1198.7635    ,  1179.2131    ,  1159.1788    ,
     *   1138.6429    ,
     *   1283.6847    ,  1269.8282    ,  1255.7084    ,  1241.3222    ,
     *   1226.6658    ,  1211.7351    ,  1192.6783    ,  1173.1734    ,
     *   1153.2071    ,
     *   1294.9020    ,  1281.3370    ,  1267.5224    ,  1253.4561    ,
     *   1239.1356    ,  1224.5578    ,  1205.9682    ,  1186.9627    ,
     *   1167.5311    ,
     *   1306.0517    ,  1292.7668    ,  1279.2449    ,  1265.4848    ,
     *   1251.4848    ,  1237.2430    ,  1219.0969    ,  1200.5634    ,
     *   1181.6355    ,
     *   1317.1392    ,  1304.1239    ,  1290.8831    ,  1277.4163    ,
     *   1263.7227    ,  1249.8013    ,  1232.0770    ,  1213.9909    ,
     *   1195.5382    ,
     *   1328.1694    ,  1315.4138    ,  1302.4433    ,  1289.2579    ,
     *   1275.8578    ,  1262.2425    ,  1244.9200    ,  1227.2586    ,
     *   1209.2559    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1339.1468    ,  1326.6418    ,  1313.9314    ,  1301.0166    ,
     *   1287.8978    ,  1274.5754    ,  1257.6363    ,  1240.3792    ,
     *   1222.8030    ,
     *   1350.0759    ,  1337.8127    ,  1325.3531    ,  1312.6985    ,
     *   1299.8498    ,  1286.8081    ,  1270.2357    ,  1253.3638    ,
     *   1236.1932    ,
     *   1360.9606    ,  1348.9311    ,  1336.7135    ,  1324.3095    ,
     *   1311.7206    ,  1298.9483    ,  1282.7268    ,  1266.2229    ,
     *   1249.4384    ,
     *   1371.8047    ,  1360.0013    ,  1348.0174    ,  1335.8551    ,
     *   1323.5163    ,  1311.0028    ,  1295.1179    ,  1278.9660    ,
     *   1262.5498    ,
     *   1382.6119    ,  1371.0274    ,  1359.2695    ,  1347.3404    ,
     *   1335.2426    ,  1322.9782    ,  1307.4165    ,  1291.6017    ,
     *   1275.5375    ,
     *   1393.3854    ,  1382.0130    ,  1370.4738    ,  1358.7702    ,
     *   1346.9049    ,  1334.8804    ,  1319.6295    ,  1304.1382    ,
     *   1288.4109    ,
     *   1404.1284    ,  1392.9618    ,  1381.6343    ,  1370.1489    ,
     *   1358.5082    ,  1346.7150    ,  1331.7633    ,  1316.5827    ,
     *   1301.1784    ,
     *   1414.8440    ,  1403.8771    ,  1392.7549    ,  1381.4806    ,
     *   1370.0570    ,  1358.4872    ,  1343.8238    ,  1328.9422    ,
     *   1313.8480    ,
     *   1425.5350    ,  1414.7620    ,  1403.8391    ,  1392.7693    ,
     *   1381.5558    ,  1370.2019    ,  1355.8168    ,  1341.2231    ,
     *   1326.4269    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1436.2040    ,  1425.6196    ,  1414.8900    ,  1404.0186    ,
     *   1393.0087    ,  1381.8637    ,  1367.7473    ,  1353.4312    ,
     *   1338.9219    ,
     *   1446.8536    ,  1436.4525    ,  1425.9109    ,  1415.2320    ,
     *   1404.4195    ,  1393.4767    ,  1379.6202    ,  1365.5721    ,
     *   1351.3392    ,
     *   1457.4861    ,  1447.2636    ,  1436.9046    ,  1426.4128    ,
     *   1415.7918    ,  1405.0449    ,  1391.4399    ,  1377.6509    ,
     *   1363.6847    ,
     *   1468.1039    ,  1458.0552    ,  1447.8741    ,  1437.5641    ,
     *   1427.1289    ,  1416.5722    ,  1403.2109    ,  1389.6724    ,
     *   1375.9638    ,
     *   1478.7092    ,  1468.8299    ,  1458.8218    ,  1448.6887    ,
     *   1438.4341    ,  1428.0620    ,  1414.9369    ,  1401.6410    ,
     *   1388.1814    ,
     *   1489.3039    ,  1479.5898    ,  1469.7504    ,  1459.7893    ,
     *   1449.7105    ,  1439.5176    ,  1426.6218    ,  1413.5609    ,
     *   1400.3425    ,
     *   1499.8901    ,  1490.3372    ,  1480.6621    ,  1470.8687    ,
     *   1460.9607    ,  1450.9421    ,  1438.2690    ,  1425.4362    ,
     *   1412.4512    ,
     *   1510.4697    ,  1501.0740    ,  1491.5592    ,  1481.9291    ,
     *   1472.1877    ,  1462.3386    ,  1449.8818    ,  1437.2704    ,
     *   1424.5118    ,
     *   1521.0443    ,  1511.8022    ,  1502.4438    ,  1492.9731    ,
     *   1483.3938    ,  1473.7098    ,  1461.4635    ,  1449.0671    ,
     *   1436.5282    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1531.6158    ,  1522.5238    ,  1513.3181    ,  1504.0027    ,
     *   1494.5815    ,  1485.0583    ,  1473.0168    ,  1460.8295    ,
     *   1448.5040    ,
     *   1542.1858    ,  1533.2404    ,  1524.1839    ,  1515.0201    ,
     *   1505.7531    ,  1496.3867    ,  1484.5446    ,  1472.5608    ,
     *   1460.4426    ,
     *   1552.7557    ,  1543.9537    ,  1535.0430    ,  1526.0274    ,
     *   1516.9109    ,  1507.6972    ,  1496.0496    ,  1484.2638    ,
     *   1472.3473    ,
     *   1563.3272    ,  1554.6655    ,  1545.8972    ,  1537.0264    ,
     *   1528.0568    ,  1518.9923    ,  1507.5341    ,  1495.9412    ,
     *   1484.2211    ,
     *   1573.9017    ,  1565.3772    ,  1556.7483    ,  1548.0189    ,
     *   1539.1928    ,  1530.2739    ,  1519.0006    ,  1507.5958    ,
     *   1496.0669    ,
     *   1584.4804    ,  1576.0903    ,  1567.5977    ,  1559.0067    ,
     *   1550.3209    ,  1541.5442    ,  1530.4514    ,  1519.2299    ,
     *   1507.8873    ,
     *   1595.0649    ,  1586.8063    ,  1578.4472    ,  1569.9914    ,
     *   1561.4427    ,  1552.8050    ,  1541.8884    ,  1530.8460    ,
     *   1519.6851    ,
     *   1605.6562    ,  1597.5265    ,  1589.2981    ,  1580.9747    ,
     *   1572.5602    ,  1564.0583    ,  1553.3139    ,  1542.4462    ,
     *   1531.4626    ,
     *   1616.2558    ,  1608.2524    ,  1600.1519    ,  1591.9581    ,
     *   1583.6748    ,  1575.3058    ,  1564.7297    ,  1554.0327    ,
     *   1543.2221    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1626.8646    ,  1618.9850    ,  1611.0099    ,  1602.9431    ,
     *   1594.7883    ,  1586.5493    ,  1576.1377    ,  1565.6075    ,
     *   1554.9659    ,
     *   1637.4840    ,  1629.7258    ,  1621.8735    ,  1613.9310    ,
     *   1605.9020    ,  1597.7902    ,  1587.5396    ,  1577.1725    ,
     *   1566.6960    ,
     *   1648.1151    ,  1640.4758    ,  1632.7439    ,  1624.9233    ,
     *   1617.0175    ,  1609.0303    ,  1598.9372    ,  1588.7296    ,
     *   1578.4146    ,
     *   1658.7588    ,  1651.2362    ,  1643.6225    ,  1635.9212    ,
     *   1628.1362    ,  1620.2709    ,  1610.3321    ,  1600.2806    ,
     *   1590.1234    ,
     *   1669.4163    ,  1662.0082    ,  1654.5103    ,  1646.9261    ,
     *   1639.2594    ,  1631.5136    ,  1621.7258    ,  1611.8271    ,
     *   1601.8243    ,
     *   1680.0885    ,  1672.7928    ,  1665.4085    ,  1657.9391    ,
     *   1650.3884    ,  1642.7598    ,  1633.1199    ,  1623.3708    ,
     *   1613.5192    ,
     *   1690.7766    ,  1683.5911    ,  1676.3183    ,  1668.9615    ,
     *   1661.5245    ,  1654.0107    ,  1644.5158    ,  1634.9132    ,
     *   1625.2096    ,
     *   1701.4814    ,  1694.4042    ,  1687.2407    ,  1679.9944    ,
     *   1672.6689    ,  1665.2677    ,  1655.9149    ,  1646.4559    ,
     *   1636.8972    ,
     *   1712.2038    ,  1705.2329    ,  1698.1768    ,  1691.0390    ,
     *   1683.8229    ,  1676.5321    ,  1667.3186    ,  1658.0002    ,
     *   1648.5835    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1722.9449    ,  1716.0784    ,  1709.1277    ,  1702.0962    ,
     *   1694.9875    ,  1687.8050    ,  1678.7281    ,  1669.5477    ,
     *   1660.2701    ,
     *   1733.7056    ,  1726.9416    ,  1720.0943    ,  1713.1673    ,
     *   1706.1640    ,  1699.0877    ,  1690.1449    ,  1681.0996    ,
     *   1671.9585    ,
     *   1744.4867    ,  1737.8233    ,  1731.0777    ,  1724.2533    ,
     *   1717.3534    ,  1710.3814    ,  1701.5700    ,  1692.6574    ,
     *   1683.6499    ,
     *   1755.2891    ,  1748.7247    ,  1742.0789    ,  1735.3551    ,
     *   1728.5567    ,  1721.6871    ,  1713.0047    ,  1704.2222    ,
     *   1695.3459    ,
     *   1766.1138    ,  1759.6464    ,  1753.0987    ,  1746.4738    ,
     *   1739.7752    ,  1733.0060    ,  1724.4501    ,  1715.7954    ,
     *   1707.0477    ,
     *   1776.9614    ,  1770.5896    ,  1764.1382    ,  1757.6104    ,
     *   1751.0097    ,  1744.3391    ,  1735.9076    ,  1727.3781    ,
     *   1718.7566    ,
     *   1787.8331    ,  1781.5550    ,  1775.1982    ,  1768.7659    ,
     *   1762.2613    ,  1755.6876    ,  1747.3780    ,  1738.9715    ,
     *   1730.4739    ,
     *   1798.7294    ,  1792.5436    ,  1786.2798    ,  1779.9412    ,
     *   1773.5310    ,  1767.0524    ,  1758.8627    ,  1750.5769    ,
     *   1742.2009    ,
     *   1809.6514    ,  1803.5562    ,  1797.3837    ,  1791.1372    ,
     *   1784.8198    ,  1778.4346    ,  1770.3625    ,  1762.1953    ,
     *   1753.9386    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1820.5999    ,  1814.5937    ,  1808.5110    ,  1802.3549    ,
     *   1796.1287    ,  1789.8353    ,  1781.8787    ,  1773.8279    ,
     *   1765.6884    ,
     *   1831.5756    ,  1825.6569    ,  1819.6625    ,  1813.5953    ,
     *   1807.4586    ,  1801.2554    ,  1793.4123    ,  1785.4757    ,
     *   1777.4513    ,
     *   1842.5795    ,  1836.7468    ,  1830.8390    ,  1824.8593    ,
     *   1818.8106    ,  1812.6959    ,  1804.9643    ,  1797.1400    ,
     *   1789.2285    ,
     *   1853.6123    ,  1847.8642    ,  1842.0416    ,  1836.1477    ,
     *   1830.1855    ,  1824.1578    ,  1816.5358    ,  1808.8217    ,
     *   1801.0212    ,
     *   1864.6749    ,  1859.0099    ,  1853.2711    ,  1847.4616    ,
     *   1841.5843    ,  1835.6421    ,  1828.1277    ,  1820.5219    ,
     *   1812.8304    ,
     *   1875.7681    ,  1870.1848    ,  1864.5283    ,  1858.8017    ,
     *   1853.0079    ,  1847.1498    ,  1839.7411    ,  1832.2418    ,
     *   1824.6573    ,
     *   1886.8928    ,  1881.3898    ,  1875.8142    ,  1870.1691    ,
     *   1864.4574    ,  1858.6818    ,  1851.3770    ,  1843.9822    ,
     *   1836.5029    ,
     *   1898.0498    ,  1892.6257    ,  1887.1297    ,  1881.5647    ,
     *   1875.9336    ,  1870.2392    ,  1863.0364    ,  1855.7443    ,
     *   1848.3683    ,
     *   1909.2399    ,  1903.8934    ,  1898.4756    ,  1892.9893    ,
     *   1887.4375    ,  1881.8228    ,  1874.7203    ,  1867.5292    ,
     *   1860.2547    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1920.4640    ,  1915.1938    ,  1909.8528    ,  1904.4440    ,
     *   1898.9700    ,  1893.4336    ,  1886.4297    ,  1879.3378    ,
     *   1872.1630    ,
     *   1931.7231    ,  1926.5278    ,  1921.2623    ,  1915.9295    ,
     *   1910.5320    ,  1905.0727    ,  1898.1656    ,  1891.1711    ,
     *   1884.0944    ,
     *   1943.0178    ,  1937.8962    ,  1932.7050    ,  1927.4469    ,
     *   1922.1246    ,  1916.7409    ,  1909.9290    ,  1903.0303    ,
     *   1896.0498    ,
     *   1954.3492    ,  1949.3000    ,  1944.1817    ,  1938.9970    ,
     *   1933.7487    ,  1928.4394    ,  1921.7209    ,  1914.9163    ,
     *   1908.0305    ,
     *   1965.7181    ,  1960.7400    ,  1955.6934    ,  1950.5809    ,
     *   1945.4052    ,  1940.1689    ,  1933.5424    ,  1926.8302    ,
     *   1920.0373    ,
     *   1977.1253    ,  1972.2172    ,  1967.2410    ,  1962.1994    ,
     *   1957.0951    ,  1951.9306    ,  1945.3944    ,  1938.7731    ,
     *   1932.0715    ,
     *   1988.5719    ,  1983.7325    ,  1978.8255    ,  1973.8536    ,
     *   1968.8194    ,  1963.7255    ,  1957.2779    ,  1950.7459    ,
     *   1944.1340    ,
     *   2000.0586    ,  1995.2867    ,  1990.4477    ,  1985.5443    ,
     *   1980.5790    ,  1975.5544    ,  1969.1940    ,  1962.7497    ,
     *   1956.2260    ,
     *   2011.5866    ,  2006.8810    ,  2002.1088    ,  1997.2726    ,
     *   1992.3750    ,  1987.4185    ,  1981.1437    ,  1974.7855    ,
     *   1968.3485    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   579.39921    ,  581.81300    ,  584.21454    ,  586.60401    ,
     *   588.98157    ,  591.34737    ,  593.70157    ,  596.04432    ,
     *   598.37576    ,
     *   579.39586    ,  581.80976    ,  584.21140    ,  586.60097    ,
     *   588.97862    ,  591.34451    ,  593.69879    ,  596.04163    ,
     *   598.37315    ,
     *   579.39548    ,  581.80938    ,  584.21104    ,  586.60062    ,
     *   588.97828    ,  591.34418    ,  593.69848    ,  596.04132    ,
     *   598.37285    ,
     *   579.39305    ,  581.80703    ,  584.20876    ,  586.59841    ,
     *   588.97614    ,  591.34210    ,  593.69646    ,  596.03936    ,
     *   598.37095    ,
     *   579.38964    ,  581.80373    ,  584.20557    ,  586.59531    ,
     *   588.97314    ,  591.33919    ,  593.69363    ,  596.03662    ,
     *   598.36829    ,
     *   579.38496    ,  581.79919    ,  584.20117    ,  586.59105    ,
     *   588.96900    ,  591.33518    ,  593.68975    ,  596.03285    ,
     *   598.36463    ,
     *   579.37860    ,  581.79303    ,  584.19520    ,  586.58527    ,
     *   588.96339    ,  591.32974    ,  593.68447    ,  596.02772    ,
     *   598.35966    ,
     *   579.37008    ,  581.78479    ,  584.18721    ,  586.57752    ,
     *   588.95589    ,  591.32246    ,  593.67741    ,  596.02087    ,
     *   598.35300    ,
     *   579.35883    ,  581.77389    ,  584.17665    ,  586.56729    ,
     *   588.94596    ,  591.31284    ,  593.66807    ,  596.01181    ,
     *   598.34421    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   579.34414    ,  581.75966    ,  584.16286    ,  586.55392    ,
     *   588.93301    ,  591.30027    ,  593.65588    ,  595.99998    ,
     *   598.33273    ,
     *   579.32517    ,  581.74129    ,  584.14506    ,  586.53667    ,
     *   588.91628    ,  591.28405    ,  593.64014    ,  595.98471    ,
     *   598.31790    ,
     *   579.30095    ,  581.71783    ,  584.12234    ,  586.51465    ,
     *   588.89493    ,  591.26334    ,  593.62005    ,  595.96522    ,
     *   598.29898    ,
     *   579.27034    ,  581.68818    ,  584.09361    ,  586.48681    ,
     *   588.86794    ,  591.23717    ,  593.59466    ,  595.94058    ,
     *   598.27506    ,
     *   579.23201    ,  581.65106    ,  584.05765    ,  586.45195    ,
     *   588.83415    ,  591.20440    ,  593.56287    ,  595.90973    ,
     *   598.24513    ,
     *   579.18446    ,  581.60501    ,  584.01304    ,  586.40872    ,
     *   588.79223    ,  591.16375    ,  593.52344    ,  595.87147    ,
     *   598.20799    ,
     *   579.12597    ,  581.54837    ,  583.95816    ,  586.35553    ,
     *   588.74067    ,  591.11375    ,  593.47494    ,  595.82441    ,
     *   598.16231    ,
     *   579.05460    ,  581.47926    ,  583.89121    ,  586.29065    ,
     *   588.67777    ,  591.05276    ,  593.41578    ,  595.76700    ,
     *   598.10660    ,
     *   578.96818    ,  581.39557    ,  583.81014    ,  586.21209    ,
     *   588.60162    ,  590.97891    ,  593.34415    ,  595.69750    ,
     *   598.03914    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   578.86429    ,  581.29496    ,  583.71268    ,  586.11765    ,
     *   588.51008    ,  590.89015    ,  593.25805    ,  595.61397    ,
     *   597.95807    ,
     *   578.74022    ,  581.17483    ,  583.59632    ,  586.00491    ,
     *   588.40079    ,  590.78418    ,  593.15528    ,  595.51426    ,
     *   597.86131    ,
     *   578.59301    ,  581.03230    ,  583.45828    ,  585.87115    ,
     *   588.27115    ,  590.65849    ,  593.03337    ,  595.39600    ,
     *   597.74654    ,
     *   578.41939    ,  580.86422    ,  583.29549    ,  585.71344    ,
     *   588.11831    ,  590.51031    ,  592.88967    ,  595.25659    ,
     *   597.61127    ,
     *   578.21578    ,  580.66712    ,  583.10463    ,  585.52854    ,
     *   587.93912    ,  590.33661    ,  592.72122    ,  595.09319    ,
     *   597.45273    ,
     *   577.97827    ,  580.43724    ,  582.88203    ,  585.31292    ,
     *   587.73019    ,  590.13408    ,  592.52485    ,  594.90272    ,
     *   597.26792    ,
     *   577.70259    ,  580.17044    ,  582.62373    ,  585.06275    ,
     *   587.48780    ,  589.89916    ,  592.29708    ,  594.68182    ,
     *   597.05362    ,
     *   577.38410    ,  579.86227    ,  582.32541    ,  584.77386    ,
     *   587.20794    ,  589.62794    ,  592.03415    ,  594.42685    ,
     *   596.80629    ,
     *   577.01778    ,  579.50787    ,  581.98240    ,  584.44175    ,
     *   586.88625    ,  589.31624    ,  591.73202    ,  594.13389    ,
     *   596.52214    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   576.59815    ,  579.10198    ,  581.58964    ,  584.06153    ,
     *   586.51803    ,  588.95950    ,  591.38628    ,  593.79871    ,
     *   596.19708    ,
     *   576.11929    ,  578.63892    ,  581.14165    ,  583.62793    ,
     *   586.09820    ,  588.55284    ,  590.99223    ,  593.41675    ,
     *   595.82671    ,
     *   575.57478    ,  578.11250    ,  580.63249    ,  583.13526    ,
     *   585.62127    ,  588.09096    ,  590.54478    ,  592.98309    ,
     *   595.40630    ,
     *   575.13817    ,  577.69052    ,  580.22445    ,  582.74051    ,
     *   585.23921    ,  587.72105    ,  590.18647    ,  592.63591    ,
     *   595.06977    ,
     *   574.66114    ,  577.22957    ,  579.77882    ,  582.30949    ,
     *   584.82214    ,  587.31730    ,  589.79547    ,  592.25710    ,
     *   594.70264    ,
     *   574.14069    ,  576.72680    ,  579.29288    ,  581.83959    ,
     *   584.36755    ,  586.87732    ,  589.36946    ,  591.84446    ,
     *   594.30279    ,
     *   573.57367    ,  576.17920    ,  578.76375    ,  581.32806    ,
     *   583.87279    ,  586.39858    ,  588.90601    ,  591.39564    ,
     *   593.86796    ,
     *   572.95672    ,  575.58355    ,  578.18837    ,  580.77197    ,
     *   583.33508    ,  585.87839    ,  588.40256    ,  590.90818    ,
     *   593.39580    ,
     *   572.28625    ,  574.93646    ,  577.56348    ,  580.16820    ,
     *   582.75143    ,  585.31392    ,  587.85638    ,  590.37947    ,
     *   592.88381    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   571.55842    ,  574.23426    ,  576.88562    ,  579.51347    ,
     *   582.11870    ,  584.70215    ,  587.26460    ,  589.80677    ,
     *   592.32933    ,
     *   570.76914    ,  573.47308    ,  576.15109    ,  578.80424    ,
     *   581.43353    ,  584.03989    ,  586.62417    ,  589.18715    ,
     *   591.72959    ,
     *   569.91400    ,  572.64874    ,  575.35593    ,  578.03678    ,
     *   580.69237    ,  583.32375    ,  585.93184    ,  588.51753    ,
     *   591.08164    ,
     *   568.98831    ,  571.75680    ,  574.49594    ,  577.20707    ,
     *   579.89141    ,  582.55010    ,  585.18418    ,  587.79463    ,
     *   590.38233    ,
     *   567.98696    ,  570.79245    ,  573.56658    ,  576.31083    ,
     *   579.02659    ,  581.71510    ,  584.37753    ,  587.01495    ,
     *   589.62836    ,
     *   566.90448    ,  569.75053    ,  572.56298    ,  575.34347    ,
     *   578.09356    ,  580.81463    ,  583.50798    ,  586.17480    ,
     *   588.81619    ,
     *   565.73494    ,  568.62549    ,  571.47991    ,  574.30006    ,
     *   577.08766    ,  579.84428    ,  582.57135    ,  585.27020    ,
     *   587.94206    ,
     *   564.47189    ,  567.41128    ,  570.31170    ,  573.17526    ,
     *   576.00388    ,  578.79932    ,  581.56318    ,  584.29694    ,
     *   587.00197    ,
     *   563.10834    ,  566.10137    ,  569.05225    ,  571.96335    ,
     *   574.83683    ,  577.67468    ,  580.47868    ,  583.25049    ,
     *   585.99163    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   561.63664    ,  564.68864    ,  567.69489    ,  570.65809    ,
     *   573.58068    ,  576.46487    ,  579.31269    ,  582.12599    ,
     *   584.90646    ,
     *   560.04838    ,  563.16529    ,  566.23239    ,  569.25274    ,
     *   572.22910    ,  575.16398    ,  578.05966    ,  580.91821    ,
     *   583.74153    ,
     *   558.33434    ,  561.52280    ,  564.65683    ,  567.73993    ,
     *   570.77525    ,  573.76561    ,  576.71359    ,  579.62153    ,
     *   582.49156    ,
     *   556.48431    ,  559.75177    ,  562.95953    ,  566.11162    ,
     *   569.21162    ,  572.26277    ,  575.26796    ,  578.22984    ,
     *   581.15082    ,
     *   554.48693    ,  557.84178    ,  561.13092    ,  564.35897    ,
     *   567.53006    ,  570.64786    ,  573.71570    ,  576.73656    ,
     *   579.71314    ,
     *   552.32951    ,  555.78129    ,  559.16041    ,  562.47225    ,
     *   565.72157    ,  568.91259    ,  572.04909    ,  575.13448    ,
     *   578.17183    ,
     *   549.99776    ,  553.55736    ,  557.03622    ,  560.44067    ,
     *   563.77624    ,  567.04780    ,  570.25969    ,  573.41579    ,
     *   576.51959    ,
     *   547.47547    ,  551.15543    ,  554.74518    ,  558.25225    ,
     *   561.68311    ,  565.04343    ,  568.33821    ,  571.57189    ,
     *   574.74847    ,
     *   544.74410    ,  548.55899    ,  552.27246    ,  555.89356    ,
     *   559.42997    ,  562.88831    ,  566.27440    ,  569.59336    ,
     *   572.84976    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   541.78220    ,  545.74915    ,  549.60124    ,  553.34950    ,
     *   557.00315    ,  560.57002    ,  564.05691    ,  567.46977    ,
     *   570.81388    ,
     *   538.56462    ,  542.70408    ,  546.71226    ,  550.60292    ,
     *   554.38725    ,  558.07464    ,  561.67310    ,  565.18959    ,
     *   568.63023    ,
     *   535.06153    ,  539.39824    ,  543.58330    ,  547.63420    ,
     *   551.56480    ,  555.38648    ,  559.10879    ,  562.73995    ,
     *   566.28710    ,
     *   531.23682    ,  535.80133    ,  540.18839    ,  544.42072    ,
     *   548.51583    ,  552.48774    ,  556.34801    ,  560.10642    ,
     *   563.77139    ,
     *   527.04595    ,  531.87682    ,  536.49674    ,  540.93602    ,
     *   545.21727    ,  549.35807    ,  553.37264    ,  557.27275    ,
     *   561.06843    ,
     *   522.43261    ,  527.57978    ,  532.47132    ,  537.14882    ,
     *   541.64218    ,  545.97397    ,  550.16192    ,  554.22048    ,
     *   558.16168    ,
     *   515.95810    ,  521.59694    ,  526.89994    ,  531.93138    ,
     *   536.73538    ,  541.34378    ,  545.78073    ,  550.06524    ,
     *   554.21278    ,
     *   508.50574    ,  514.79334    ,  520.61980    ,  526.08917    ,
     *   531.26955    ,  536.20790    ,  540.93827    ,  545.48651    ,
     *   549.87304    ,
     *   499.76561    ,  506.95200    ,  513.47065    ,  519.49831    ,
     *   525.14539    ,  530.48437    ,  535.56542    ,  540.42503    ,
     *   545.09098    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   489.22591    ,  497.73655    ,  505.21782    ,  511.98596    ,
     *   518.22963    ,  524.06666    ,  529.57457    ,  534.80715    ,
     *   539.80366    ,
     *   475.96240    ,  486.58368    ,  495.49406    ,  503.29714    ,
     *   510.33517    ,  516.81101    ,  522.85120    ,  528.53906    ,
     *   533.93255    ,
     *   458.07036    ,  472.44941    ,  483.67404    ,  493.02827    ,
     *   501.18362    ,  508.51419    ,  515.23988    ,  521.49748    ,
     *   527.37706    ,
     *   430.29822    ,  453.06979    ,  468.56350    ,  480.47880    ,
     *   490.32846    ,  498.87070    ,  506.51899    ,  513.51386    ,
     *   520.00425    ,
     *   447.50444    ,  421.27131    ,  447.40948    ,  464.26303    ,
     *   476.97711    ,  487.38300    ,  496.35162    ,  504.34570    ,
     *   511.63090    ,
     *   471.47444    ,  443.34444    ,  409.51097    ,  440.93834    ,
     *   459.49556    ,  473.14470    ,  484.17919    ,  493.61947    ,
     *   501.99070    ,
     *   501.02444    ,  472.19444    ,  437.53444    ,  390.67231    ,
     *   433.42229    ,  454.19300    ,  468.95300    ,  480.70317    ,
     *   490.66733    ,
     *   535.43444    ,  508.15444    ,  479.25444    ,  452.34444    ,
     *   446.07444    ,  424.45897    ,  448.26359    ,  464.36774    ,
     *   476.93975    ,
     *   573.15444    ,  547.13444    ,  520.68444    ,  495.68444    ,
     *   474.88444    ,  448.21444    ,  413.22906    ,  441.57739    ,
     *   459.34698    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   613.35444    ,  587.98444    ,  562.17444    ,  536.49444    ,
     *   510.78444    ,  481.43444    ,  445.49444    ,  397.36370    ,
     *   433.93827    ,
     *   655.76444    ,  630.70444    ,  605.03444    ,  578.82444    ,
     *   551.74444    ,  522.70444    ,  491.59444    ,  461.80444    ,
     *   451.05444    ,
     *   700.41444    ,  675.54444    ,  649.93444    ,  623.54444    ,
     *   596.19444    ,  567.64444    ,  538.24444    ,  509.68444    ,
     *   484.48444    ,
     *   747.43444    ,  722.72444    ,  697.21444    ,  670.84444    ,
     *   643.50444    ,  615.14444    ,  585.88444    ,  556.09444    ,
     *   525.46444    ,
     *   797.01444    ,  772.48444    ,  747.12444    ,  720.87444    ,
     *   693.64444    ,  665.35444    ,  635.94444    ,  605.23444    ,
     *   572.50444    ,
     *   849.37444    ,  825.05444    ,  799.92444    ,  773.88444    ,
     *   746.86444    ,  718.74444    ,  689.37444    ,  658.45444    ,
     *   625.41444    ,
     *   922.78444    ,  898.83444    ,  874.07444    ,  848.43444    ,
     *   821.82444    ,  794.13444    ,  765.19444    ,  734.75444    ,
     *   702.42444    ,
     *   1001.9444    ,  978.42444    ,  954.12444    ,  929.00444    ,
     *   902.97444    ,  875.92444    ,  847.72444    ,  818.18444    ,
     *   787.07444    ,
     *   1088.1057    ,  1065.0959    ,  1041.3757    ,  1016.8916    ,
     *   991.58006    ,  965.36573    ,  938.15840    ,  909.84880    ,
     *   880.30238    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   1090.4172    ,  1067.5235    ,  1043.9315    ,  1019.5896    ,
     *   994.43689    ,  968.40130    ,  941.39668    ,  913.31917    ,
     *   884.04151    ,
     *   1092.7210    ,  1069.9419    ,  1046.4763    ,  1022.2746    ,
     *   997.27820    ,  971.41816    ,  944.61223    ,  916.76165    ,
     *   887.74600    ,
     *   1095.0172    ,  1072.3514    ,  1049.0105    ,  1024.9468    ,
     *   1000.1043    ,  974.41670    ,  947.80557    ,  920.17696    ,
     *   891.41689    ,
     *   1097.3059    ,  1074.7519    ,  1051.5342    ,  1027.6066    ,
     *   1002.9155    ,  977.39732    ,  950.97723    ,  923.56582    ,
     *   895.05513    ,
     *   1099.5873    ,  1077.1438    ,  1054.0475    ,  1030.2541    ,
     *   1005.7120    ,  980.36038    ,  954.12771    ,  926.92889    ,
     *   898.66167    ,
     *   1101.8613    ,  1079.5271    ,  1056.5507    ,  1032.8896    ,
     *   1008.4942    ,  983.30627    ,  957.25748    ,  930.26683    ,
     *   902.23738    ,
     *   1104.1282    ,  1081.9020    ,  1059.0439    ,  1035.5133    ,
     *   1011.2623    ,  986.23533    ,  960.36703    ,  933.58026    ,
     *   905.78312    ,
     *   1106.3881    ,  1084.2685    ,  1061.5273    ,  1038.1253    ,
     *   1014.0166    ,  989.14791    ,  963.45678    ,  936.86977    ,
     *   909.29969    ,
     *   1108.6409    ,  1086.6268    ,  1064.0010    ,  1040.7259    ,
     *   1016.7573    ,  992.04433    ,  966.52719    ,  940.13594    ,
     *   912.78789    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   1110.8870    ,  1088.9771    ,  1066.4653    ,  1043.3152    ,
     *   1019.4848    ,  994.92492    ,  969.57867    ,  943.37934    ,
     *   916.24844    ,
     *   1113.1262    ,  1091.3194    ,  1068.9201    ,  1045.8935    ,
     *   1022.1991    ,  997.79000    ,  972.61162    ,  946.60048    ,
     *   919.68208    ,
     *   1115.3588    ,  1093.6539    ,  1071.3658    ,  1048.4610    ,
     *   1024.9007    ,  1000.6399    ,  975.62645    ,  949.79990    ,
     *   923.08947    ,
     *   1117.5849    ,  1095.9806    ,  1073.8023    ,  1051.0178    ,
     *   1027.5896    ,  1003.4748    ,  978.62353    ,  952.97808    ,
     *   926.47130    ,
     *   1132.7636    ,  1111.8247    ,  1090.3691    ,  1068.3724    ,
     *   1045.8068    ,  1022.6402    ,  998.83621    ,  974.35325    ,
     *   949.14412    ,
     *   1147.6619    ,  1127.3414    ,  1106.5537    ,  1085.2806    ,
     *   1063.5015    ,  1041.1927    ,  1018.3279    ,  994.87713    ,
     *   970.80730    ,
     *   1162.3046    ,  1142.5610    ,  1122.3931    ,  1101.7877    ,
     *   1080.7298    ,  1059.2024    ,  1037.1864    ,  1014.6608    ,
     *   991.60241    ,
     *   1176.7135    ,  1157.5100    ,  1137.9195    ,  1117.9330    ,
     *   1097.5398    ,  1076.7281    ,  1055.4846    ,  1033.7947    ,
     *   1011.6427    ,
     *   1190.9083    ,  1172.2118    ,  1153.1613    ,  1133.7506    ,
     *   1113.9728    ,  1093.8201    ,  1073.2837    ,  1052.3539    ,
     *   1031.0207    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1204.9065    ,  1186.6875    ,  1168.1432    ,  1149.2703    ,
     *   1130.0646    ,  1110.5215    ,  1090.6357    ,  1070.4014    ,
     *   1049.8127    ,
     *   1218.7239    ,  1200.9556    ,  1182.8876    ,  1164.5185    ,
     *   1145.8466    ,  1126.8697    ,  1107.5853    ,  1087.9907    ,
     *   1068.0831    ,
     *   1232.3747    ,  1215.0331    ,  1197.4142    ,  1179.5185    ,
     *   1161.3462    ,  1142.8972    ,  1124.1711    ,  1105.1676    ,
     *   1085.8864    ,
     *   1245.8720    ,  1228.9349    ,  1211.7407    ,  1194.2911    ,
     *   1176.5880    ,  1158.6328    ,  1140.4269    ,  1121.9719    ,
     *   1103.2694    ,
     *   1259.2275    ,  1242.6750    ,  1225.8831    ,  1208.8551    ,
     *   1191.5937    ,  1174.1018    ,  1156.3824    ,  1138.4383    ,
     *   1120.2727    ,
     *   1272.4520    ,  1256.2657    ,  1239.8560    ,  1223.2270    ,
     *   1206.3827    ,  1189.3269    ,  1172.0637    ,  1154.5971    ,
     *   1136.9316    ,
     *   1285.5553    ,  1269.7184    ,  1253.6724    ,  1237.4222    ,
     *   1220.9725    ,  1204.3282    ,  1187.4941    ,  1170.4754    ,
     *   1153.2771    ,
     *   1298.5466    ,  1283.0435    ,  1267.3443    ,  1251.4543    ,
     *   1235.3790    ,  1219.1239    ,  1202.6946    ,  1186.0969    ,
     *   1169.3367    ,
     *   1311.4341    ,  1296.2507    ,  1280.8826    ,  1265.3358    ,
     *   1249.6163    ,  1233.7302    ,  1217.6837    ,  1201.4830    ,
     *   1185.1347    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1324.2255    ,  1309.3486    ,  1294.2973    ,  1279.0782    ,
     *   1263.6976    ,  1248.1621    ,  1232.4782    ,  1216.6529    ,
     *   1200.6930    ,
     *   1336.9280    ,  1322.3453    ,  1307.5976    ,  1292.6918    ,
     *   1277.6346    ,  1262.4328    ,  1247.0935    ,  1231.6238    ,
     *   1216.0310    ,
     *   1349.5482    ,  1335.2483    ,  1320.7920    ,  1306.1863    ,
     *   1291.4381    ,  1276.5547    ,  1261.5434    ,  1246.4114    ,
     *   1231.1663    ,
     *   1362.0921    ,  1348.0646    ,  1333.8882    ,  1319.5703    ,
     *   1305.1181    ,  1290.5389    ,  1275.8403    ,  1261.0297    ,
     *   1246.1149    ,
     *   1374.5655    ,  1360.8004    ,  1346.8935    ,  1332.8521    ,
     *   1318.6837    ,  1304.3957    ,  1289.9957    ,  1275.4916    ,
     *   1260.8910    ,
     *   1386.9736    ,  1373.4618    ,  1359.8145    ,  1346.0391    ,
     *   1332.1432    ,  1318.1344    ,  1304.0203    ,  1289.8088    ,
     *   1275.5078    ,
     *   1399.3214    ,  1386.0544    ,  1372.6574    ,  1359.1383    ,
     *   1345.5044    ,  1331.7636    ,  1317.9236    ,  1303.9921    ,
     *   1289.9773    ,
     *   1411.6136    ,  1398.5831    ,  1385.4281    ,  1372.1560    ,
     *   1358.7745    ,  1345.2914    ,  1331.7144    ,  1318.0514    ,
     *   1304.3103    ,
     *   1423.8543    ,  1411.0530    ,  1398.1317    ,  1385.0982    ,
     *   1371.9601    ,  1358.7251    ,  1345.4009    ,  1331.9956    ,
     *   1318.5169    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1436.0478    ,  1423.4684    ,  1410.7734    ,  1397.9705    ,
     *   1385.0673    ,  1372.0714    ,  1358.9908    ,  1345.8331    ,
     *   1332.6063    ,
     *   1448.1977    ,  1435.8336    ,  1423.3579    ,  1410.7781    ,
     *   1398.1018    ,  1385.3369    ,  1372.4909    ,  1359.5716    ,
     *   1346.5870    ,
     *   1460.3078    ,  1448.1526    ,  1435.8894    ,  1423.5257    ,
     *   1411.0691    ,  1398.5272    ,  1385.9077    ,  1373.2183    ,
     *   1360.4667    ,
     *   1472.3812    ,  1460.4290    ,  1448.3721    ,  1436.2179    ,
     *   1423.9740    ,  1411.6479    ,  1399.2472    ,  1386.7796    ,
     *   1374.2528    ,
     *   1484.4213    ,  1472.6664    ,  1460.8098    ,  1448.8589    ,
     *   1436.8211    ,  1424.7040    ,  1412.5151    ,  1400.2618    ,
     *   1387.9518    ,
     *   1496.4309    ,  1484.8681    ,  1473.2062    ,  1461.4527    ,
     *   1449.6150    ,  1437.7004    ,  1425.7164    ,  1413.6705    ,
     *   1401.5701    ,
     *   1508.4130    ,  1497.0371    ,  1485.5647    ,  1474.0030    ,
     *   1462.3595    ,  1450.6415    ,  1438.8562    ,  1427.0111    ,
     *   1415.1134    ,
     *   1520.3702    ,  1509.1764    ,  1497.8884    ,  1486.5134    ,
     *   1475.0586    ,  1463.5314    ,  1451.9389    ,  1440.2884    ,
     *   1428.5871    ,
     *   1532.3050    ,  1521.2887    ,  1510.1803    ,  1498.9870    ,
     *   1487.7159    ,  1476.3741    ,  1464.9688    ,  1453.5071    ,
     *   1441.9961    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1544.2199    ,  1533.3768    ,  1522.4435    ,  1511.4271    ,
     *   1500.3347    ,  1489.1733    ,  1477.9499    ,  1466.6715    ,
     *   1455.3453    ,
     *   1556.1172    ,  1545.4430    ,  1534.6804    ,  1523.8365    ,
     *   1512.9182    ,  1501.9323    ,  1490.8859    ,  1479.7858    ,
     *   1468.6389    ,
     *   1567.9989    ,  1557.4897    ,  1546.8938    ,  1536.2181    ,
     *   1525.4694    ,  1514.6545    ,  1503.7803    ,  1492.8536    ,
     *   1481.8811    ,
     *   1579.8673    ,  1569.5193    ,  1559.0861    ,  1548.5744    ,
     *   1537.9912    ,  1527.3430    ,  1516.6366    ,  1505.8786    ,
     *   1495.0757    ,
     *   1591.7243    ,  1581.5338    ,  1571.2595    ,  1560.9081    ,
     *   1550.4863    ,  1540.0006    ,  1529.4578    ,  1518.8642    ,
     *   1508.2265    ,
     *   1603.5718    ,  1593.5353    ,  1583.4163    ,  1573.2214    ,
     *   1562.9572    ,  1552.6302    ,  1542.2468    ,  1531.8135    ,
     *   1521.3367    ,
     *   1615.4115    ,  1605.5257    ,  1595.5586    ,  1585.5167    ,
     *   1575.4065    ,  1565.2343    ,  1555.0066    ,  1544.7296    ,
     *   1534.4097    ,
     *   1627.2454    ,  1617.5070    ,  1607.6884    ,  1597.7961    ,
     *   1587.8363    ,  1577.8155    ,  1567.7397    ,  1557.6154    ,
     *   1547.4485    ,
     *   1639.0749    ,  1629.4808    ,  1619.8076    ,  1610.0616    ,
     *   1600.2490    ,  1590.3760    ,  1580.4488    ,  1570.4734    ,
     *   1560.4559    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1650.9018    ,  1641.4491    ,  1631.9182    ,  1622.3153    ,
     *   1612.6466    ,  1602.9182    ,  1593.1361    ,  1583.3063    ,
     *   1573.4347    ,
     *   1662.7276    ,  1653.4133    ,  1644.0218    ,  1634.5591    ,
     *   1625.0312    ,  1615.4442    ,  1605.8041    ,  1596.1166    ,
     *   1586.3876    ,
     *   1674.5538    ,  1665.3752    ,  1656.1202    ,  1646.7947    ,
     *   1637.4047    ,  1627.9561    ,  1618.4548    ,  1608.9065    ,
     *   1599.3170    ,
     *   1686.3819    ,  1677.3363    ,  1668.2149    ,  1659.0239    ,
     *   1649.7689    ,  1640.4559    ,  1631.0905    ,  1621.6784    ,
     *   1612.2252    ,
     *   1698.2133    ,  1689.2980    ,  1680.3078    ,  1671.2484    ,
     *   1662.1258    ,  1652.9454    ,  1643.7131    ,  1634.4342    ,
     *   1625.1145    ,
     *   1710.0493    ,  1701.2618    ,  1692.4001    ,  1683.4699    ,
     *   1674.4768    ,  1665.4265    ,  1656.3245    ,  1647.1762    ,
     *   1637.9871    ,
     *   1721.8912    ,  1713.2292    ,  1704.4935    ,  1695.6899    ,
     *   1686.8239    ,  1677.9010    ,  1668.9266    ,  1659.9062    ,
     *   1650.8450    ,
     *   1733.7405    ,  1725.2015    ,  1716.5894    ,  1707.9099    ,
     *   1699.1685    ,  1690.3705    ,  1681.5213    ,  1672.6261    ,
     *   1663.6903    ,
     *   1745.5983    ,  1737.1800    ,  1728.6892    ,  1720.1315    ,
     *   1711.5122    ,  1702.8367    ,  1694.1101    ,  1685.3378    ,
     *   1676.5248    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1757.4659    ,  1749.1661    ,  1740.7943    ,  1732.3561    ,
     *   1723.8566    ,  1715.3012    ,  1706.6949    ,  1698.0430    ,
     *   1689.3504    ,
     *   1769.3445    ,  1761.1610    ,  1752.9060    ,  1744.5850    ,
     *   1736.2031    ,  1727.7655    ,  1719.2773    ,  1710.7434    ,
     *   1702.1689    ,
     *   1781.2354    ,  1773.1660    ,  1765.0257    ,  1756.8197    ,
     *   1748.5532    ,  1740.2312    ,  1731.8587    ,  1723.4407    ,
     *   1714.9819    ,
     *   1793.1396    ,  1785.1823    ,  1777.1546    ,  1769.0615    ,
     *   1760.9082    ,  1752.6997    ,  1744.4408    ,  1736.1364    ,
     *   1727.7913    ,
     *   1805.0584    ,  1797.2112    ,  1789.2940    ,  1781.3118    ,
     *   1773.2696    ,  1765.1725    ,  1757.0251    ,  1748.8322    ,
     *   1740.5986    ,
     *   1816.9929    ,  1809.2538    ,  1801.4451    ,  1793.5718    ,
     *   1785.6388    ,  1777.6509    ,  1769.6130    ,  1761.5296    ,
     *   1753.4054    ,
     *   1828.9442    ,  1821.3113    ,  1813.6092    ,  1805.8428    ,
     *   1798.0169    ,  1790.1364    ,  1782.2059    ,  1774.2300    ,
     *   1766.2132    ,
     *   1840.9135    ,  1833.3849    ,  1825.7875    ,  1818.1260    ,
     *   1810.4054    ,  1802.6303    ,  1794.8053    ,  1786.9349    ,
     *   1779.0236    ,
     *   1852.9019    ,  1845.4757    ,  1837.9811    ,  1830.4228    ,
     *   1822.8056    ,  1815.1339    ,  1807.4125    ,  1799.6458    ,
     *   1791.8380    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1864.9104    ,  1857.5849    ,  1850.1913    ,  1842.7343    ,
     *   1835.2186    ,  1827.6486    ,  1820.0290    ,  1812.3640    ,
     *   1804.6579    ,
     *   1876.9403    ,  1869.7136    ,  1862.4192    ,  1855.0618    ,
     *   1847.6458    ,  1840.1757    ,  1832.6560    ,  1825.0909    ,
     *   1817.4847    ,
     *   1888.9925    ,  1881.8630    ,  1874.6661    ,  1867.4064    ,
     *   1860.0883    ,  1852.7164    ,  1845.2948    ,  1837.8280    ,
     *   1830.3199    ,
     *   1901.0682    ,  1894.0341    ,  1886.9330    ,  1879.7693    ,
     *   1872.5475    ,  1865.2720    ,  1857.9469    ,  1850.5765    ,
     *   1843.1648    ,
     *   1913.1684    ,  1906.2282    ,  1899.2212    ,  1892.1518    ,
     *   1885.0246    ,  1877.8437    ,  1870.6134    ,  1863.3377    ,
     *   1856.0208    ,
     *   1925.2944    ,  1918.4463    ,  1911.5317    ,  1904.5551    ,
     *   1897.5207    ,  1890.4329    ,  1883.2956    ,  1876.1131    ,
     *   1868.8892    ,
     *   1937.4471    ,  1930.6895    ,  1923.8658    ,  1916.9802    ,
     *   1910.0372    ,  1903.0407    ,  1895.9950    ,  1888.9039    ,
     *   1881.7714    ,
     *   1949.6276    ,  1942.9590    ,  1936.2245    ,  1929.4285    ,
     *   1922.5751    ,  1915.6684    ,  1908.7126    ,  1901.7114    ,
     *   1894.6688    ,
     *   1961.8371    ,  1955.2559    ,  1948.6091    ,  1941.9010    ,
     *   1935.1357    ,  1928.3173    ,  1921.4497    ,  1914.5369    ,
     *   1907.5826    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   600.69605    ,  603.00531    ,  605.30369    ,  607.59132    ,
     *   609.86834    ,  612.13487    ,  615.09777    ,  618.04305    ,
     *   620.97098    ,
     *   600.69351    ,  603.00285    ,  605.30130    ,  607.58900    ,
     *   609.86608    ,  612.13267    ,  615.09565    ,  618.04101    ,
     *   620.96901    ,
     *   600.69322    ,  603.00256    ,  605.30102    ,  607.58873    ,
     *   609.86582    ,  612.13242    ,  615.09541    ,  618.04077    ,
     *   620.96879    ,
     *   600.69137    ,  603.00077    ,  605.29928    ,  607.58704    ,
     *   609.86418    ,  612.13082    ,  615.09387    ,  618.03929    ,
     *   620.96736    ,
     *   600.68879    ,  602.99826    ,  605.29685    ,  607.58467    ,
     *   609.86188    ,  612.12858    ,  615.09171    ,  618.03721    ,
     *   620.96535    ,
     *   600.68523    ,  602.99481    ,  605.29349    ,  607.58141    ,
     *   609.85871    ,  612.12551    ,  615.08874    ,  618.03435    ,
     *   620.96259    ,
     *   600.68041    ,  602.99012    ,  605.28894    ,  607.57699    ,
     *   609.85441    ,  612.12133    ,  615.08472    ,  618.03047    ,
     *   620.95885    ,
     *   600.67395    ,  602.98385    ,  605.28284    ,  607.57107    ,
     *   609.84866    ,  612.11573    ,  615.07933    ,  618.02527    ,
     *   620.95384    ,
     *   600.66541    ,  602.97556    ,  605.27479    ,  607.56324    ,
     *   609.84105    ,  612.10834    ,  615.07220    ,  618.01840    ,
     *   620.94722    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   600.65426    ,  602.96473    ,  605.26427    ,  607.55303    ,
     *   609.83112    ,  612.09869    ,  615.06290    ,  618.00944    ,
     *   620.93857    ,
     *   600.63987    ,  602.95076    ,  605.25070    ,  607.53984    ,
     *   609.81830    ,  612.08623    ,  615.05090    ,  617.99787    ,
     *   620.92741    ,
     *   600.62150    ,  602.93292    ,  605.23337    ,  607.52300    ,
     *   609.80194    ,  612.07033    ,  615.03557    ,  617.98309    ,
     *   620.91316    ,
     *   600.59828    ,  602.91037    ,  605.21146    ,  607.50172    ,
     *   609.78126    ,  612.05022    ,  615.01620    ,  617.96442    ,
     *   620.89516    ,
     *   600.56921    ,  602.88214    ,  605.18405    ,  607.47508    ,
     *   609.75537    ,  612.02506    ,  614.99195    ,  617.94104    ,
     *   620.87262    ,
     *   600.53316    ,  602.84712    ,  605.15004    ,  607.44204    ,
     *   609.72326    ,  611.99385    ,  614.96187    ,  617.91205    ,
     *   620.84466    ,
     *   600.48881    ,  602.80406    ,  605.10821    ,  607.40140    ,
     *   609.68377    ,  611.95547    ,  614.92489    ,  617.87640    ,
     *   620.81029    ,
     *   600.43472    ,  602.75154    ,  605.05719    ,  607.35183    ,
     *   609.63561    ,  611.90865    ,  614.87978    ,  617.83292    ,
     *   620.76836    ,
     *   600.36924    ,  602.68795    ,  604.99543    ,  607.29183    ,
     *   609.57730    ,  611.85199    ,  614.82518    ,  617.78028    ,
     *   620.71761    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   600.29054    ,  602.61153    ,  604.92121    ,  607.21973    ,
     *   609.50724    ,  611.78389    ,  614.75956    ,  617.71704    ,
     *   620.65664    ,
     *   600.19661    ,  602.52032    ,  604.83263    ,  607.13367    ,
     *   609.42362    ,  611.70263    ,  614.68126    ,  617.64157    ,
     *   620.58387    ,
     *   600.08521    ,  602.41216    ,  604.72758    ,  607.03163    ,
     *   609.32448    ,  611.60627    ,  614.58843    ,  617.55210    ,
     *   620.49761    ,
     *   599.95390    ,  602.28468    ,  604.60378    ,  606.91137    ,
     *   609.20763    ,  611.49272    ,  614.47903    ,  617.44667    ,
     *   620.39597    ,
     *   599.80003    ,  602.13529    ,  604.45871    ,  606.77047    ,
     *   609.07073    ,  611.35969    ,  614.35087    ,  617.32316    ,
     *   620.27690    ,
     *   599.62068    ,  601.96118    ,  604.28965    ,  606.60626    ,
     *   608.91121    ,  611.20468    ,  614.20155    ,  617.17926    ,
     *   620.13819    ,
     *   599.41271    ,  601.75931    ,  604.09364    ,  606.41590    ,
     *   608.72629    ,  611.02500    ,  614.02847    ,  617.01250    ,
     *   619.97744    ,
     *   599.17271    ,  601.52637    ,  603.86749    ,  606.19628    ,
     *   608.51296    ,  610.81774    ,  613.82885    ,  616.82016    ,
     *   619.79207    ,
     *   598.89703    ,  601.25882    ,  603.60776    ,  605.94408    ,
     *   608.26800    ,  610.57976    ,  613.59967    ,  616.59937    ,
     *   619.57928    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   598.58169    ,  600.95282    ,  603.31074    ,  605.65570    ,
     *   607.98794    ,  610.30771    ,  613.33770    ,  616.34702    ,
     *   619.33611    ,
     *   598.22245    ,  600.60427    ,  602.97246    ,  605.32730    ,
     *   607.66905    ,  609.99797    ,  613.03949    ,  616.05979    ,
     *   619.05936    ,
     *   597.81473    ,  600.20874    ,  602.58865    ,  604.95475    ,
     *   607.30733    ,  609.64668    ,  612.70133    ,  615.73413    ,
     *   618.74563    ,
     *   597.48842    ,  599.89224    ,  602.28156    ,  604.65671    ,
     *   607.01800    ,  609.36572    ,  612.43090    ,  615.47374    ,
     *   618.49480    ,
     *   597.13249    ,  599.54706    ,  601.94669    ,  604.33175    ,
     *   606.70257    ,  609.05946    ,  612.13616    ,  615.18998    ,
     *   618.22150    ,
     *   596.74490    ,  599.17122    ,  601.58214    ,  603.97804    ,
     *   606.35927    ,  608.72617    ,  611.81547    ,  614.88127    ,
     *   617.92421    ,
     *   596.32349    ,  598.76266    ,  601.18591    ,  603.59364    ,
     *   605.98624    ,  608.36408    ,  611.46711    ,  614.54598    ,
     *   617.60137    ,
     *   595.86597    ,  598.31917    ,  600.75588    ,  603.17653    ,
     *   605.58153    ,  607.97128    ,  611.08929    ,  614.18239    ,
     *   617.25133    ,
     *   595.36996    ,  597.83847    ,  600.28985    ,  602.72457    ,
     *   605.14308    ,  607.54581    ,  610.68011    ,  613.78871    ,
     *   616.87238    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   594.83292    ,  597.31811    ,  599.78548    ,  602.23552    ,
     *   604.66874    ,  607.08559    ,  610.23761    ,  613.36304    ,
     *   616.46273    ,
     *   594.25218    ,  596.75555    ,  599.24031    ,  601.70703    ,
     *   604.15623    ,  606.58843    ,  609.75970    ,  612.90341    ,
     *   616.02047    ,
     *   593.62491    ,  596.14806    ,  598.65175    ,  601.13660    ,
     *   603.60318    ,  606.05204    ,  609.24422    ,  612.40775    ,
     *   615.54366    ,
     *   592.94813    ,  595.49280    ,  598.01707    ,  600.52162    ,
     *   603.00707    ,  605.47402    ,  608.68886    ,  611.87390    ,
     *   615.03022    ,
     *   592.21867    ,  594.78674    ,  597.33338    ,  599.85931    ,
     *   602.36524    ,  604.85182    ,  608.09124    ,  611.29956    ,
     *   614.47798    ,
     *   591.43317    ,  594.02668    ,  596.59761    ,  599.14676    ,
     *   601.67491    ,  604.18277    ,  607.44881    ,  610.68234    ,
     *   613.88467    ,
     *   590.58805    ,  593.20921    ,  595.80652    ,  598.38088    ,
     *   600.93312    ,  603.46403    ,  606.75890    ,  610.01972    ,
     *   613.24791    ,
     *   589.67951    ,  592.33072    ,  594.95668    ,  597.55838    ,
     *   600.13674    ,  602.69264    ,  606.01872    ,  609.30905    ,
     *   612.56517    ,
     *   588.70349    ,  591.38736    ,  594.04442    ,  596.67578    ,
     *   599.28247    ,  601.86541    ,  605.22527    ,  608.54752    ,
     *   611.83383    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   587.65566    ,  590.37502    ,  593.06586    ,  595.72940    ,
     *   598.36677    ,  600.97902    ,  604.37543    ,  607.73217    ,
     *   611.05109    ,
     *   586.53136    ,  589.28930    ,  592.01682    ,  594.71528    ,
     *   597.38592    ,  600.02991    ,  603.46587    ,  606.85989    ,
     *   610.21402    ,
     *   585.32563    ,  588.12552    ,  590.89289    ,  593.62922    ,
     *   596.33593    ,  599.01429    ,  602.49304    ,  605.92736    ,
     *   609.31950    ,
     *   584.03308    ,  586.87862    ,  589.68928    ,  592.46674    ,
     *   595.21255    ,  597.92815    ,  601.45320    ,  604.93107    ,
     *   608.36426    ,
     *   582.64793    ,  585.54316    ,  588.40089    ,  591.22301    ,
     *   594.01124    ,  596.76719    ,  600.34235    ,  603.86731    ,
     *   607.34482    ,
     *   581.16392    ,  584.11328    ,  587.02222    ,  589.89286    ,
     *   592.72713    ,  595.52681    ,  599.15623    ,  602.73210    ,
     *   606.25746    ,
     *   579.57425    ,  582.58263    ,  585.54733    ,  588.47073    ,
     *   591.35499    ,  594.20209    ,  597.89028    ,  601.52121    ,
     *   605.09826    ,
     *   577.87154    ,  580.94433    ,  583.96979    ,  586.95059    ,
     *   589.88917    ,  592.78775    ,  596.53962    ,  600.23012    ,
     *   603.86304    ,
     *   576.04771    ,  579.19089    ,  582.28263    ,  585.32595    ,
     *   588.32360    ,  591.27808    ,  595.09900    ,  598.85401    ,
     *   602.54730    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   574.09392    ,  577.31411    ,  580.47824    ,  583.58973    ,
     *   586.65169    ,  589.66693    ,  593.56279    ,  597.38767    ,
     *   601.14627    ,
     *   572.00043    ,  575.30502    ,  578.54833    ,  581.73424    ,
     *   584.86628    ,  587.94764    ,  591.92490    ,  595.82553    ,
     *   599.65481    ,
     *   569.75651    ,  573.15376    ,  576.48380    ,  579.75107    ,
     *   582.95959    ,  586.11298    ,  590.17873    ,  594.16157    ,
     *   598.06740    ,
     *   567.35023    ,  570.84941    ,  574.27463    ,  577.63101    ,
     *   580.92311    ,  584.15505    ,  588.31714    ,  592.38927    ,
     *   596.37810    ,
     *   564.76829    ,  568.37986    ,  571.90977    ,  575.36389    ,
     *   578.74749    ,  582.06525    ,  586.33235    ,  590.50159    ,
     *   594.58048    ,
     *   561.99577    ,  565.73160    ,  569.37690    ,  572.93850    ,
     *   576.42244    ,  579.83412    ,  584.21586    ,  588.49084    ,
     *   592.66758    ,
     *   558.23627    ,  562.14669    ,  565.95353    ,  569.66507    ,
     *   573.28857    ,  576.83050    ,  581.37077    ,  585.79153    ,
     *   590.10279    ,
     *   554.11449    ,  558.22474    ,  562.21556    ,  566.09714    ,
     *   569.87833    ,  573.56690    ,  578.28501    ,  582.86868    ,
     *   587.32974    ,
     *   549.58525    ,  553.92573    ,  558.12735    ,  562.20278    ,
     *   566.16292    ,  570.01727    ,  574.93558    ,  579.70187    ,
     *   584.33022    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   544.59406    ,  549.20201    ,  553.64684    ,  557.94460    ,
     *   562.10895    ,  566.15159    ,  571.29621    ,  576.26796    ,
     *   581.08372    ,
     *   539.07404    ,  543.99590    ,  548.72374    ,  553.27841    ,
     *   557.67725    ,  561.93495    ,  567.33667    ,  572.54053    ,
     *   577.56698    ,
     *   532.94138    ,  538.23633    ,  543.29701    ,  548.15117    ,
     *   552.82136    ,  557.32634    ,  563.02178    ,  568.48916    ,
     *   573.75349    ,
     *   526.08814    ,  531.83377    ,  537.29109    ,  542.49825    ,
     *   547.48538    ,  552.27696    ,  558.31027    ,  564.07853    ,
     *   569.61274    ,
     *   518.37068    ,  524.67229    ,  530.61031    ,  536.23932    ,
     *   541.60091    ,  546.72790    ,  553.15303    ,  559.26716    ,
     *   565.10931    ,
     *   509.58941    ,  516.59647    ,  523.13006    ,  529.27215    ,
     *   535.08256    ,  540.60683    ,  547.49084    ,  554.00581    ,
     *   560.20170    ,
     *   499.45081    ,  507.38838    ,  514.68198    ,  521.46270    ,
     *   527.82109    ,  533.82302    ,  541.25108    ,  548.23512    ,
     *   554.84063    ,
     *   487.48834    ,  496.72341    ,  505.02760    ,  512.62842    ,
     *   519.67229    ,  526.25976    ,  534.34277    ,  541.88240    ,
     *   548.96686    ,
     *   472.87228    ,  484.07595    ,  493.80681    ,  502.50793    ,
     *   510.43807    ,  517.76194    ,  526.64910    ,  534.85677    ,
     *   542.50790    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   453.83809    ,  468.48247    ,  480.42421    ,  490.70049    ,
     *   499.83155    ,  508.11456    ,  518.01520    ,  527.04178    ,
     *   535.37336    ,
     *   425.02194    ,  447.77302    ,  463.75020    ,  476.52820    ,
     *   487.40565    ,  497.00245    ,  508.22714    ,  518.28348    ,
     *   527.44772    ,
     *   453.21444    ,  414.21206    ,  441.06033    ,  458.65353    ,
     *   472.38474    ,  483.92584    ,  496.97274    ,  508.37008    ,
     *   518.57882    ,
     *   490.54444    ,  449.20444    ,  399.99954    ,  433.57139    ,
     *   453.16888    ,  467.99348    ,  483.76019    ,  496.99421    ,
     *   508.55835    ,
     *   536.01444    ,  493.82444    ,  442.90444    ,  374.18046    ,
     *   425.11410    ,  447.27210    ,  467.72062    ,  483.67543    ,
     *   497.08609    ,
     *   589.30444    ,  549.41444    ,  506.09444    ,  464.41444    ,
     *   452.63444    ,  415.37793    ,  446.99673    ,  467.57505    ,
     *   483.69756    ,
     *   667.78444    ,  630.72444    ,  592.02444    ,  554.30444    ,
     *   521.43444    ,  477.37444    ,  399.61863    ,  438.90441    ,
     *   461.75668    ,
     *   754.16444    ,  719.37444    ,  682.96444    ,  645.49444    ,
     *   606.69444    ,  561.53444    ,  492.50100    ,  376.85362    ,
     *   430.30337    ,
     *   849.34937    ,  816.76783    ,  782.25307    ,  745.35976    ,
     *   705.38919    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   76.969851    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   853.40417    ,  821.20035    ,  787.14905    ,  750.84473    ,
     *   711.66057    ,  668.56164    ,  602.76763    ,  518.41306    ,
     *   383.58053    ,
     *   857.41531    ,  825.57665    ,  791.97056    ,  756.22713    ,
     *   717.78272    ,  675.72232    ,  612.18891    ,  532.59279    ,
     *   418.20790    ,
     *   861.38422    ,  829.89888    ,  796.72099    ,  761.51258    ,
     *   723.76575    ,  682.66889    ,  621.17253    ,  545.61481    ,
     *   443.04191    ,
     *   865.31231    ,  834.16909    ,  801.40346    ,  766.70620    ,
     *   729.61870    ,  689.41898    ,  629.77019    ,  557.69768    ,
     *   463.54344    ,
     *   869.20088    ,  838.38919    ,  806.02090    ,  771.81270    ,
     *   735.34972    ,  695.98801    ,  638.02454    ,  568.99994    ,
     *   481.38650    ,
     *   873.05117    ,  842.56098    ,  810.57604    ,  776.83641    ,
     *   740.96615    ,  702.38955    ,  645.97120    ,  579.64099    ,
     *   497.35119    ,
     *   876.86438    ,  846.68617    ,  815.07140    ,  781.78130    ,
     *   746.47465    ,  708.63563    ,  653.64029    ,  589.71345    ,
     *   511.88668    ,
     *   880.64162    ,  850.76636    ,  819.50936    ,  786.65106    ,
     *   751.88129    ,  714.73694    ,  661.05753    ,  599.29086    ,
     *   525.28442    ,
     *   884.38397    ,  854.80307    ,  823.89216    ,  791.44911    ,
     *   757.19158    ,  720.70306    ,  668.24509    ,  608.43282    ,
     *   537.74811    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   888.09246    ,  858.79774    ,  828.22189    ,  796.17861    ,
     *   762.41058    ,  726.54258    ,  675.22219    ,  617.18836    ,
     *   549.42755    ,
     *   891.76805    ,  862.75173    ,  832.50050    ,  800.84251    ,
     *   767.54294    ,  732.26324    ,  682.00568    ,  625.59841    ,
     *   560.43704    ,
     *   895.41169    ,  866.66635    ,  836.72986    ,  805.44355    ,
     *   772.59292    ,  737.87208    ,  688.61033    ,  633.69752    ,
     *   570.86627    ,
     *   899.02426    ,  870.54281    ,  840.91170    ,  809.98430    ,
     *   777.56446    ,  743.37546    ,  695.04925    ,  641.51516    ,
     *   580.78728    ,
     *   923.15495    ,  896.32382    ,  868.57850    ,  839.83238    ,
     *   809.97723    ,  778.87074    ,  735.74962    ,  689.46779    ,
     *   639.14666    ,
     *   946.08143    ,  920.65844    ,  894.49240    ,  867.53119    ,
     *   839.71376    ,  810.96526    ,  771.60189    ,  730.15144    ,
     *   686.19979    ,
     *   967.98616    ,  943.78486    ,  918.96938    ,  893.50839    ,
     *   867.36760    ,  840.50804    ,  804.03639    ,  766.09973    ,
     *   726.50885    ,
     *   989.01199    ,  965.88489    ,  942.24342    ,  918.06927    ,
     *   893.34400    ,  868.04865    ,  833.90417    ,  798.68268    ,
     *   762.30996    ,
     *   1009.2733    ,  987.10113    ,  964.49360    ,  941.44091    ,
     *   917.93434    ,  893.96646    ,  861.75650    ,  828.72652    ,
     *   794.86192    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   1028.8635    ,  1007.5479    ,  985.86077    ,  963.79789    ,
     *   941.35667    ,  918.53656    ,  887.97383    ,  856.77019    ,
     *   824.94155    ,
     *   1047.8598    ,  1027.3187    ,  1006.4582    ,  985.27796    ,
     *   963.77948    ,  941.96630    ,  912.83200    ,  883.18713    ,
     *   853.06252    ,
     *   1066.3274    ,  1046.4910    ,  1026.3785    ,  1005.9922    ,
     *   985.33633    ,  964.41685    ,  936.53894    ,  908.24878    ,
     *   879.58377    ,
     *   1084.3213    ,  1065.1300    ,  1045.6988    ,  1026.0320    ,
     *   1006.1354    ,  986.01665    ,  959.25635    ,  932.16019    ,
     *   904.76772    ,
     *   1101.8890    ,  1083.2913    ,  1064.4842    ,  1045.4733    ,
     *   1026.2658    ,  1006.8702    ,  981.11325    ,  955.08118    ,
     *   928.81343    ,
     *   1119.0716    ,  1101.0225    ,  1082.7898    ,  1064.3804    ,
     *   1045.8021    ,  1027.0640    ,  1002.2147    ,  977.13949    ,
     *   951.87663    ,
     *   1135.9049    ,  1118.3648    ,  1100.6635    ,  1082.8082    ,
     *   1064.8073    ,  1046.6706    ,  1022.6477    ,  998.43938    ,
     *   974.08220    ,
     *   1152.4203    ,  1135.3545    ,  1118.1464    ,  1100.8038    ,
     *   1083.3356    ,  1065.7516    ,  1042.4854    ,  1019.0674    ,
     *   995.53235    ,
     *   1168.6457    ,  1152.0232    ,  1135.2747    ,  1118.4085    ,
     *   1101.4336    ,  1084.3599    ,  1061.7900    ,  1039.0965    ,
     *   1016.3122    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   1184.6058    ,  1168.3989    ,  1152.0802    ,  1135.6581    ,
     *   1119.1419    ,  1102.5413    ,  1080.6149    ,  1058.5887    ,
     *   1036.4937    ,
     *   1200.3227    ,  1184.5066    ,  1168.5909    ,  1152.5844    ,
     *   1136.4961    ,  1120.3358    ,  1099.0065    ,  1077.5975    ,
     *   1056.1381    ,
     *   1215.8160    ,  1200.3685    ,  1184.8320    ,  1169.2153    ,
     *   1153.5275    ,  1137.7784    ,  1117.0052    ,  1096.1692    ,
     *   1075.2985    ,
     *   1231.1038    ,  1216.0046    ,  1200.8258    ,  1185.5759    ,
     *   1170.2642    ,  1154.9002    ,  1134.6465    ,  1114.3446    ,
     *   1094.0209    ,
     *   1246.2021    ,  1231.4330    ,  1216.5922    ,  1201.6885    ,
     *   1186.7308    ,  1171.7286    ,  1151.9619    ,  1132.1591    ,
     *   1112.3457    ,
     *   1261.1254    ,  1246.6698    ,  1232.1495    ,  1217.5731    ,
     *   1202.9497    ,  1188.2883    ,  1168.9793    ,  1149.6446    ,
     *   1130.3085    ,
     *   1275.8871    ,  1261.7298    ,  1247.5139    ,  1233.2479    ,
     *   1218.9407    ,  1204.6013    ,  1185.7237    ,  1166.8290    ,
     *   1147.9407    ,
     *   1290.4993    ,  1276.6265    ,  1262.7003    ,  1248.7292    ,
     *   1234.7219    ,  1220.6873    ,  1202.2172    ,  1183.7375    ,
     *   1165.2706    ,
     *   1304.9730    ,  1291.3719    ,  1277.7221    ,  1264.0317    ,
     *   1250.3095    ,  1236.5642    ,  1218.4802    ,  1200.3926    ,
     *   1182.3231    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   1319.3184    ,  1305.9774    ,  1292.5916    ,  1279.1691    ,
     *   1265.7184    ,  1252.2482    ,  1234.5306    ,  1216.8146    ,
     *   1199.1210    ,
     *   1333.5448    ,  1320.4531    ,  1307.3200    ,  1294.1536    ,
     *   1280.9621    ,  1267.7539    ,  1250.3850    ,  1233.0217    ,
     *   1215.6843    ,
     *   1347.6608    ,  1334.8085    ,  1321.9177    ,  1308.9964    ,
     *   1296.0527    ,  1283.0948    ,  1266.0582    ,  1249.0306    ,
     *   1232.0316    ,
     *   1361.6744    ,  1349.0522    ,  1336.3941    ,  1323.7079    ,
     *   1311.0015    ,  1298.2831    ,  1281.5639    ,  1264.8564    ,
     *   1248.1795    ,
     *   1375.5927    ,  1363.1922    ,  1350.7579    ,  1338.2975    ,
     *   1325.8189    ,  1313.3298    ,  1296.9143    ,  1280.5126    ,
     *   1264.1430    ,
     *   1389.4227    ,  1377.2359    ,  1365.0171    ,  1352.7740    ,
     *   1340.5142    ,  1328.2453    ,  1312.1210    ,  1296.0120    ,
     *   1279.9360    ,
     *   1403.1706    ,  1391.1900    ,  1379.1792    ,  1367.1454    ,
     *   1355.0962    ,  1343.0390    ,  1327.1942    ,  1311.3658    ,
     *   1295.5710    ,
     *   1416.8422    ,  1405.0611    ,  1393.2509    ,  1381.4191    ,
     *   1369.5729    ,  1357.7195    ,  1342.1435    ,  1326.5846    ,
     *   1311.0595    ,
     *   1430.4430    ,  1418.8548    ,  1407.2388    ,  1395.6020    ,
     *   1383.9517    ,  1372.2948    ,  1356.9777    ,  1341.6781    ,
     *   1326.4121    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1443.9780    ,  1432.5768    ,  1421.1487    ,  1409.7006    ,
     *   1398.2395    ,  1386.7724    ,  1371.7050    ,  1356.6551    ,
     *   1341.6384    ,
     *   1457.4521    ,  1446.2322    ,  1434.9861    ,  1423.7207    ,
     *   1412.4427    ,  1401.1589    ,  1386.3327    ,  1371.5238    ,
     *   1356.7474    ,
     *   1470.8695    ,  1459.8256    ,  1448.7562    ,  1437.6678    ,
     *   1426.5671    ,  1415.4609    ,  1400.8680    ,  1386.2918    ,
     *   1371.7473    ,
     *   1484.2346    ,  1473.3617    ,  1462.4637    ,  1451.5471    ,
     *   1440.6184    ,  1429.6842    ,  1415.3170    ,  1400.9660    ,
     *   1386.6457    ,
     *   1497.5511    ,  1486.8445    ,  1476.1131    ,  1465.3634    ,
     *   1454.6017    ,  1443.8343    ,  1429.6860    ,  1415.5530    ,
     *   1401.4496    ,
     *   1510.8228    ,  1500.2780    ,  1489.7087    ,  1479.1212    ,
     *   1468.5216    ,  1457.9163    ,  1443.9803    ,  1430.0589    ,
     *   1416.1656    ,
     *   1524.0531    ,  1513.6659    ,  1503.2544    ,  1492.8247    ,
     *   1482.3828    ,  1471.9349    ,  1458.2053    ,  1444.4891    ,
     *   1430.7997    ,
     *   1537.2452    ,  1527.0117    ,  1516.7539    ,  1506.4778    ,
     *   1496.1895    ,  1485.8948    ,  1472.3657    ,  1458.8490    ,
     *   1445.3575    ,
     *   1550.4023    ,  1540.3186    ,  1530.2107    ,  1520.0844    ,
     *   1509.9456    ,  1499.8000    ,  1486.4661    ,  1473.1433    ,
     *   1459.8443    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1563.5273    ,  1553.5898    ,  1543.6281    ,  1533.6478    ,
     *   1523.6548    ,  1513.6545    ,  1500.5108    ,  1487.3768    ,
     *   1474.2650    ,
     *   1576.6229    ,  1566.8282    ,  1557.0092    ,  1547.1714    ,
     *   1537.3206    ,  1527.4620    ,  1514.5036    ,  1501.5537    ,
     *   1488.6242    ,
     *   1589.6918    ,  1580.0366    ,  1570.3570    ,  1560.6584    ,
     *   1550.9463    ,  1541.2261    ,  1528.4484    ,  1515.6779    ,
     *   1502.9262    ,
     *   1602.7364    ,  1593.2176    ,  1583.6742    ,  1574.1116    ,
     *   1564.5351    ,  1554.9499    ,  1542.3488    ,  1529.7533    ,
     *   1517.1750    ,
     *   1615.7592    ,  1606.3738    ,  1596.9636    ,  1587.5339    ,
     *   1578.0899    ,  1568.6366    ,  1556.2079    ,  1543.7834    ,
     *   1531.3744    ,
     *   1628.7624    ,  1619.5076    ,  1610.2277    ,  1600.9280    ,
     *   1591.6135    ,  1582.2893    ,  1570.0290    ,  1557.7716    ,
     *   1545.5280    ,
     *   1641.7483    ,  1632.6212    ,  1623.4689    ,  1614.2964    ,
     *   1605.1086    ,  1595.9106    ,  1583.8151    ,  1571.7211    ,
     *   1559.6391    ,
     *   1654.7188    ,  1645.7169    ,  1636.6895    ,  1627.6415    ,
     *   1618.5778    ,  1609.5033    ,  1597.5691    ,  1585.6349    ,
     *   1573.7110    ,
     *   1667.6761    ,  1658.7968    ,  1649.8917    ,  1640.9656    ,
     *   1632.0235    ,  1623.0699    ,  1611.2935    ,  1599.5158    ,
     *   1587.7467    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1680.6220    ,  1671.8629    ,  1663.0776    ,  1654.2711    ,
     *   1645.4479    ,  1636.6128    ,  1624.9910    ,  1613.3665    ,
     *   1601.7490    ,
     *   1693.5585    ,  1684.9171    ,  1676.2494    ,  1667.5600    ,
     *   1658.8534    ,  1650.1343    ,  1638.6641    ,  1627.1897    ,
     *   1615.7207    ,
     *   1706.4873    ,  1697.9614    ,  1689.4089    ,  1680.8343    ,
     *   1672.2421    ,  1663.6368    ,  1652.3151    ,  1640.9878    ,
     *   1629.6644    ,
     *   1719.4101    ,  1710.9975    ,  1702.5580    ,  1694.0961    ,
     *   1685.6161    ,  1677.1223    ,  1665.9462    ,  1654.7632    ,
     *   1643.5826    ,
     *   1732.3288    ,  1724.0273    ,  1715.6987    ,  1707.3472    ,
     *   1698.9772    ,  1690.5929    ,  1679.5597    ,  1668.5182    ,
     *   1657.4776    ,
     *   1745.2449    ,  1737.0525    ,  1728.8326    ,  1720.5896    ,
     *   1712.3275    ,  1704.0506    ,  1693.1576    ,  1682.2550    ,
     *   1671.3517    ,
     *   1758.1600    ,  1750.0747    ,  1741.9616    ,  1733.8249    ,
     *   1725.6688    ,  1717.4974    ,  1706.7419    ,  1695.9756    ,
     *   1685.2072    ,
     *   1771.0757    ,  1763.0955    ,  1755.0872    ,  1747.0550    ,
     *   1739.0030    ,  1730.9350    ,  1720.3146    ,  1709.6821    ,
     *   1699.0462    ,
     *   1783.9935    ,  1776.1165    ,  1768.2112    ,  1760.2816    ,
     *   1752.3316    ,  1744.3653    ,  1733.8775    ,  1723.3765    ,
     *   1712.8706    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1796.9150    ,  1789.1394    ,  1781.3352    ,  1773.5063    ,
     *   1765.6566    ,  1757.7901    ,  1747.4326    ,  1737.0607    ,
     *   1726.6826    ,
     *   1809.8416    ,  1802.1656    ,  1794.4606    ,  1786.7307    ,
     *   1778.9796    ,  1771.2110    ,  1760.9815    ,  1750.7365    ,
     *   1740.4839    ,
     *   1822.7748    ,  1815.1965    ,  1807.5891    ,  1799.9564    ,
     *   1792.3021    ,  1784.6299    ,  1774.5261    ,  1764.4057    ,
     *   1754.2765    ,
     *   1835.7159    ,  1828.2338    ,  1820.7222    ,  1813.1849    ,
     *   1805.6257    ,  1798.0482    ,  1788.0680    ,  1778.0701    ,
     *   1768.0622    ,
     *   1848.6665    ,  1841.2788    ,  1833.8613    ,  1826.4179    ,
     *   1818.9522    ,  1811.4676    ,  1801.6089    ,  1791.7314    ,
     *   1781.8427    ,
     *   1861.6279    ,  1854.3329    ,  1847.0080    ,  1839.6568    ,
     *   1832.2829    ,  1824.8898    ,  1815.1504    ,  1805.3913    ,
     *   1795.6199    ,
     *   1874.6014    ,  1867.3976    ,  1860.1636    ,  1852.9030    ,
     *   1845.6194    ,  1838.3161    ,  1828.6941    ,  1819.0514    ,
     *   1809.3953    ,
     *   1887.5885    ,  1880.4743    ,  1873.3296    ,  1866.1581    ,
     *   1858.9632    ,  1851.7483    ,  1842.2416    ,  1832.7134    ,
     *   1823.1707    ,
     *   1900.5905    ,  1893.5643    ,  1886.5074    ,  1879.4235    ,
     *   1872.3158    ,  1865.1877    ,  1855.7945    ,  1846.3788    ,
     *   1836.9476    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   621.65487    ,  622.33943    ,  623.02465    ,  623.71054    ,
     *   624.39710    ,  625.08432    ,  625.77221    ,  626.46076    ,
     *   627.14999    ,
     *   621.65292    ,  622.33750    ,  623.02274    ,  623.70864    ,
     *   624.39521    ,  625.08245    ,  625.77035    ,  626.45893    ,
     *   627.14817    ,
     *   621.65270    ,  622.33727    ,  623.02252    ,  623.70842    ,
     *   624.39500    ,  625.08223    ,  625.77014    ,  626.45871    ,
     *   627.14796    ,
     *   621.65128    ,  622.33587    ,  623.02112    ,  623.70704    ,
     *   624.39362    ,  625.08087    ,  625.76879    ,  626.45738    ,
     *   627.14663    ,
     *   621.64929    ,  622.33390    ,  623.01917    ,  623.70510    ,
     *   624.39170    ,  625.07897    ,  625.76690    ,  626.45551    ,
     *   627.14477    ,
     *   621.64656    ,  622.33119    ,  623.01648    ,  623.70244    ,
     *   624.38906    ,  625.07635    ,  625.76431    ,  626.45293    ,
     *   627.14222    ,
     *   621.64285    ,  622.32751    ,  623.01283    ,  623.69882    ,
     *   624.38547    ,  625.07279    ,  625.76078    ,  626.44943    ,
     *   627.13875    ,
     *   621.63788    ,  622.32258    ,  623.00794    ,  623.69397    ,
     *   624.38067    ,  625.06803    ,  625.75606    ,  626.44475    ,
     *   627.13411    ,
     *   621.63131    ,  622.31607    ,  623.00149    ,  623.68757    ,
     *   624.37432    ,  625.06174    ,  625.74982    ,  626.43856    ,
     *   627.12798    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   621.62274    ,  622.30757    ,  622.99306    ,  623.67922    ,
     *   624.36604    ,  625.05352    ,  625.74167    ,  626.43048    ,
     *   627.11997    ,
     *   621.61167    ,  622.29660    ,  622.98218    ,  623.66843    ,
     *   624.35534    ,  625.04292    ,  625.73115    ,  626.42006    ,
     *   627.10963    ,
     *   621.59755    ,  622.28259    ,  622.96829    ,  623.65466    ,
     *   624.34169    ,  625.02938    ,  625.71773    ,  626.40675    ,
     *   627.09643    ,
     *   621.57969    ,  622.26488    ,  622.95074    ,  623.63725    ,
     *   624.32443    ,  625.01226    ,  625.70076    ,  626.38993    ,
     *   627.07975    ,
     *   621.55734    ,  622.24273    ,  622.92877    ,  623.61547    ,
     *   624.30283    ,  624.99085    ,  625.67953    ,  626.36887    ,
     *   627.05887    ,
     *   621.52963    ,  622.21524    ,  622.90152    ,  623.58845    ,
     *   624.27603    ,  624.96428    ,  625.65319    ,  626.34275    ,
     *   627.03298    ,
     *   621.49554    ,  622.18145    ,  622.86800    ,  623.55522    ,
     *   624.24309    ,  624.93162    ,  625.62080    ,  626.31064    ,
     *   627.00114    ,
     *   621.45397    ,  622.14022    ,  622.82713    ,  623.51469    ,
     *   624.20291    ,  624.89177    ,  625.58130    ,  626.27147    ,
     *   626.96230    ,
     *   621.40365    ,  622.09033    ,  622.77766    ,  623.46564    ,
     *   624.15427    ,  624.84355    ,  625.53348    ,  626.22407    ,
     *   626.91530    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   621.34319    ,  622.03039    ,  622.71822    ,  623.40671    ,
     *   624.09584    ,  624.78562    ,  625.47604    ,  626.16711    ,
     *   626.85883    ,
     *   621.27104    ,  621.95885    ,  622.64730    ,  623.33638    ,
     *   624.02611    ,  624.71648    ,  625.40749    ,  626.09915    ,
     *   626.79144    ,
     *   621.18551    ,  621.87404    ,  622.56321    ,  623.25301    ,
     *   623.94345    ,  624.63452    ,  625.32623    ,  626.01858    ,
     *   626.71156    ,
     *   621.08473    ,  621.77412    ,  622.46414    ,  623.15478    ,
     *   623.84606    ,  624.53796    ,  625.23049    ,  625.92365    ,
     *   626.61744    ,
     *   620.96668    ,  621.65707    ,  622.34809    ,  623.03972    ,
     *   623.73197    ,  624.42485    ,  625.11834    ,  625.81246    ,
     *   626.50721    ,
     *   620.82915    ,  621.52072    ,  622.21290    ,  622.90568    ,
     *   623.59908    ,  624.29309    ,  624.98771    ,  625.68295    ,
     *   626.37880    ,
     *   620.66978    ,  621.36271    ,  622.05623    ,  622.75036    ,
     *   623.44508    ,  624.14041    ,  624.83634    ,  625.53287    ,
     *   626.23000    ,
     *   620.48599    ,  621.18049    ,  621.87557    ,  622.57125    ,
     *   623.26751    ,  623.96435    ,  624.66179    ,  625.35982    ,
     *   626.05844    ,
     *   620.27503    ,  620.97134    ,  621.66822    ,  622.36567    ,
     *   623.06369    ,  623.76229    ,  624.46147    ,  625.16122    ,
     *   625.86155    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   620.03395    ,  620.73233    ,  621.43127    ,  622.13076    ,
     *   622.83080    ,  623.53141    ,  624.23257    ,  624.93429    ,
     *   625.63658    ,
     *   619.75958    ,  620.46033    ,  621.16162    ,  621.86343    ,
     *   622.56579    ,  623.26868    ,  623.97211    ,  624.67609    ,
     *   625.38060    ,
     *   619.44856    ,  620.15201    ,  620.85596    ,  621.56042    ,
     *   622.26540    ,  622.97090    ,  623.67691    ,  624.38344    ,
     *   625.09050    ,
     *   619.19992    ,  619.90552    ,  620.61162    ,  621.31821    ,
     *   622.02529    ,  622.73287    ,  623.44095    ,  624.14954    ,
     *   624.85863    ,
     *   618.92900    ,  619.63696    ,  620.34539    ,  621.05430    ,
     *   621.76368    ,  622.47355    ,  623.18389    ,  623.89472    ,
     *   624.60603    ,
     *   618.63430    ,  619.34484    ,  620.05583    ,  620.76727    ,
     *   621.47916    ,  622.19151    ,  622.90432    ,  623.61760    ,
     *   624.33133    ,
     *   618.31429    ,  619.02764    ,  619.74141    ,  620.45561    ,
     *   621.17024    ,  621.88530    ,  622.60079    ,  623.31673    ,
     *   624.03311    ,
     *   617.96734    ,  618.68374    ,  619.40054    ,  620.11774    ,
     *   620.83535    ,  621.55336    ,  622.27178    ,  622.99061    ,
     *   623.70986    ,
     *   617.59175    ,  618.31147    ,  619.03156    ,  619.75202    ,
     *   620.47286    ,  621.19408    ,  621.91567    ,  622.63765    ,
     *   623.36003    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   617.18573    ,  617.90906    ,  618.63273    ,  619.35673    ,
     *   620.08108    ,  620.80577    ,  621.53082    ,  622.25622    ,
     *   622.98197    ,
     *   616.74743    ,  617.47467    ,  618.20222    ,  618.93006    ,
     *   619.65822    ,  620.38668    ,  621.11547    ,  621.84457    ,
     *   622.57400    ,
     *   616.27489    ,  617.00638    ,  617.73813    ,  618.47014    ,
     *   619.20242    ,  619.93497    ,  620.66780    ,  621.40092    ,
     *   622.13433    ,
     *   615.76609    ,  616.50217    ,  617.23846    ,  617.97498    ,
     *   618.71172    ,  619.44870    ,  620.18592    ,  620.92338    ,
     *   621.66109    ,
     *   615.21887    ,  615.95992    ,  616.70113    ,  617.44253    ,
     *   618.18410    ,  618.92586    ,  619.66782    ,  620.40997    ,
     *   621.15233    ,
     *   614.63098    ,  615.37741    ,  616.12395    ,  616.87061    ,
     *   617.61741    ,  618.36434    ,  619.11142    ,  619.85864    ,
     *   620.60603    ,
     *   614.00009    ,  614.75232    ,  615.50461    ,  616.25697    ,
     *   617.00940    ,  617.76191    ,  618.51452    ,  619.26722    ,
     *   620.02003    ,
     *   613.32369    ,  614.08219    ,  614.84069    ,  615.59920    ,
     *   616.35772    ,  617.11627    ,  617.87484    ,  618.63345    ,
     *   619.39211    ,
     *   612.59919    ,  613.36447    ,  614.12967    ,  614.89481    ,
     *   615.65990    ,  616.42495    ,  617.18996    ,  617.95495    ,
     *   618.71992    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   611.82384    ,  612.59642    ,  613.36886    ,  614.14116    ,
     *   614.91334    ,  615.68540    ,  616.45735    ,  617.22921    ,
     *   618.00098    ,
     *   610.99473    ,  611.77521    ,  612.55545    ,  613.33548    ,
     *   614.11529    ,  614.89491    ,  615.67435    ,  616.45362    ,
     *   617.23272    ,
     *   610.10882    ,  610.89781    ,  611.68647    ,  612.47482    ,
     *   613.26287    ,  614.05065    ,  614.83815    ,  615.62539    ,
     *   616.41239    ,
     *   609.16287    ,  609.96103    ,  610.75877    ,  611.55610    ,
     *   612.35303    ,  613.14959    ,  613.94578    ,  614.74162    ,
     *   615.53712    ,
     *   608.15343    ,  608.96149    ,  609.76902    ,  610.57603    ,
     *   611.38254    ,  612.18856    ,  612.99412    ,  613.79922    ,
     *   614.60388    ,
     *   607.07688    ,  607.89563    ,  608.71371    ,  609.53116    ,
     *   610.34799    ,  611.16421    ,  611.97986    ,  612.79493    ,
     *   613.60945    ,
     *   605.92935    ,  606.75962    ,  607.58910    ,  608.41780    ,
     *   609.24575    ,  610.07297    ,  610.89949    ,  611.72530    ,
     *   612.55045    ,
     *   604.70671    ,  605.54942    ,  606.39119    ,  607.23203    ,
     *   608.07198    ,  608.91106    ,  609.74928    ,  610.58668    ,
     *   611.42327    ,
     *   603.40458    ,  604.26072    ,  605.11575    ,  605.96969    ,
     *   606.82258    ,  607.67444    ,  608.52529    ,  609.37517    ,
     *   610.22408    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   602.01824    ,  602.88889    ,  603.75824    ,  604.62633    ,
     *   605.49318    ,  606.35883    ,  607.22330    ,  608.08662    ,
     *   608.94882    ,
     *   600.54267    ,  601.42900    ,  602.31383    ,  603.19719    ,
     *   604.07912    ,  604.95965    ,  605.83881    ,  606.71663    ,
     *   607.59316    ,
     *   598.97245    ,  599.87574    ,  600.77730    ,  601.67716    ,
     *   602.57538    ,  603.47198    ,  604.36700    ,  605.26048    ,
     *   606.15245    ,
     *   597.30176    ,  598.22341    ,  599.14306    ,  600.06078    ,
     *   600.97660    ,  601.89057    ,  602.80272    ,  603.71310    ,
     *   604.62175    ,
     *   595.52432    ,  596.46585    ,  597.40510    ,  598.34214    ,
     *   599.27701    ,  600.20976    ,  601.14043    ,  602.06908    ,
     *   602.99574    ,
     *   593.63332    ,  594.59641    ,  595.55691    ,  596.51489    ,
     *   597.47038    ,  598.42346    ,  599.37417    ,  600.32257    ,
     *   601.26870    ,
     *   591.09857    ,  592.09124    ,  593.08086    ,  594.06751    ,
     *   595.05126    ,  596.03216    ,  597.01027    ,  597.98567    ,
     *   598.95840    ,
     *   588.35891    ,  589.38443    ,  590.40638    ,  591.42484    ,
     *   592.43989    ,  593.45160    ,  594.46005    ,  595.46531    ,
     *   596.46746    ,
     *   585.39660    ,  586.45870    ,  587.51661    ,  588.57042    ,
     *   589.62025    ,  590.66616    ,  591.70826    ,  592.74662    ,
     *   593.78134    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   582.19167    ,  583.29460    ,  584.39263    ,  585.48585    ,
     *   586.57440    ,  587.65837    ,  588.73787    ,  589.81301    ,
     *   590.88389    ,
     *   578.72156    ,  579.87022    ,  581.01313    ,  582.15041    ,
     *   583.28221    ,  584.40865    ,  585.52985    ,  586.64596    ,
     *   587.75707    ,
     *   574.96053    ,  576.16061    ,  577.35392    ,  578.54063    ,
     *   579.72089    ,  580.89487    ,  582.06272    ,  583.22459    ,
     *   584.38062    ,
     *   570.87908    ,  572.13722    ,  573.38737    ,  574.62973    ,
     *   575.86452    ,  577.09192    ,  578.31212    ,  579.52530    ,
     *   580.73165    ,
     *   566.44305    ,  567.76705    ,  569.08160    ,  570.38695    ,
     *   571.68335    ,  572.97103    ,  574.25023    ,  575.52118    ,
     *   576.78409    ,
     *   561.61247    ,  563.01165    ,  564.39957    ,  565.77657    ,
     *   567.14294    ,  568.49900    ,  569.84503    ,  571.18130    ,
     *   572.50809    ,
     *   556.34010    ,  557.82566    ,  559.29774    ,  560.75675    ,
     *   562.20309    ,  563.63714    ,  565.05927    ,  566.46982    ,
     *   567.86913    ,
     *   550.56932    ,  552.15494    ,  553.72428    ,  555.27789    ,
     *   556.81626    ,  558.33989    ,  559.84926    ,  561.34479    ,
     *   562.82692    ,
     *   544.23119    ,  545.93387    ,  547.61668    ,  549.28035    ,
     *   550.92554    ,  552.55290    ,  554.16304    ,  555.75653    ,
     *   557.33392    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   537.24021    ,  539.08146    ,  540.89817    ,  542.69128    ,
     *   544.46173    ,  546.21037    ,  547.93800    ,  549.64539    ,
     *   551.33328    ,
     *   529.48784    ,  531.49562    ,  533.47253    ,  535.41994    ,
     *   537.33911    ,  539.23123    ,  541.09740    ,  542.93867    ,
     *   544.75601    ,
     *   520.83237    ,  523.04409    ,  525.21616    ,  527.35055    ,
     *   529.44910    ,  531.51349    ,  533.54529    ,  535.54596    ,
     *   537.51686    ,
     *   511.08195    ,  513.54974    ,  515.96506    ,  518.33098    ,
     *   520.65025    ,  522.92538    ,  525.15870    ,  527.35231    ,
     *   529.50816    ,
     *   499.96430    ,  502.76466    ,  505.49280    ,  508.15371    ,
     *   510.75183    ,  513.29114    ,  515.77522    ,  518.20731    ,
     *   520.59035    ,
     *   487.06711    ,  490.32085    ,  493.46923    ,  496.52122    ,
     *   499.48460    ,  502.36617    ,  505.17188    ,  507.90704    ,
     *   510.57635    ,
     *   466.18848    ,  470.38975    ,  474.39087    ,  478.21617    ,
     *   481.88546    ,  485.41514    ,  488.81893    ,  492.10847    ,
     *   495.29371    ,
     *   437.25658    ,  443.50956    ,  449.22565    ,  454.51445    ,
     *   459.45337    ,  464.09938    ,  468.49570    ,  472.67600    ,
     *   476.66709    ,
     *   378.49769    ,  396.80477    ,  409.26198    ,  419.09363    ,
     *   427.38543    ,  434.64762    ,  441.16459    ,  447.11255    ,
     *   452.60895    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   303.51747    ,  375.22917    ,  394.53353    ,  407.43304    ,
     *   417.53157    ,  426.00993    ,  433.41421    ,  440.04552    ,
     *   446.08904    ,
     *   373.99248    ,  315.56503    ,  372.83837    ,  392.71877    ,
     *   405.92771    ,  416.22587    ,  424.84950    ,  432.36760    ,
     *   439.09254    ,
     *   410.30222    ,  366.65383    ,  326.74339    ,  371.52610    ,
     *   391.42637    ,  404.77891    ,  415.19664    ,  423.91776    ,
     *   431.51769    ,
     *   435.68670    ,  403.25190    ,  362.46368    ,  336.91634    ,
     *   371.38334    ,  390.70437    ,  404.01247    ,  414.46010    ,
     *   423.22594    ,
     *   456.53372    ,  428.84340    ,  397.44267    ,  361.28652    ,
     *   345.96318    ,  372.35990    ,  390.57484    ,  403.64456    ,
     *   414.02748    ,
     *   474.64616    ,  449.92047    ,  422.64093    ,  393.18250    ,
     *   362.43639    ,  353.91183    ,  374.28464    ,  391.02908    ,
     *   403.67980    ,
     *   490.83721    ,  468.25162    ,  443.73995    ,  417.26749    ,
     *   390.48779    ,  365.07761    ,  360.88304    ,  376.92104    ,
     *   392.02799    ,
     *   505.57016    ,  484.63743    ,  462.21175    ,  438.06689    ,
     *   412.90344    ,  389.11763    ,  368.47895    ,  367.03770    ,
     *   380.02962    ,
     *   519.14430    ,  499.54218    ,  478.75565    ,  456.55131    ,
     *   433.01192    ,  409.63232    ,  388.76548    ,  372.18984    ,
     *   372.54295    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   531.76825    ,  513.26949    ,  493.80813    ,  473.19962    ,
     *   451.31917    ,  428.69478    ,  407.40767    ,  389.18385    ,
     *   376.00940    ,
     *   543.59504    ,  526.03213    ,  507.66820    ,  488.37211    ,
     *   467.98815    ,  446.58756    ,  425.20340    ,  406.09897    ,
     *   390.20844    ,
     *   554.74118    ,  537.98632    ,  520.55034    ,  502.34550    ,
     *   483.24148    ,  463.15588    ,  442.43960    ,  422.56493    ,
     *   405.56128    ,
     *   565.29795    ,  549.25086    ,  532.61356    ,  515.33002    ,
     *   497.30585    ,  478.43137    ,  458.75298    ,  438.94852    ,
     *   420.74674    ,
     *   626.67545    ,  613.90580    ,  600.83677    ,  587.47136    ,
     *   573.81484    ,  559.87066    ,  545.63392    ,  531.08481    ,
     *   516.19027    ,
     *   675.48945    ,  664.59170    ,  653.50531    ,  642.23197    ,
     *   630.77690    ,  619.14917    ,  607.36155    ,  595.42943    ,
     *   583.36872    ,
     *   716.96668    ,  707.29853    ,  697.50300    ,  687.58002    ,
     *   677.53124    ,  667.36053    ,  657.07444    ,  646.68258    ,
     *   636.19777    ,
     *   753.60796    ,  744.81694    ,  735.93604    ,  726.96491    ,
     *   717.90396    ,  708.75461    ,  699.51960    ,  690.20329    ,
     *   680.81205    ,
     *   786.80087    ,  778.67404    ,  770.48114    ,  762.22212    ,
     *   753.89721    ,  745.50712    ,  737.05313    ,  728.53729    ,
     *   719.96265    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   817.39193    ,  809.79166    ,  802.14090    ,  794.43990    ,
     *   786.68907    ,  778.88901    ,  771.04058    ,  763.14502    ,
     *   755.20401    ,
     *   845.93528    ,  838.76761    ,  831.55993    ,  824.31274    ,
     *   817.02660    ,  809.70219    ,  802.34030    ,  794.94192    ,
     *   787.50823    ,
     *   872.81470    ,  866.01235    ,  859.17730    ,  852.31017    ,
     *   845.41162    ,  838.48241    ,  831.52335    ,  824.53535    ,
     *   817.51944    ,
     *   898.30856    ,  891.82133    ,  885.30665    ,  878.76522    ,
     *   872.19775    ,  865.60500    ,  858.98781    ,  852.34707    ,
     *   845.68373    ,
     *   922.62664    ,  916.41569    ,  910.18125    ,  903.92398    ,
     *   897.64462    ,  891.34392    ,  885.02270    ,  878.68182    ,
     *   872.32220    ,
     *   945.93213    ,  939.96654    ,  933.98049    ,  927.97464    ,
     *   921.94969    ,  915.90637    ,  909.84545    ,  903.76776    ,
     *   897.67416    ,
     *   968.35533    ,  962.60983    ,  956.84629    ,  951.06534    ,
     *   945.26763    ,  939.45385    ,  933.62474    ,  927.78105    ,
     *   921.92359    ,
     *   990.00251    ,  984.45606    ,  978.89354    ,  973.31553    ,
     *   967.72266    ,  962.11555    ,  956.49490    ,  950.86141    ,
     *   945.21582    ,
     *   1010.9619    ,  1005.5967    ,  1000.2170    ,  994.82347    ,
     *   989.41661    ,  983.99702    ,  978.56534    ,  973.12222    ,
     *   967.66834    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   1031.3079    ,  1026.1086    ,  1020.8962    ,  1015.6713    ,
     *   1010.4344    ,  1005.1860    ,  999.92678    ,  994.65724    ,
     *   989.37804    ,
     *   1051.1038    ,  1046.0571    ,  1040.9986    ,  1035.9287    ,
     *   1030.8479    ,  1025.7567    ,  1020.6556    ,  1015.5452    ,
     *   1010.4261    ,
     *   1070.4042    ,  1065.4986    ,  1060.5822    ,  1055.6554    ,
     *   1050.7186    ,  1045.7723    ,  1040.8170    ,  1035.8532    ,
     *   1030.8815    ,
     *   1089.2566    ,  1084.4819    ,  1079.6972    ,  1074.9029    ,
     *   1070.0995    ,  1065.2874    ,  1060.4670    ,  1055.6389    ,
     *   1050.8035    ,
     *   1107.7024    ,  1103.0495    ,  1098.3874    ,  1093.7164    ,
     *   1089.0370    ,  1084.3496    ,  1079.6546    ,  1074.9524    ,
     *   1070.2435    ,
     *   1125.7783    ,  1121.2391    ,  1116.6914    ,  1112.1355    ,
     *   1107.5718    ,  1103.0006    ,  1098.4224    ,  1093.8375    ,
     *   1089.2464    ,
     *   1143.5165    ,  1139.0839    ,  1134.6433    ,  1130.1951    ,
     *   1125.7396    ,  1121.2771    ,  1116.8081    ,  1112.3329    ,
     *   1107.8519    ,
     *   1160.9459    ,  1156.6134    ,  1152.2734    ,  1147.9263    ,
     *   1143.5723    ,  1139.2118    ,  1134.8451    ,  1130.4727    ,
     *   1126.0948    ,
     *   1178.0923    ,  1173.8541    ,  1169.6088    ,  1165.3567    ,
     *   1161.0982    ,  1156.8336    ,  1152.5632    ,  1148.2873    ,
     *   1144.0063    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1194.9787    ,  1190.8295    ,  1186.6736    ,  1182.5113    ,
     *   1178.3428    ,  1174.1686    ,  1169.9889    ,  1165.8040    ,
     *   1161.6143    ,
     *   1211.6260    ,  1207.5611    ,  1203.4897    ,  1199.4122    ,
     *   1195.3289    ,  1191.2401    ,  1187.1461    ,  1183.0471    ,
     *   1178.9436    ,
     *   1228.0530    ,  1224.0679    ,  1220.0767    ,  1216.0797    ,
     *   1212.0771    ,  1208.0692    ,  1204.0563    ,  1200.0387    ,
     *   1196.0167    ,
     *   1244.2766    ,  1240.3675    ,  1236.4525    ,  1232.5319    ,
     *   1228.6059    ,  1224.6749    ,  1220.7390    ,  1216.7985    ,
     *   1212.8539    ,
     *   1260.3123    ,  1256.4756    ,  1252.6332    ,  1248.7853    ,
     *   1244.9323    ,  1241.0743    ,  1237.2116    ,  1233.3446    ,
     *   1229.4734    ,
     *   1276.1742    ,  1272.4065    ,  1268.6334    ,  1264.8549    ,
     *   1261.0715    ,  1257.2832    ,  1253.4903    ,  1249.6932    ,
     *   1245.8921    ,
     *   1291.8751    ,  1288.1735    ,  1284.4666    ,  1280.7545    ,
     *   1277.0374    ,  1273.3157    ,  1269.5896    ,  1265.8592    ,
     *   1262.1249    ,
     *   1307.4268    ,  1303.7885    ,  1300.1450    ,  1296.4964    ,
     *   1292.8430    ,  1289.1850    ,  1285.5226    ,  1281.8561    ,
     *   1278.1857    ,
     *   1322.8400    ,  1319.2625    ,  1315.6799    ,  1312.0922    ,
     *   1308.4998    ,  1304.9028    ,  1301.3016    ,  1297.6963    ,
     *   1294.0871    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1338.1247    ,  1334.6056    ,  1331.0814    ,  1327.5523    ,
     *   1324.0185    ,  1320.4802    ,  1316.9377    ,  1313.3911    ,
     *   1309.8406    ,
     *   1353.2899    ,  1349.8270    ,  1346.3591    ,  1342.8864    ,
     *   1339.4090    ,  1335.9271    ,  1332.4410    ,  1328.9509    ,
     *   1325.4570    ,
     *   1368.3439    ,  1364.9354    ,  1361.5218    ,  1358.1033    ,
     *   1354.6803    ,  1351.2528    ,  1347.8210    ,  1344.3853    ,
     *   1340.9458    ,
     *   1383.2947    ,  1379.9385    ,  1376.5773    ,  1373.2113    ,
     *   1369.8407    ,  1366.4656    ,  1363.0864    ,  1359.7031    ,
     *   1356.3160    ,
     *   1398.1492    ,  1394.8437    ,  1391.5332    ,  1388.2178    ,
     *   1384.8979    ,  1381.5736    ,  1378.2450    ,  1374.9124    ,
     *   1371.5760    ,
     *   1412.9142    ,  1409.6577    ,  1406.3963    ,  1403.1300    ,
     *   1399.8592    ,  1396.5839    ,  1393.3044    ,  1390.0208    ,
     *   1386.7333    ,
     *   1427.5958    ,  1424.3869    ,  1421.1730    ,  1417.9543    ,
     *   1414.7310    ,  1411.5032    ,  1408.2712    ,  1405.0351    ,
     *   1401.7951    ,
     *   1442.1998    ,  1439.0370    ,  1435.8693    ,  1432.6967    ,
     *   1429.5195    ,  1426.3379    ,  1423.1519    ,  1419.9619    ,
     *   1416.7679    ,
     *   1456.7315    ,  1453.6135    ,  1450.4906    ,  1447.3629    ,
     *   1444.2305    ,  1441.0936    ,  1437.9524    ,  1434.8070    ,
     *   1431.6577    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1471.1958    ,  1468.1215    ,  1465.0422    ,  1461.9580    ,
     *   1458.8692    ,  1455.7758    ,  1452.6781    ,  1449.5762    ,
     *   1446.4703    ,
     *   1485.5975    ,  1482.5656    ,  1479.5287    ,  1476.4870    ,
     *   1473.4406    ,  1470.3896    ,  1467.3342    ,  1464.2746    ,
     *   1461.2109    ,
     *   1499.9409    ,  1496.9504    ,  1493.9549    ,  1490.9545    ,
     *   1487.9493    ,  1484.9396    ,  1481.9254    ,  1478.9070    ,
     *   1475.8844    ,
     *   1514.2300    ,  1511.2799    ,  1508.3247    ,  1505.3646    ,
     *   1502.3997    ,  1499.4303    ,  1496.4563    ,  1493.4780    ,
     *   1490.4955    ,
     *   1528.4689    ,  1525.5581    ,  1522.6423    ,  1519.7215    ,
     *   1516.7959    ,  1513.8657    ,  1510.9310    ,  1507.9919    ,
     *   1505.0485    ,
     *   1542.6609    ,  1539.7887    ,  1536.9113    ,  1534.0289    ,
     *   1531.1418    ,  1528.2499    ,  1525.3534    ,  1522.4525    ,
     *   1519.5474    ,
     *   1556.8097    ,  1553.9751    ,  1551.1353    ,  1548.2904    ,
     *   1545.4408    ,  1542.5864    ,  1539.7273    ,  1536.8638    ,
     *   1533.9960    ,
     *   1570.9184    ,  1568.1205    ,  1565.3175    ,  1562.5094    ,
     *   1559.6964    ,  1556.8787    ,  1554.0562    ,  1551.2293    ,
     *   1548.3980    ,
     *   1584.9901    ,  1582.2282    ,  1579.4611    ,  1576.6890    ,
     *   1573.9119    ,  1571.1300    ,  1568.3434    ,  1565.5522    ,
     *   1562.7566    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1599.0277    ,  1596.3011    ,  1593.5692    ,  1590.8322    ,
     *   1588.0903    ,  1585.3435    ,  1582.5920    ,  1579.8358    ,
     *   1577.0752    ,
     *   1613.0340    ,  1610.3419    ,  1607.6445    ,  1604.9420    ,
     *   1602.2345    ,  1599.5221    ,  1596.8049    ,  1594.0831    ,
     *   1591.3567    ,
     *   1627.0115    ,  1624.3533    ,  1621.6897    ,  1619.0210    ,
     *   1616.3473    ,  1613.6686    ,  1610.9851    ,  1608.2969    ,
     *   1605.6041    ,
     *   1640.9629    ,  1638.3378    ,  1635.7074    ,  1633.0719    ,
     *   1630.4312    ,  1627.7856    ,  1625.1352    ,  1622.4799    ,
     *   1619.8201    ,
     *   1654.8905    ,  1652.2980    ,  1649.7001    ,  1647.0970    ,
     *   1644.4889    ,  1641.8757    ,  1639.2577    ,  1636.6348    ,
     *   1634.0073    ,
     *   1668.7966    ,  1666.2360    ,  1663.6701    ,  1661.0989    ,
     *   1658.5227    ,  1655.9413    ,  1653.3551    ,  1650.7640    ,
     *   1648.1682    ,
     *   1682.6835    ,  1680.1543    ,  1677.6197    ,  1675.0799    ,
     *   1672.5348    ,  1669.9848    ,  1667.4297    ,  1664.8698    ,
     *   1662.3052    ,
     *   1696.5532    ,  1694.0548    ,  1691.5510    ,  1689.0420    ,
     *   1686.5277    ,  1684.0083    ,  1681.4839    ,  1678.9547    ,
     *   1676.4206    ,
     *   1710.4080    ,  1707.9398    ,  1705.4663    ,  1702.9874    ,
     *   1700.5033    ,  1698.0141    ,  1695.5198    ,  1693.0207    ,
     *   1690.5166    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1724.2496    ,  1721.8112    ,  1719.3674    ,  1716.9182    ,
     *   1714.4638    ,  1712.0042    ,  1709.5395    ,  1707.0699    ,
     *   1704.5954    ,
     *   1738.0802    ,  1735.6710    ,  1733.2563    ,  1730.8363    ,
     *   1728.4111    ,  1725.9806    ,  1723.5451    ,  1721.1045    ,
     *   1718.6591    ,
     *   1751.9015    ,  1749.5210    ,  1747.1351    ,  1744.7438    ,
     *   1742.3471    ,  1739.9453    ,  1737.5384    ,  1735.1265    ,
     *   1732.7096    ,
     *   1765.7155    ,  1763.3632    ,  1761.0055    ,  1758.6423    ,
     *   1756.2739    ,  1753.9002    ,  1751.5215    ,  1749.1376    ,
     *   1746.7488    ,
     *   1779.5238    ,  1777.1993    ,  1774.8693    ,  1772.5339    ,
     *   1770.1931    ,  1767.8472    ,  1765.4961    ,  1763.1399    ,
     *   1760.7787    ,
     *   1793.3282    ,  1791.0310    ,  1788.7283    ,  1786.4202    ,
     *   1784.1067    ,  1781.7880    ,  1779.4641    ,  1777.1351    ,
     *   1774.8011    ,
     *   1807.1305    ,  1804.8601    ,  1802.5842    ,  1800.3029    ,
     *   1798.0163    ,  1795.7244    ,  1793.4272    ,  1791.1250    ,
     *   1788.8177    ,
     *   1820.9323    ,  1818.6883    ,  1816.4388    ,  1814.1839    ,
     *   1811.9236    ,  1809.6581    ,  1807.3873    ,  1805.1114    ,
     *   1802.8304    ,
     *   1834.7352    ,  1832.5172    ,  1830.2937    ,  1828.0647    ,
     *   1825.8304    ,  1823.5908    ,  1821.3460    ,  1819.0960    ,
     *   1816.8409    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   627.83988    ,  628.53044    ,  629.22168    ,  629.91358    ,
     *   634.70315    ,  639.52480    ,  644.37872    ,  649.26508    ,
     *   654.18408    ,
     *   627.83807    ,  628.52865    ,  629.21990    ,  629.91182    ,
     *   634.70149    ,  639.52324    ,  644.37724    ,  649.26369    ,
     *   654.18277    ,
     *   627.83787    ,  628.52845    ,  629.21970    ,  629.91162    ,
     *   634.70130    ,  639.52306    ,  644.37707    ,  649.26353    ,
     *   654.18262    ,
     *   627.83655    ,  628.52714    ,  629.21840    ,  629.91033    ,
     *   634.70009    ,  639.52192    ,  644.37600    ,  649.26252    ,
     *   654.18167    ,
     *   627.83471    ,  628.52532    ,  629.21660    ,  629.90854    ,
     *   634.69840    ,  639.52033    ,  644.37450    ,  649.26111    ,
     *   654.18034    ,
     *   627.83218    ,  628.52281    ,  629.21410    ,  629.90607    ,
     *   634.69607    ,  639.51814    ,  644.37244    ,  649.25916    ,
     *   654.17851    ,
     *   627.82874    ,  628.51940    ,  629.21072    ,  629.90272    ,
     *   634.69292    ,  639.51516    ,  644.36963    ,  649.25652    ,
     *   654.17602    ,
     *   627.82414    ,  628.51483    ,  629.20620    ,  629.89823    ,
     *   634.68869    ,  639.51117    ,  644.36588    ,  649.25299    ,
     *   654.17270    ,
     *   627.81806    ,  628.50880    ,  629.20022    ,  629.89231    ,
     *   634.68310    ,  639.50591    ,  644.36092    ,  649.24832    ,
     *   654.16830    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   627.81011    ,  628.50093    ,  629.19241    ,  629.88457    ,
     *   634.67580    ,  639.49903    ,  644.35444    ,  649.24222    ,
     *   654.16257    ,
     *   627.79987    ,  628.49077    ,  629.18234    ,  629.87457    ,
     *   634.66638    ,  639.49016    ,  644.34608    ,  649.23435    ,
     *   654.15516    ,
     *   627.78678    ,  628.47779    ,  629.16947    ,  629.86182    ,
     *   634.65436    ,  639.47883    ,  644.33541    ,  649.22430    ,
     *   654.14571    ,
     *   627.77024    ,  628.46139    ,  629.15321    ,  629.84570    ,
     *   634.63917    ,  639.46451    ,  644.32192    ,  649.21161    ,
     *   654.13376    ,
     *   627.74954    ,  628.44087    ,  629.13286    ,  629.82552    ,
     *   634.62015    ,  639.44659    ,  644.30504    ,  649.19571    ,
     *   654.11880    ,
     *   627.72387    ,  628.41541    ,  629.10763    ,  629.80050    ,
     *   634.59656    ,  639.42436    ,  644.28411    ,  649.17600    ,
     *   654.10026    ,
     *   627.69230    ,  628.38411    ,  629.07659    ,  629.76973    ,
     *   634.56756    ,  639.39703    ,  644.25837    ,  649.15177    ,
     *   654.07745    ,
     *   627.65379    ,  628.34594    ,  629.03874    ,  629.73220    ,
     *   634.53218    ,  639.36370    ,  644.22698    ,  649.12222    ,
     *   654.04964    ,
     *   627.60719    ,  628.29973    ,  628.99293    ,  629.68678    ,
     *   634.48937    ,  639.32337    ,  644.18898    ,  649.08645    ,
     *   654.01599    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   627.55120    ,  628.24422    ,  628.93788    ,  629.63220    ,
     *   634.43794    ,  639.27491    ,  644.14334    ,  649.04348    ,
     *   653.97556    ,
     *   627.48439    ,  628.17797    ,  628.87221    ,  629.56709    ,
     *   634.37657    ,  639.21709    ,  644.08889    ,  648.99222    ,
     *   653.92733    ,
     *   627.40518    ,  628.09945    ,  628.79435    ,  629.48990    ,
     *   634.30382    ,  639.14855    ,  644.02435    ,  648.93146    ,
     *   653.87016    ,
     *   627.31187    ,  628.00693    ,  628.70263    ,  629.39895    ,
     *   634.21812    ,  639.06782    ,  643.94832    ,  648.85990    ,
     *   653.80283    ,
     *   627.20258    ,  627.89857    ,  628.59519    ,  629.29244    ,
     *   634.11775    ,  638.97327    ,  643.85928    ,  648.77610    ,
     *   653.72399    ,
     *   627.07527    ,  627.77235    ,  628.47005    ,  629.16837    ,
     *   634.00085    ,  638.86316    ,  643.75560    ,  648.67851    ,
     *   653.63219    ,
     *   626.92775    ,  627.62610    ,  628.32505    ,  629.02462    ,
     *   633.86541    ,  638.73559    ,  643.63550    ,  648.56547    ,
     *   653.52586    ,
     *   626.75766    ,  627.45747    ,  628.15787    ,  628.85888    ,
     *   633.70927    ,  638.58854    ,  643.49706    ,  648.43519    ,
     *   653.40331    ,
     *   626.56246    ,  627.26395    ,  627.96602    ,  628.66867    ,
     *   633.53012    ,  638.41983    ,  643.33824    ,  648.28575    ,
     *   653.26276    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   626.33943    ,  627.04284    ,  627.74682    ,  628.45137    ,
     *   633.32545    ,  638.22713    ,  643.15685    ,  648.11509    ,
     *   653.10226    ,
     *   626.08567    ,  626.79128    ,  627.49743    ,  628.20414    ,
     *   633.09264    ,  638.00795    ,  642.95058    ,  647.92103    ,
     *   652.91978    ,
     *   625.79808    ,  626.50618    ,  627.21482    ,  627.92398    ,
     *   632.82886    ,  637.75966    ,  642.71694    ,  647.70125    ,
     *   652.71314    ,
     *   625.56822    ,  626.27833    ,  626.98894    ,  627.70008    ,
     *   632.61809    ,  637.56129    ,  642.53030    ,  647.52571    ,
     *   652.54811    ,
     *   625.31783    ,  626.03012    ,  626.74290    ,  627.45618    ,
     *   632.38853    ,  637.34527    ,  642.32708    ,  647.33460    ,
     *   652.36846    ,
     *   625.04554    ,  625.76021    ,  626.47536    ,  627.19098    ,
     *   632.13896    ,  637.11045    ,  642.10620    ,  647.12692    ,
     *   652.17325    ,
     *   624.74993    ,  625.46720    ,  626.18492    ,  626.90309    ,
     *   631.86809    ,  636.85564    ,  641.86656    ,  646.90161    ,
     *   651.96152    ,
     *   624.42953    ,  625.14962    ,  625.87014    ,  626.59109    ,
     *   631.57458    ,  636.57959    ,  641.60698    ,  646.65760    ,
     *   651.73223    ,
     *   624.08279    ,  624.80595    ,  625.52951    ,  626.25347    ,
     *   631.25705    ,  636.28099    ,  641.32625    ,  646.39375    ,
     *   651.48434    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   623.70810    ,  624.43458    ,  625.16144    ,  625.88867    ,
     *   630.91403    ,  635.95849    ,  641.02312    ,  646.10890    ,
     *   651.21676    ,
     *   623.30376    ,  624.03385    ,  624.76429    ,  625.49506    ,
     *   630.54402    ,  635.61070    ,  640.69627    ,  645.80181    ,
     *   650.92835    ,
     *   622.86803    ,  623.60202    ,  624.33632    ,  625.07093    ,
     *   630.14542    ,  635.23613    ,  640.34434    ,  645.47124    ,
     *   650.61793    ,
     *   622.39905    ,  623.13727    ,  623.87576    ,  624.61451    ,
     *   629.71660    ,  634.83327    ,  639.96592    ,  645.11586    ,
     *   650.28429    ,
     *   621.89490    ,  622.63769    ,  623.38070    ,  624.12393    ,
     *   629.25583    ,  634.40051    ,  639.55953    ,  644.73430    ,
     *   649.92616    ,
     *   621.35357    ,  622.10129    ,  622.84918    ,  623.59726    ,
     *   628.76133    ,  633.93622    ,  639.12364    ,  644.32515    ,
     *   649.54222    ,
     *   620.77295    ,  621.52599    ,  622.27915    ,  623.03245    ,
     *   628.23121    ,  633.43865    ,  638.65665    ,  643.88694    ,
     *   649.13111    ,
     *   620.15083    ,  620.90960    ,  621.66845    ,  622.42738    ,
     *   627.66353    ,  632.90602    ,  638.15692    ,  643.41814    ,
     *   648.69142    ,
     *   619.48488    ,  620.24985    ,  621.01482    ,  621.77981    ,
     *   627.05624    ,  632.33643    ,  637.62271    ,  642.91715    ,
     *   648.22169    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   618.77268    ,  619.54431    ,  620.31589    ,  621.08741    ,
     *   626.40719    ,  631.72794    ,  637.05221    ,  642.38233    ,
     *   647.72038    ,
     *   618.01167    ,  618.79048    ,  619.56916    ,  620.34772    ,
     *   625.71415    ,  631.07849    ,  636.44357    ,  641.81194    ,
     *   647.18593    ,
     *   617.19915    ,  617.98570    ,  618.77203    ,  619.55817    ,
     *   624.97477    ,  630.38594    ,  635.79481    ,  641.20421    ,
     *   646.61668    ,
     *   616.33230    ,  617.12717    ,  617.92174    ,  618.71603    ,
     *   624.18658    ,  629.64805    ,  635.10390    ,  640.55726    ,
     *   646.01093    ,
     *   615.40812    ,  616.21195    ,  617.01538    ,  617.81844    ,
     *   623.34700    ,  628.86247    ,  634.36870    ,  639.86914    ,
     *   645.36691    ,
     *   614.42345    ,  615.23692    ,  616.04990    ,  616.86239    ,
     *   622.45331    ,  628.02674    ,  633.58697    ,  639.13784    ,
     *   644.68277    ,
     *   613.37494    ,  614.19880    ,  615.02204    ,  615.84469    ,
     *   621.50263    ,  627.13828    ,  632.75639    ,  638.36123    ,
     *   643.95658    ,
     *   612.25907    ,  613.09410    ,  613.92840    ,  614.76196    ,
     *   620.49195    ,  626.19436    ,  631.87450    ,  637.53709    ,
     *   643.18634    ,
     *   611.07206    ,  611.91913    ,  612.76532    ,  613.61064    ,
     *   619.41808    ,  625.19214    ,  630.93874    ,  636.66313    ,
     *   642.36997    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   609.80993    ,  610.66996    ,  611.52895    ,  612.38693    ,
     *   618.27765    ,  624.12860    ,  629.94641    ,  635.73691    ,
     *   641.50527    ,
     *   608.46840    ,  609.34240    ,  610.21519    ,  611.08679    ,
     *   617.06707    ,  623.00057    ,  628.89468    ,  634.75590    ,
     *   640.58998    ,
     *   607.04295    ,  607.93201    ,  608.81966    ,  609.70593    ,
     *   615.78258    ,  621.80469    ,  627.78056    ,  633.71743    ,
     *   639.62171    ,
     *   605.52870    ,  606.43400    ,  607.33767    ,  608.23977    ,
     *   614.42013    ,  620.53741    ,  626.60091    ,  632.61872    ,
     *   638.59797    ,
     *   603.92046    ,  604.84328    ,  605.76424    ,  606.68339    ,
     *   612.97544    ,  619.19497    ,  625.35242    ,  631.45683    ,
     *   637.51616    ,
     *   602.21262    ,  603.15437    ,  604.09400    ,  605.03156    ,
     *   611.44396    ,  617.77339    ,  624.03157    ,  630.22867    ,
     *   636.37353    ,
     *   599.92853    ,  600.89612    ,  601.86121    ,  602.82387    ,
     *   609.40007    ,  615.87861    ,  622.27311    ,  628.59530    ,
     *   634.85535    ,
     *   597.46655    ,  598.46266    ,  599.45585    ,  600.44619    ,
     *   607.20260    ,  613.84460    ,  620.38805    ,  626.84653    ,
     *   633.23174    ,
     *   594.81248    ,  595.84014    ,  596.86439    ,  597.88530    ,
     *   604.84030    ,  611.66172    ,  618.36807    ,  624.97512    ,
     *   631.49639    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   591.95059    ,  593.01322    ,  594.07187    ,  595.12662    ,
     *   602.30083    ,  609.31945    ,  616.20416    ,  622.97331    ,
     *   629.64257    ,
     *   588.86331    ,  589.96480    ,  591.06163    ,  592.15392    ,
     *   599.57061    ,  606.80632    ,  613.88655    ,  620.83275    ,
     *   627.66310    ,
     *   585.53096    ,  586.67573    ,  587.81508    ,  588.94912    ,
     *   596.63463    ,  604.10977    ,  611.40466    ,  618.54443    ,
     *   625.55026    ,
     *   581.93131    ,  583.12448    ,  584.31129    ,  585.49191    ,
     *   593.47622    ,  601.21597    ,  608.74691    ,  616.09861    ,
     *   623.29581    ,
     *   578.03916    ,  579.28660    ,  580.52660    ,  581.75935    ,
     *   590.07678    ,  598.10967    ,  605.90068    ,  613.48475    ,
     *   620.89088    ,
     *   573.82565    ,  575.13422    ,  576.43406    ,  577.72538    ,
     *   586.41546    ,  594.77398    ,  602.85211    ,  610.69137    ,
     *   618.32589    ,
     *   569.25752    ,  570.63529    ,  572.00275    ,  573.36017    ,
     *   582.46874    ,  591.19005    ,  599.58594    ,  607.70600    ,
     *   615.59055    ,
     *   564.29606    ,  565.75259    ,  567.19688    ,  568.62930    ,
     *   578.20990    ,  587.33681    ,  596.08532    ,  604.51498    ,
     *   612.67370    ,
     *   558.89574    ,  560.44248    ,  561.97462    ,  563.49262    ,
     *   573.60841    ,  583.19055    ,  592.33153    ,  601.10336    ,
     *   609.56325    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   553.00233    ,  554.65321    ,  556.28653    ,  557.90287    ,
     *   568.62905    ,  578.72442    ,  588.30370    ,  597.45467    ,
     *   606.24605    ,
     *   546.55034    ,  548.32252    ,  550.07337    ,  551.80368    ,
     *   563.23085    ,  573.90778    ,  583.97843    ,  593.55072    ,
     *   602.70779    ,
     *   539.45924    ,  541.37430    ,  543.26313    ,  545.12679    ,
     *   557.36567    ,  568.70546    ,  579.32937    ,  589.37137    ,
     *   598.93281    ,
     *   531.62807    ,  533.71370    ,  535.76659    ,  537.78820    ,
     *   550.97620    ,  563.07674    ,  574.32663    ,  584.89418    ,
     *   594.90396    ,
     *   522.92702    ,  525.21977    ,  527.47085    ,  529.68233    ,
     *   543.99342    ,  556.97402    ,  568.93616    ,  580.09410    ,
     *   590.60241    ,
     *   513.18401    ,  515.73382    ,  518.22921    ,  520.67328    ,
     *   536.33288    ,  550.34123    ,  563.11897    ,  574.94307    ,
     *   586.00749    ,
     *   498.38326    ,  501.38460    ,  504.30431    ,  507.14819    ,
     *   525.05421    ,  540.70419    ,  554.74848    ,  567.58631    ,
     *   579.48407    ,
     *   480.49072    ,  484.16480    ,  487.70427    ,  491.12177    ,
     *   512.08973    ,  529.83571    ,  545.43262    ,  559.47897    ,
     *   572.35015    ,
     *   457.73637    ,  462.55533    ,  467.11165    ,  471.44094    ,
     *   496.88842    ,  517.41394    ,  534.95999    ,  550.47120    ,
     *   564.49382    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   451.66751    ,  456.86687    ,  461.74988    ,  466.36392    ,
     *   493.11672    ,  514.39091    ,  532.44110    ,  548.32198    ,
     *   562.63037    ,
     *   445.21570    ,  450.86357    ,  456.12450    ,  461.06288    ,
     *   489.25120    ,  511.31846    ,  529.89339    ,  546.15509    ,
     *   560.75594    ,
     *   438.31318    ,  444.49846    ,  450.20190    ,  455.51317    ,
     *   485.28770    ,  508.19593    ,  527.31703    ,  543.97096    ,
     *   558.87098    ,
     *   430.87271    ,  437.71373    ,  443.94227    ,  449.68652    ,
     *   481.22213    ,  505.02279    ,  524.71233    ,  541.77008    ,
     *   556.97600    ,
     *   422.78220    ,  430.43884    ,  437.29901    ,  443.55098    ,
     *   477.05065    ,  501.79877    ,  522.07974    ,  539.55305    ,
     *   555.07158    ,
     *   413.90417    ,  422.59121    ,  430.21992    ,  437.07217    ,
     *   472.76992    ,  498.52394    ,  519.41992    ,  537.32057    ,
     *   553.15836    ,
     *   404.11049    ,  414.08921    ,  422.65381    ,  430.21729    ,
     *   468.37770    ,  495.19877    ,  516.73373    ,  535.07348    ,
     *   551.23708    ,
     *   393.50820    ,  404.91707    ,  414.57528    ,  422.96698    ,
     *   463.87354    ,  491.82438    ,  514.02231    ,  532.81275    ,
     *   549.30853    ,
     *   383.41234    ,  395.39229    ,  406.07014    ,  415.34916    ,
     *   459.26003    ,  488.40267    ,  511.28714    ,  530.53954    ,
     *   547.37363    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   377.55329    ,  386.93003    ,  397.60007    ,  407.53343    ,
     *   454.54474    ,  484.93665    ,  508.53009    ,  528.25519    ,
     *   545.43339    ,
     *   379.87325    ,  382.20164    ,  390.49883    ,  400.05803    ,
     *   449.74321    ,  481.43078    ,  505.75355    ,  525.96126    ,
     *   543.48895    ,
     *   391.73899    ,  383.77191    ,  386.59628    ,  394.07655    ,
     *   444.88365    ,  477.89148    ,  502.96050    ,  523.65959    ,
     *   541.54158    ,
     *   405.67663    ,  393.71409    ,  387.71143    ,  390.82102    ,
     *   440.01419    ,  474.32776    ,  500.15465    ,  521.35230    ,
     *   539.59269    ,
     *   500.93292    ,  485.39538    ,  469.91167    ,  455.20670    ,
     *   418.29042    ,  450.82726    ,  480.99189    ,  505.54492    ,
     *   526.26525    ,
     *   571.19261    ,  558.90821    ,  546.51538    ,  534.01220    ,
     *   456.59325    ,  443.15459    ,  465.76692    ,  491.30875    ,
     *   513.84265    ,
     *   625.63585    ,  615.01504    ,  604.35467    ,  593.67345    ,
     *   520.65657    ,  469.68968    ,  465.03760    ,  482.63695    ,
     *   504.12170    ,
     *   671.35446    ,  661.84164    ,  652.28719    ,  642.70712    ,
     *   577.39584    ,  517.89588    ,  485.77779    ,  485.74070    ,
     *   500.24985    ,
     *   711.33346    ,  702.65538    ,  693.93576    ,  685.18379    ,
     *   625.04758    ,  568.85720    ,  523.13958    ,  503.49833    ,
     *   505.72607    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   747.21984    ,  739.19550    ,  731.13491    ,  723.04300    ,
     *   667.05482    ,  613.69744    ,  566.91572    ,  533.50332    ,
     *   521.70867    ,
     *   780.04074    ,  772.54128    ,  765.01215    ,  757.45619    ,
     *   705.00792    ,  653.99950    ,  608.08245    ,  570.20881    ,
     *   546.62119    ,
     *   810.47681    ,  803.40881    ,  796.31703    ,  789.20335    ,
     *   739.78928    ,  691.05524    ,  645.96967    ,  607.22079    ,
     *   577.40534    ,
     *   838.99885    ,  832.29357    ,  825.56918    ,  818.82708    ,
     *   772.01430    ,  725.48456    ,  681.39296    ,  642.38947    ,
     *   610.17857    ,
     *   865.94479    ,  859.55065    ,  853.14088    ,  846.71670    ,
     *   802.14674    ,  757.67980    ,  714.80804    ,  675.81052    ,
     *   642.51502    ,
     *   891.56555    ,  885.44289    ,  879.30719    ,  873.15952    ,
     *   830.54221    ,  787.95723    ,  746.44090    ,  707.76693    ,
     *   673.81497    ,
     *   916.05321    ,  910.17079    ,  904.27725    ,  898.37356    ,
     *   857.47541    ,  816.58717    ,  776.45611    ,  738.39551    ,
     *   704.10568    ,
     *   939.55891    ,  933.89150    ,  928.21443    ,  922.52858    ,
     *   883.16066    ,  843.79845    ,  805.01114    ,  767.76148    ,
     *   733.45163    ,
     *   962.20442    ,  956.73120    ,  951.24946    ,  945.76000    ,
     *   907.76752    ,  869.78164    ,  832.26069    ,  795.92401    ,
     *   761.86952    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   984.08983    ,  978.79330    ,  973.48916    ,  968.17815    ,
     *   931.43233    ,  894.69423    ,  858.34996    ,  822.95705    ,
     *   789.35934    ,
     *   1005.2988    ,  1000.1640    ,  995.02239    ,  989.87454    ,
     *   954.26658    ,  918.66636    ,  883.40961    ,  848.94714    ,
     *   815.93186    ,
     *   1025.9023    ,  1020.9164    ,  1015.9242    ,  1010.9263    ,
     *   976.36294    ,  941.80625    ,  907.55411    ,  873.98538    ,
     *   841.61733    ,
     *   1045.9613    ,  1041.1128    ,  1036.2587    ,  1031.3993    ,
     *   997.79956    ,  964.20473    ,  930.88237    ,  898.16061    ,
     *   866.46245    ,
     *   1065.5284    ,  1060.8074    ,  1056.0813    ,  1051.3504    ,
     *   1018.6432    ,  985.93885    ,  953.47948    ,  921.55540    ,
     *   890.52371    ,
     *   1084.6496    ,  1080.0474    ,  1075.4404    ,  1070.8289    ,
     *   1038.9515    ,  1007.0747    ,  975.41883    ,  944.24439    ,
     *   913.86115    ,
     *   1103.3655    ,  1098.8742    ,  1094.3783    ,  1089.8784    ,
     *   1058.7748    ,  1027.6695    ,  996.76400    ,  966.29405    ,
     *   936.53407    ,
     *   1121.7119    ,  1117.3244    ,  1112.9326    ,  1108.5370    ,
     *   1078.1571    ,  1047.7734    ,  1017.5704    ,  987.76329    ,
     *   958.59853    ,
     *   1139.7206    ,  1135.4305    ,  1131.1364    ,  1126.8387    ,
     *   1097.1376    ,  1067.4303    ,  1037.8869    ,  1008.7042    ,
     *   980.10622    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1157.4200    ,  1153.2217    ,  1149.0196    ,  1144.8140    ,
     *   1115.7510    ,  1086.6794    ,  1057.7564    ,  1029.1631    ,
     *   1001.1042    ,
     *   1174.8357    ,  1170.7239    ,  1166.6085    ,  1162.4899    ,
     *   1134.0283    ,  1105.5554    ,  1077.2173    ,  1049.1811    ,
     *   1021.6349    ,
     *   1191.9906    ,  1187.9606    ,  1183.9272    ,  1179.8907    ,
     *   1151.9972    ,  1124.0895    ,  1096.3039    ,  1068.7951    ,
     *   1041.7368    ,
     *   1208.9052    ,  1204.9529    ,  1200.9972    ,  1197.0385    ,
     *   1169.6828    ,  1142.3098    ,  1115.0470    ,  1088.0383    ,
     *   1061.4446    ,
     *   1225.5984    ,  1221.7198    ,  1217.8380    ,  1213.9532    ,
     *   1187.1076    ,  1160.2415    ,  1133.4743    ,  1106.9405    ,
     *   1080.7895    ,
     *   1242.0872    ,  1238.2788    ,  1234.4672    ,  1230.6527    ,
     *   1204.2922    ,  1177.9073    ,  1151.6109    ,  1125.5287    ,
     *   1099.8001    ,
     *   1258.3869    ,  1254.6454    ,  1250.9009    ,  1247.1534    ,
     *   1221.2549    ,  1195.3282    ,  1169.4796    ,  1143.8275    ,
     *   1118.5023    ,
     *   1274.5116    ,  1270.8342    ,  1267.1536    ,  1263.4702    ,
     *   1238.0128    ,  1212.5227    ,  1187.1011    ,  1161.8593    ,
     *   1136.9197    ,
     *   1290.4743    ,  1286.8581    ,  1283.2389    ,  1279.6167    ,
     *   1254.5810    ,  1229.5082    ,  1204.4942    ,  1179.6443    ,
     *   1155.0738    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1306.2866    ,  1302.7293    ,  1299.1688    ,  1295.6054    ,
     *   1270.9738    ,  1246.3002    ,  1221.6760    ,  1197.2012    ,
     *   1172.9844    ,
     *   1321.9594    ,  1318.4585    ,  1314.9545    ,  1311.4476    ,
     *   1287.2038    ,  1262.9130    ,  1238.6624    ,  1214.5469    ,
     *   1190.6695    ,
     *   1337.5026    ,  1334.0561    ,  1330.6064    ,  1327.1537    ,
     *   1303.2828    ,  1279.3596    ,  1255.4675    ,  1231.6971    ,
     *   1208.1458    ,
     *   1352.9253    ,  1349.5312    ,  1346.1339    ,  1342.7335    ,
     *   1319.2217    ,  1295.6521    ,  1272.1047    ,  1248.6659    ,
     *   1225.4285    ,
     *   1368.2359    ,  1364.8924    ,  1361.5456    ,  1358.1958    ,
     *   1335.0302    ,  1311.8014    ,  1288.5861    ,  1265.4666    ,
     *   1242.5315    ,
     *   1383.4422    ,  1380.1476    ,  1376.8497    ,  1373.5487    ,
     *   1350.7176    ,  1327.8177    ,  1304.9226    ,  1282.1111    ,
     *   1259.4678    ,
     *   1398.5514    ,  1395.3041    ,  1392.0535    ,  1388.7998    ,
     *   1366.2923    ,  1343.7103    ,  1321.1245    ,  1298.6106    ,
     *   1276.2493    ,
     *   1413.5701    ,  1410.3688    ,  1407.1640    ,  1403.9561    ,
     *   1381.7621    ,  1359.4878    ,  1337.2013    ,  1314.9752    ,
     *   1292.8868    ,
     *   1428.5046    ,  1425.3478    ,  1422.1875    ,  1419.0240    ,
     *   1397.1341    ,  1375.1581    ,  1353.1616    ,  1331.2144    ,
     *   1309.3906    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1443.3605    ,  1440.2470    ,  1437.1300    ,  1434.0097    ,
     *   1412.4150    ,  1390.7285    ,  1369.0134    ,  1347.3368    ,
     *   1325.7698    ,
     *   1458.1433    ,  1455.0719    ,  1451.9970    ,  1448.9186    ,
     *   1427.6110    ,  1406.2060    ,  1384.7643    ,  1363.3505    ,
     *   1342.0331    ,
     *   1472.8579    ,  1469.8275    ,  1466.7935    ,  1463.7560    ,
     *   1442.7279    ,  1421.5966    ,  1400.4209    ,  1379.2630    ,
     *   1358.1885    ,
     *   1487.5090    ,  1484.5187    ,  1481.5246    ,  1478.5269    ,
     *   1457.7710    ,  1436.9065    ,  1415.9899    ,  1395.0811    ,
     *   1374.2434    ,
     *   1502.1011    ,  1499.1497    ,  1496.1945    ,  1493.2357    ,
     *   1472.7454    ,  1452.1410    ,  1431.4769    ,  1410.8111    ,
     *   1390.2045    ,
     *   1516.6381    ,  1513.7248    ,  1510.8076    ,  1507.8868    ,
     *   1487.6557    ,  1467.3051    ,  1446.8877    ,  1426.4592    ,
     *   1406.0783    ,
     *   1531.1240    ,  1528.2479    ,  1525.3679    ,  1522.4841    ,
     *   1502.5063    ,  1482.4038    ,  1462.2273    ,  1442.0307    ,
     *   1421.8706    ,
     *   1545.5624    ,  1542.7227    ,  1539.8790    ,  1537.0314    ,
     *   1517.3014    ,  1497.4413    ,  1477.5005    ,  1457.5309    ,
     *   1437.5870    ,
     *   1559.9567    ,  1557.1526    ,  1554.3444    ,  1551.5324    ,
     *   1532.0447    ,  1512.4220    ,  1492.7119    ,  1472.9645    ,
     *   1453.2325    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1574.3102    ,  1571.5410    ,  1568.7676    ,  1565.9902    ,
     *   1546.7399    ,  1527.3496    ,  1507.8656    ,  1488.3360    ,
     *   1468.8119    ,
     *   1588.6259    ,  1585.8909    ,  1583.1516    ,  1580.4083    ,
     *   1561.3904    ,  1542.2280    ,  1522.9655    ,  1503.6497    ,
     *   1484.3297    ,
     *   1602.9069    ,  1600.2052    ,  1597.4994    ,  1594.7894    ,
     *   1575.9996    ,  1557.0606    ,  1538.0155    ,  1518.9095    ,
     *   1499.7901    ,
     *   1617.1557    ,  1614.4869    ,  1611.8139    ,  1609.1366    ,
     *   1590.5704    ,  1571.8506    ,  1553.0190    ,  1534.1192    ,
     *   1515.1969    ,
     *   1631.3752    ,  1628.7386    ,  1626.0977    ,  1623.4525    ,
     *   1605.1058    ,  1586.6013    ,  1567.9793    ,  1549.2821    ,
     *   1530.5539    ,
     *   1645.5677    ,  1642.9628    ,  1640.3534    ,  1637.7398    ,
     *   1619.6085    ,  1601.3155    ,  1582.8995    ,  1564.4017    ,
     *   1545.8646    ,
     *   1659.7358    ,  1657.1619    ,  1654.5836    ,  1652.0009    ,
     *   1634.0813    ,  1615.9960    ,  1597.7827    ,  1579.4810    ,
     *   1561.1322    ,
     *   1673.8818    ,  1671.3384    ,  1668.7905    ,  1666.2383    ,
     *   1648.5266    ,  1630.6456    ,  1612.6316    ,  1594.5230    ,
     *   1576.3597    ,
     *   1688.0079    ,  1685.4945    ,  1682.9765    ,  1680.4541    ,
     *   1662.9469    ,  1645.2667    ,  1627.4490    ,  1609.5306    ,
     *   1591.5502    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1702.1162    ,  1699.6322    ,  1697.1437    ,  1694.6507    ,
     *   1677.3445    ,  1659.8620    ,  1642.2373    ,  1624.5063    ,
     *   1606.7065    ,
     *   1716.2088    ,  1713.7538    ,  1711.2942    ,  1708.8301    ,
     *   1691.7216    ,  1674.4336    ,  1656.9991    ,  1639.4529    ,
     *   1621.8311    ,
     *   1730.2878    ,  1727.8613    ,  1725.4302    ,  1722.9944    ,
     *   1706.0805    ,  1688.9838    ,  1671.7367    ,  1654.3726    ,
     *   1636.9267    ,
     *   1744.3551    ,  1741.9566    ,  1739.5534    ,  1737.1456    ,
     *   1720.4231    ,  1703.5149    ,  1686.4523    ,  1669.2679    ,
     *   1651.9956    ,
     *   1758.4126    ,  1756.0417    ,  1753.6660    ,  1751.2857    ,
     *   1734.7515    ,  1718.0289    ,  1701.1483    ,  1684.1411    ,
     *   1667.0402    ,
     *   1772.4621    ,  1770.1183    ,  1767.7697    ,  1765.4165    ,
     *   1749.0677    ,  1732.5279    ,  1715.8266    ,  1698.9942    ,
     *   1682.0627    ,
     *   1786.5055    ,  1784.1884    ,  1781.8664    ,  1779.5398    ,
     *   1763.3735    ,  1747.0139    ,  1730.4893    ,  1713.8294    ,
     *   1697.0652    ,
     *   1800.5445    ,  1798.2536    ,  1795.9579    ,  1793.6575    ,
     *   1777.6710    ,  1761.4887    ,  1745.1384    ,  1728.6488    ,
     *   1712.0499    ,
     *   1814.5808    ,  1812.3158    ,  1810.0459    ,  1807.7713    ,
     *   1791.9617    ,  1775.9543    ,  1759.7759    ,  1743.4543    ,
     *   1727.0187    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   659.13591    ,  664.12080    ,  669.13896    ,  674.19063    ,
     *   679.27605    ,  684.39549    ,  689.54923    ,  694.73757    ,
     *   699.96083    ,
     *   659.13468    ,  664.11965    ,  669.13788    ,  674.18961    ,
     *   679.27509    ,  684.39459    ,  689.54839    ,  694.73679    ,
     *   699.96010    ,
     *   659.13454    ,  664.11951    ,  669.13775    ,  674.18949    ,
     *   679.27498    ,  684.39449    ,  689.54830    ,  694.73670    ,
     *   699.96002    ,
     *   659.13365    ,  664.11867    ,  669.13696    ,  674.18875    ,
     *   679.27429    ,  684.39384    ,  689.54769    ,  694.73613    ,
     *   699.95949    ,
     *   659.13240    ,  664.11750    ,  669.13586    ,  674.18772    ,
     *   679.27332    ,  684.39293    ,  689.54684    ,  694.73534    ,
     *   699.95875    ,
     *   659.13068    ,  664.11588    ,  669.13434    ,  674.18629    ,
     *   679.27198    ,  684.39168    ,  689.54567    ,  694.73424    ,
     *   699.95772    ,
     *   659.12834    ,  664.11368    ,  669.13228    ,  674.18435    ,
     *   679.27017    ,  684.38998    ,  689.54408    ,  694.73275    ,
     *   699.95634    ,
     *   659.12521    ,  664.11074    ,  669.12952    ,  674.18176    ,
     *   679.26774    ,  684.38770    ,  689.54195    ,  694.73076    ,
     *   699.95448    ,
     *   659.12108    ,  664.10686    ,  669.12587    ,  674.17834    ,
     *   679.26453    ,  684.38470    ,  689.53913    ,  694.72813    ,
     *   699.95202    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   659.11568    ,  664.10179    ,  669.12110    ,  674.17387    ,
     *   679.26034    ,  684.38077    ,  689.53546    ,  694.72470    ,
     *   699.94882    ,
     *   659.10872    ,  664.09524    ,  669.11496    ,  674.16810    ,
     *   679.25493    ,  684.37570    ,  689.53072    ,  694.72027    ,
     *   699.94468    ,
     *   659.09983    ,  664.08688    ,  669.10711    ,  674.16073    ,
     *   679.24802    ,  684.36923    ,  689.52466    ,  694.71461    ,
     *   699.93940    ,
     *   659.08859    ,  664.07632    ,  669.09719    ,  674.15143    ,
     *   679.23929    ,  684.36106    ,  689.51701    ,  694.70746    ,
     *   699.93273    ,
     *   659.07453    ,  664.06311    ,  669.08477    ,  674.13978    ,
     *   679.22837    ,  684.35083    ,  689.50744    ,  694.69852    ,
     *   699.92438    ,
     *   659.05708    ,  664.04671    ,  669.06938    ,  674.12533    ,
     *   679.21482    ,  684.33814    ,  689.49557    ,  694.68742    ,
     *   699.91402    ,
     *   659.03564    ,  664.02656    ,  669.05045    ,  674.10756    ,
     *   679.19817    ,  684.32254    ,  689.48097    ,  694.67378    ,
     *   699.90129    ,
     *   659.00949    ,  664.00198    ,  669.02737    ,  674.08590    ,
     *   679.17786    ,  684.30352    ,  689.46317    ,  694.65714    ,
     *   699.88576    ,
     *   658.97784    ,  663.97224    ,  668.99943    ,  674.05969    ,
     *   679.15328    ,  684.28050    ,  689.44163    ,  694.63701    ,
     *   699.86697    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   658.93982    ,  663.93651    ,  668.96588    ,  674.02820    ,
     *   679.12376    ,  684.25285    ,  689.41576    ,  694.61284    ,
     *   699.84441    ,
     *   658.89446    ,  663.89388    ,  668.92585    ,  673.99064    ,
     *   679.08855    ,  684.21986    ,  689.38490    ,  694.58400    ,
     *   699.81749    ,
     *   658.84071    ,  663.84337    ,  668.87841    ,  673.94613    ,
     *   679.04682    ,  684.18078    ,  689.34833    ,  694.54982    ,
     *   699.78560    ,
     *   658.77740    ,  663.78387    ,  668.82255    ,  673.89371    ,
     *   678.99767    ,  684.13475    ,  689.30527    ,  694.50958    ,
     *   699.74804    ,
     *   658.70327    ,  663.71421    ,  668.75714    ,  673.83234    ,
     *   678.94014    ,  684.08087    ,  689.25486    ,  694.46247    ,
     *   699.70407    ,
     *   658.61695    ,  663.63311    ,  668.68098    ,  673.76089    ,
     *   678.87316    ,  684.01814    ,  689.19617    ,  694.40763    ,
     *   699.65289    ,
     *   658.51698    ,  663.53918    ,  668.59279    ,  673.67815    ,
     *   678.79560    ,  683.94550    ,  689.12822    ,  694.34414    ,
     *   699.59364    ,
     *   658.40178    ,  663.43095    ,  668.49117    ,  673.58281    ,
     *   678.70624    ,  683.86182    ,  689.04994    ,  694.27099    ,
     *   699.52538    ,
     *   658.26965    ,  663.30682    ,  668.37464    ,  673.47349    ,
     *   678.60378    ,  683.76587    ,  688.96019    ,  694.18713    ,
     *   699.44713    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   658.11879    ,  663.16510    ,  668.24161    ,  673.34871    ,
     *   678.48682    ,  683.65636    ,  688.85776    ,  694.09143    ,
     *   699.35784    ,
     *   657.94729    ,  663.00401    ,  668.09039    ,  673.20688    ,
     *   678.35390    ,  683.53192    ,  688.74136    ,  693.98269    ,
     *   699.25637    ,
     *   657.75310    ,  662.82163    ,  667.91921    ,  673.04633    ,
     *   678.20346    ,  683.39107    ,  688.60964    ,  693.85964    ,
     *   699.14157    ,
     *   657.59803    ,  662.67600    ,  667.78255    ,  672.91817    ,
     *   678.08337    ,  683.27865    ,  688.50450    ,  693.76143    ,
     *   699.04995    ,
     *   657.42924    ,  662.51751    ,  667.63381    ,  672.77870    ,
     *   677.95270    ,  683.15633    ,  688.39012    ,  693.65459    ,
     *   698.95028    ,
     *   657.24585    ,  662.34532    ,  667.47225    ,  672.62721    ,
     *   677.81077    ,  683.02349    ,  688.26590    ,  693.53858    ,
     *   698.84206    ,
     *   657.04696    ,  662.15860    ,  667.29706    ,  672.46297    ,
     *   677.65691    ,  682.87948    ,  688.13126    ,  693.41283    ,
     *   698.72477    ,
     *   656.83161    ,  661.95645    ,  667.10742    ,  672.28519    ,
     *   677.49039    ,  682.72364    ,  687.98556    ,  693.27677    ,
     *   698.59787    ,
     *   656.59882    ,  661.73795    ,  666.90247    ,  672.09308    ,
     *   677.31046    ,  682.55527    ,  687.82817    ,  693.12980    ,
     *   698.46080    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   656.34758    ,  661.50217    ,  666.68134    ,  671.88583    ,
     *   677.11637    ,  682.37367    ,  687.65842    ,  692.97131    ,
     *   698.31300    ,
     *   656.07682    ,  661.24812    ,  666.44310    ,  671.66257    ,
     *   676.90731    ,  682.17808    ,  687.47562    ,  692.80064    ,
     *   698.15387    ,
     *   655.78545    ,  660.97477    ,  666.18680    ,  671.42242    ,
     *   676.68247    ,  681.96776    ,  687.27907    ,  692.61716    ,
     *   697.98280    ,
     *   655.47235    ,  660.68108    ,  665.91147    ,  671.16448    ,
     *   676.44101    ,  681.74191    ,  687.06803    ,  692.42018    ,
     *   697.79916    ,
     *   655.13632    ,  660.36595    ,  665.61610    ,  670.88781    ,
     *   676.18204    ,  681.49973    ,  686.84176    ,  692.20901    ,
     *   697.60232    ,
     *   654.77617    ,  660.02825    ,  665.29964    ,  670.59143    ,
     *   675.90468    ,  681.24038    ,  686.59949    ,  691.98293    ,
     *   697.39160    ,
     *   654.39062    ,  659.66682    ,  664.96100    ,  670.27435    ,
     *   675.60799    ,  680.96300    ,  686.34041    ,  691.74120    ,
     *   697.16633    ,
     *   653.97837    ,  659.28046    ,  664.59908    ,  669.93553    ,
     *   675.29102    ,  680.66672    ,  686.06371    ,  691.48307    ,
     *   696.92581    ,
     *   653.53806    ,  658.86790    ,  664.21271    ,  669.57390    ,
     *   674.95278    ,  680.35060    ,  685.76855    ,  691.20777    ,
     *   696.66932    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   653.06830    ,  658.42786    ,  663.80071    ,  669.18836    ,
     *   674.59225    ,  680.01373    ,  685.45407    ,  690.91448    ,
     *   696.39613    ,
     *   652.56763    ,  657.95901    ,  663.36184    ,  668.77778    ,
     *   674.20840    ,  679.65513    ,  685.11936    ,  690.60240    ,
     *   696.10548    ,
     *   652.03455    ,  657.45995    ,  662.89482    ,  668.34099    ,
     *   673.80013    ,  679.27381    ,  684.76353    ,  690.27068    ,
     *   695.79659    ,
     *   651.46748    ,  656.92924    ,  662.39835    ,  667.87677    ,
     *   673.36634    ,  678.86876    ,  684.38563    ,  689.91846    ,
     *   695.46868    ,
     *   650.86482    ,  656.36542    ,  661.87106    ,  667.38388    ,
     *   672.90588    ,  678.43891    ,  683.98469    ,  689.54485    ,
     *   695.12093    ,
     *   650.22486    ,  655.76693    ,  661.31154    ,  666.86103    ,
     *   672.41758    ,  677.98319    ,  683.55972    ,  689.14895    ,
     *   694.75251    ,
     *   649.54587    ,  655.13218    ,  660.71834    ,  666.30689    ,
     *   671.90021    ,  677.50048    ,  683.10972    ,  688.72982    ,
     *   694.36257    ,
     *   648.82602    ,  654.45953    ,  660.08995    ,  665.72009    ,
     *   671.35254    ,  676.98965    ,  682.63363    ,  688.28652    ,
     *   693.95024    ,
     *   648.06342    ,  653.74724    ,  659.42482    ,  665.09922    ,
     *   670.77326    ,  676.44952    ,  682.13038    ,  687.81806    ,
     *   693.51462    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   647.25611    ,  652.99355    ,  658.72132    ,  664.44280    ,
     *   670.16104    ,  675.87887    ,  681.59887    ,  687.32345    ,
     *   693.05482    ,
     *   646.40203    ,  652.19660    ,  657.97780    ,  663.74932    ,
     *   669.51453    ,  675.27647    ,  681.03798    ,  686.80165    ,
     *   692.56989    ,
     *   645.49905    ,  651.35448    ,  657.19252    ,  663.01723    ,
     *   668.83229    ,  674.64104    ,  680.44655    ,  686.25163    ,
     *   692.05888    ,
     *   644.54493    ,  650.46518    ,  656.36368    ,  662.24491    ,
     *   668.11288    ,  673.97126    ,  679.82338    ,  685.67230    ,
     *   691.52084    ,
     *   643.53737    ,  649.52663    ,  655.48943    ,  661.43068    ,
     *   667.35480    ,  673.26579    ,  679.16727    ,  685.06257    ,
     *   690.95475    ,
     *   642.47392    ,  648.53666    ,  654.56783    ,  660.57283    ,
     *   666.55650    ,  672.52322    ,  678.47696    ,  684.42132    ,
     *   690.35963    ,
     *   641.06215    ,  647.22347    ,  653.34619    ,  659.43643    ,
     *   665.49962    ,  671.54068    ,  677.56403    ,  683.57368    ,
     *   689.57331    ,
     *   639.55387    ,  645.82181    ,  652.04336    ,  658.22544    ,
     *   664.37418    ,  670.49508    ,  676.59310    ,  682.67270    ,
     *   688.73795    ,
     *   637.94358    ,  644.32684    ,  650.65506    ,  656.93607    ,
     *   663.17681    ,  669.38345    ,  675.56153    ,  681.71602    ,
     *   687.85146    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   636.22540    ,  642.73343    ,  649.17680    ,  655.56439    ,
     *   661.90405    ,  668.20271    ,  674.46659    ,  680.70124    ,
     *   686.91171    ,
     *   634.39312    ,  641.03618    ,  647.60387    ,  654.10627    ,
     *   660.55227    ,  666.94969    ,  673.30549    ,  679.62590    ,
     *   685.91651    ,
     *   632.44012    ,  639.22939    ,  645.93131    ,  652.55741    ,
     *   659.11772    ,  665.62110    ,  672.07536    ,  678.48747    ,
     *   684.86366    ,
     *   630.35937    ,  637.30701    ,  644.15395    ,  650.91331    ,
     *   657.59652    ,  664.21357    ,  670.77325    ,  677.28339    ,
     *   683.75093    ,
     *   628.14334    ,  635.26265    ,  642.26630    ,  649.16929    ,
     *   655.98462    ,  662.72360    ,  669.39616    ,  676.01105    ,
     *   682.57606    ,
     *   625.78402    ,  633.08955    ,  640.26262    ,  647.32045    ,
     *   654.27784    ,  661.14763    ,  667.94101    ,  674.66783    ,
     *   681.33678    ,
     *   623.27283    ,  630.78051    ,  638.13688    ,  645.36169    ,
     *   652.47186    ,  659.48196    ,  666.40466    ,  673.25103    ,
     *   680.03082    ,
     *   620.60058    ,  628.32792    ,  635.88271    ,  643.28768    ,
     *   650.56219    ,  657.72283    ,  664.78393    ,  671.75797    ,
     *   678.65590    ,
     *   617.75742    ,  625.72369    ,  633.49343    ,  641.09288    ,
     *   648.54422    ,  655.86637    ,  663.07559    ,  670.18597    ,
     *   677.20978    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   614.73274    ,  622.95921    ,  630.96200    ,  638.77148    ,
     *   646.41316    ,  653.90864    ,  661.27638    ,  668.53231    ,
     *   675.69023    ,
     *   611.51514    ,  620.02530    ,  628.28100    ,  636.31748    ,
     *   644.16411    ,  651.84562    ,  659.38302    ,  666.79432    ,
     *   674.09508    ,
     *   608.09233    ,  616.91221    ,  625.44263    ,  633.72460    ,
     *   641.79201    ,  649.67324    ,  657.39222    ,  664.96937    ,
     *   672.42221    ,
     *   604.45099    ,  613.60951    ,  622.43867    ,  630.98630    ,
     *   639.29166    ,  647.38735    ,  655.30068    ,  663.05483    ,
     *   670.66959    ,
     *   600.57675    ,  610.10611    ,  619.26046    ,  628.09582    ,
     *   636.65775    ,  644.98377    ,  653.10515    ,  661.04820    ,
     *   668.83529    ,
     *   596.45411    ,  606.39020    ,  615.89894    ,  625.04615    ,
     *   633.88486    ,  642.45834    ,  650.80242    ,  658.94704    ,
     *   666.91750    ,
     *   590.62990    ,  601.16228    ,  611.18636    ,  620.78396    ,
     *   630.02004    ,  638.94703    ,  647.60783    ,  656.03802    ,
     *   664.26738    ,
     *   584.30009    ,  595.50979    ,  606.11336    ,  616.21318    ,
     *   625.88922    ,  635.20521    ,  644.21271    ,  652.95404    ,
     *   661.46437    ,
     *   577.37790    ,  589.36355    ,  600.62368    ,  611.28733    ,
     *   621.45357    ,  631.20017    ,  640.58933    ,  649.67155    ,
     *   658.48840    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   575.74354    ,  587.91778    ,  599.33633    ,  610.13525    ,
     *   620.41853    ,  630.26754    ,  639.74714    ,  648.90991    ,
     *   657.79900    ,
     *   574.10245    ,  586.46809    ,  598.04701    ,  608.98256    ,
     *   619.38385    ,  629.33595    ,  638.90649    ,  648.15014    ,
     *   657.11171    ,
     *   572.45505    ,  585.01489    ,  596.75608    ,  607.82957    ,
     *   618.34979    ,  628.40564    ,  638.06759    ,  647.39246    ,
     *   656.42673    ,
     *   570.80183    ,  583.55861    ,  595.46390    ,  606.67661    ,
     *   617.31666    ,  627.47687    ,  637.23065    ,  646.63704    ,
     *   655.74421    ,
     *   569.14331    ,  582.09969    ,  594.17088    ,  605.52403    ,
     *   616.28474    ,  626.54990    ,  636.39593    ,  645.88410    ,
     *   655.06435    ,
     *   567.48003    ,  580.63862    ,  592.87743    ,  604.37218    ,
     *   615.25435    ,  625.62501    ,  635.56364    ,  645.13384    ,
     *   654.38733    ,
     *   565.81263    ,  579.17592    ,  591.58399    ,  603.22144    ,
     *   614.22581    ,  624.70247    ,  634.73404    ,  644.38649    ,
     *   653.71334    ,
     *   564.14177    ,  577.71215    ,  590.29102    ,  602.07221    ,
     *   613.19946    ,  623.78258    ,  633.90738    ,  643.64226    ,
     *   653.04257    ,
     *   562.46817    ,  576.24789    ,  588.99902    ,  600.92489    ,
     *   612.17565    ,  622.86563    ,  633.08392    ,  642.90137    ,
     *   652.37522    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   560.79264    ,  574.78380    ,  587.70852    ,  599.77992    ,
     *   611.15475    ,  621.95193    ,  632.26393    ,  642.16407    ,
     *   651.71150    ,
     *   559.11603    ,  573.32054    ,  586.42005    ,  598.63775    ,
     *   610.13713    ,  621.04181    ,  631.44767    ,  641.43058    ,
     *   651.05161    ,
     *   557.43929    ,  571.85884    ,  585.13420    ,  597.49886    ,
     *   609.12318    ,  620.13560    ,  630.63544    ,  640.70115    ,
     *   650.39576    ,
     *   555.76344    ,  570.39949    ,  583.85158    ,  596.36374    ,
     *   608.11332    ,  619.23363    ,  629.82752    ,  639.97602    ,
     *   649.74416    ,
     *   544.33452    ,  560.47476    ,  575.15190    ,  588.68372    ,
     *   601.29700    ,  613.15947    ,  624.39879    ,  635.11437    ,
     *   645.38517    ,
     *   533.55706    ,  551.08049    ,  566.91325    ,  581.41870    ,
     *   594.86161    ,  607.43899    ,  619.30073    ,  630.56328    ,
     *   641.31873    ,
     *   524.39442    ,  542.80535    ,  559.53019    ,  574.85108    ,
     *   589.01925    ,  602.23733    ,  614.66559    ,  626.43101    ,
     *   637.63507    ,
     *   518.46305    ,  536.56467    ,  553.57283    ,  569.36425    ,
     *   584.04344    ,  597.75880    ,  610.65151    ,  622.84349    ,
     *   634.43678    ,
     *   517.97953    ,  533.65207    ,  549.82638    ,  565.46525    ,
     *   580.28140    ,  594.25329    ,  607.44586    ,  619.94596    ,
     *   631.83956    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   524.87434    ,  535.53358    ,  549.25434    ,  563.78344    ,
     *   578.15791    ,  592.01953    ,  605.26713    ,  617.90390    ,
     *   629.97250    ,
     *   539.56468    ,  543.26489    ,  552.79672    ,  565.00665    ,
     *   578.15556    ,  591.39891    ,  604.36298    ,  616.90225    ,
     *   628.97766    ,
     *   560.97279    ,  556.96043    ,  561.03287    ,  569.73106    ,
     *   580.75448    ,  592.75164    ,  605.00042    ,  617.14112    ,
     *   629.00797    ,
     *   587.27627    ,  575.88881    ,  573.95883    ,  578.27761    ,
     *   586.33319    ,  596.40979    ,  607.44434    ,  618.82586    ,
     *   630.22242    ,
     *   616.17282    ,  598.88147    ,  591.07046    ,  590.59979    ,
     *   595.07114    ,  602.61569    ,  611.92442    ,  622.15019    ,
     *   632.77761    ,
     *   645.68065    ,  624.50381    ,  611.58198    ,  606.34116    ,
     *   606.91048    ,  611.47013    ,  618.59768    ,  627.27390    ,
     *   636.81532    ,
     *   674.84540    ,  651.33060    ,  634.54518    ,  624.95527    ,
     *   621.59296    ,  622.91647    ,  627.52054    ,  634.30014    ,
     *   642.44776    ,
     *   703.41538    ,  678.39524    ,  658.96529    ,  645.78570    ,
     *   638.72799    ,  636.76346    ,  638.64202    ,  643.25998    ,
     *   649.74372    ,
     *   731.35368    ,  705.25661    ,  684.02589    ,  668.12945    ,
     *   657.84527    ,  652.72519    ,  651.81770    ,  654.10914    ,
     *   658.71956    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   758.64264    ,  731.75956    ,  709.22453    ,  691.34612    ,
     *   678.43541    ,  670.45553    ,  666.83379    ,  666.73665    ,
     *   669.33751    ,
     *   785.25428    ,  757.84074    ,  734.31306    ,  714.96132    ,
     *   700.00684    ,  689.57596    ,  683.42984    ,  680.97953    ,
     *   681.51083    ,
     *   811.16297    ,  783.45362    ,  759.17387    ,  738.68285    ,
     *   722.15062    ,  709.70841    ,  701.31823    ,  696.63798    ,
     *   695.11310    ,
     *   836.35786    ,  808.55531    ,  783.73780    ,  762.34725    ,
     *   744.57345    ,  730.51452    ,  720.20503    ,  713.48925    ,
     *   709.98843    ,
     *   860.84657    ,  833.11165    ,  807.95106    ,  785.85896    ,
     *   767.08612    ,  751.72474    ,  739.81434    ,  731.30174    ,
     *   725.96140    ,
     *   884.65269    ,  857.10293    ,  831.76823    ,  809.15232    ,
     *   789.57000    ,  773.14454    ,  759.90997    ,  749.85088    ,
     *   742.84707    ,
     *   907.81070    ,  880.52545    ,  855.15416    ,  832.17523    ,
     *   811.94614    ,  794.64111    ,  780.30627    ,  768.93453    ,
     *   760.46187    ,
     *   930.36103    ,  903.38952    ,  878.08655    ,  854.88488    ,
     *   834.15594    ,  816.12368    ,  800.86620    ,  788.38338    ,
     *   778.63449    ,
     *   952.34615    ,  925.71576    ,  900.55644    ,  877.24840    ,
     *   856.15233    ,  837.52679    ,  821.49138    ,  808.06407    ,
     *   797.21458    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   973.80809    ,  947.53127    ,  922.56669    ,  899.24390    ,
     *   877.89709    ,  858.79972    ,  842.11023    ,  827.87558    ,
     *   816.07732    ,
     *   994.78693    ,  968.86650    ,  944.12921    ,  920.86047    ,
     *   899.36090    ,  879.90142    ,  862.66843    ,  847.74232    ,
     *   835.12346    ,
     *   1015.3201    ,  989.75294    ,  965.26216    ,  942.09692    ,
     *   920.52363    ,  900.79871    ,  883.12282    ,  867.60681    ,
     *   854.27596    ,
     *   1035.4422    ,  1010.2217    ,  985.98741    ,  962.95980    ,
     *   941.37416    ,  921.46612    ,  903.43825    ,  887.42397    ,
     *   873.47530    ,
     *   1055.1849    ,  1030.3024    ,  1006.3286    ,  983.46126    ,
     *   961.90929    ,  941.88584    ,  923.58641    ,  907.15739    ,
     *   892.67479    ,
     *   1074.5773    ,  1050.0232    ,  1026.3099    ,  1003.6171    ,
     *   982.13232    ,  962.04740    ,  943.54555    ,  926.77732    ,
     *   911.83699    ,
     *   1093.6459    ,  1069.4102    ,  1045.9548    ,  1023.4452    ,
     *   1002.0514    ,  981.94680    ,  963.30028    ,  946.25989    ,
     *   930.93135    ,
     *   1112.4152    ,  1088.4877    ,  1065.2862    ,  1042.9642    ,
     *   1021.6781    ,  1001.5854    ,  982.84119    ,  965.58672    ,
     *   949.93288    ,
     *   1130.9074    ,  1107.2781    ,  1084.3255    ,  1062.1931    ,
     *   1041.0258    ,  1020.9688    ,  1002.1642    ,  984.74474    ,
     *   968.82159    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1149.1430    ,  1125.8022    ,  1103.0930    ,  1081.1501    ,
     *   1060.1094    ,  1040.1054    ,  1021.2696    ,  1003.7258    ,
     *   987.58213    ,
     *   1167.1410    ,  1144.0791    ,  1121.6075    ,  1099.8531    ,
     *   1078.9438    ,  1059.0057    ,  1040.1612    ,  1022.5260    ,
     *   1006.2035    ,
     *   1184.9186    ,  1162.1267    ,  1139.8868    ,  1118.3189    ,
     *   1097.5440    ,  1077.6812    ,  1058.8454    ,  1041.1452    ,
     *   1024.6789    ,
     *   1202.4918    ,  1179.9612    ,  1157.9472    ,  1136.5634    ,
     *   1115.9246    ,  1096.1439    ,  1077.3303    ,  1059.5861    ,
     *   1043.0048    ,
     *   1219.8753    ,  1197.5979    ,  1175.8040    ,  1154.6015    ,
     *   1134.0997    ,  1114.4062    ,  1095.6250    ,  1077.8536    ,
     *   1061.1810    ,
     *   1237.0827    ,  1215.0507    ,  1193.4713    ,  1172.4473    ,
     *   1152.0825    ,  1132.4801    ,  1113.7395    ,  1095.9541    ,
     *   1079.2094    ,
     *   1254.1265    ,  1232.3327    ,  1210.9625    ,  1190.1138    ,
     *   1169.8858    ,  1150.3772    ,  1131.6836    ,  1113.8951    ,
     *   1097.0939    ,
     *   1271.0183    ,  1249.4558    ,  1228.2897    ,  1207.6133    ,
     *   1187.5215    ,  1168.1088    ,  1149.4675    ,  1131.6845    ,
     *   1114.8397    ,
     *   1287.7687    ,  1266.4312    ,  1245.4644    ,  1224.9573    ,
     *   1205.0007    ,  1185.6856    ,  1167.1008    ,  1149.3306    ,
     *   1132.4529    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1304.3876    ,  1283.2692    ,  1262.4971    ,  1242.1564    ,
     *   1222.3342    ,  1203.1178    ,  1184.5930    ,  1166.8418    ,
     *   1149.9402    ,
     *   1320.8842    ,  1299.9794    ,  1279.3976    ,  1259.2206    ,
     *   1239.5317    ,  1220.4149    ,  1201.9532    ,  1184.2262    ,
     *   1167.3084    ,
     *   1337.2668    ,  1316.5705    ,  1296.1752    ,  1276.1591    ,
     *   1256.6025    ,  1237.5861    ,  1219.1900    ,  1201.4919    ,
     *   1184.5646    ,
     *   1353.5434    ,  1333.0508    ,  1312.8382    ,  1292.9806    ,
     *   1273.5552    ,  1254.6397    ,  1236.3117    ,  1218.6465    ,
     *   1201.7155    ,
     *   1369.7211    ,  1349.4278    ,  1329.3945    ,  1309.6932    ,
     *   1290.3980    ,  1271.5839    ,  1253.3259    ,  1235.6973    ,
     *   1218.7680    ,
     *   1385.8067    ,  1365.7087    ,  1345.8515    ,  1326.3043    ,
     *   1307.1384    ,  1288.4262    ,  1270.2401    ,  1252.6514    ,
     *   1235.7287    ,
     *   1401.8064    ,  1381.9000    ,  1362.2159    ,  1342.8208    ,
     *   1323.7834    ,  1305.1735    ,  1287.0610    ,  1269.5154    ,
     *   1252.6037    ,
     *   1417.7260    ,  1398.0077    ,  1378.4940    ,  1359.2494    ,
     *   1340.3397    ,  1321.8324    ,  1303.7952    ,  1286.2956    ,
     *   1269.3991    ,
     *   1433.5710    ,  1414.0375    ,  1394.6919    ,  1375.5959    ,
     *   1356.8133    ,  1338.4090    ,  1320.4487    ,  1302.9979    ,
     *   1286.1205    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1449.3463    ,  1429.9947    ,  1410.8148    ,  1391.8660    ,
     *   1373.2099    ,  1354.9092    ,  1337.0273    ,  1319.6278    ,
     *   1302.7733    ,
     *   1465.0567    ,  1445.8843    ,  1426.8679    ,  1408.0651    ,
     *   1389.5350    ,  1371.3382    ,  1353.5362    ,  1336.1906    ,
     *   1319.3626    ,
     *   1480.7066    ,  1461.7107    ,  1442.8560    ,  1424.1978    ,
     *   1405.7933    ,  1387.7010    ,  1369.9803    ,  1352.6912    ,
     *   1335.8931    ,
     *   1496.3001    ,  1477.4783    ,  1458.7835    ,  1440.2689    ,
     *   1421.9896    ,  1404.0023    ,  1386.3645    ,  1369.1342    ,
     *   1352.3693    ,
     *   1511.8409    ,  1493.1912    ,  1474.6545    ,  1456.2824    ,
     *   1438.1283    ,  1420.2465    ,  1402.6929    ,  1385.5237    ,
     *   1368.7954    ,
     *   1527.3329    ,  1508.8530    ,  1490.4729    ,  1472.2426    ,
     *   1454.2132    ,  1436.4376    ,  1418.9697    ,  1401.8639    ,
     *   1385.1753    ,
     *   1542.7793    ,  1524.4672    ,  1506.2424    ,  1488.1529    ,
     *   1470.2483    ,  1452.5795    ,  1435.1986    ,  1418.1585    ,
     *   1401.5126    ,
     *   1558.1834    ,  1540.0374    ,  1521.9664    ,  1504.0170    ,
     *   1486.2370    ,  1468.6756    ,  1451.3831    ,  1434.4110    ,
     *   1417.8109    ,
     *   1573.5483    ,  1555.5664    ,  1537.6481    ,  1519.8381    ,
     *   1502.1826    ,  1484.7292    ,  1467.5267    ,  1450.6245    ,
     *   1434.0732    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1588.8767    ,  1571.0575    ,  1553.2906    ,  1535.6193    ,
     *   1518.0884    ,  1500.7436    ,  1483.6322    ,  1466.8023    ,
     *   1450.3026    ,
     *   1604.1716    ,  1586.5133    ,  1568.8966    ,  1551.3635    ,
     *   1533.9571    ,  1516.7216    ,  1499.7028    ,  1482.9470    ,
     *   1466.5018    ,
     *   1619.4354    ,  1601.9365    ,  1584.4690    ,  1567.0735    ,
     *   1549.7915    ,  1532.6660    ,  1515.7410    ,  1499.0615    ,
     *   1482.6734    ,
     *   1634.6707    ,  1617.3296    ,  1600.0103    ,  1582.7518    ,
     *   1565.5943    ,  1548.5793    ,  1531.7494    ,  1515.1481    ,
     *   1498.8198    ,
     *   1649.8798    ,  1632.6952    ,  1615.5230    ,  1598.4010    ,
     *   1581.3680    ,  1564.4641    ,  1547.7305    ,  1531.2092    ,
     *   1514.9434    ,
     *   1665.0650    ,  1648.0354    ,  1631.0094    ,  1614.0233    ,
     *   1597.1148    ,  1580.3226    ,  1563.6864    ,  1547.2470    ,
     *   1531.0461    ,
     *   1680.2285    ,  1663.3526    ,  1646.4717    ,  1629.6210    ,
     *   1612.8370    ,  1596.1570    ,  1579.6194    ,  1563.2637    ,
     *   1547.1301    ,
     *   1695.3725    ,  1678.6489    ,  1661.9121    ,  1645.1964    ,
     *   1628.5367    ,  1611.9694    ,  1595.5314    ,  1579.2611    ,
     *   1563.1972    ,
     *   1710.4990    ,  1693.9263    ,  1677.3328    ,  1660.7513    ,
     *   1644.2160    ,  1627.7618    ,  1611.4245    ,  1595.2411    ,
     *   1579.2492    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   705.21935    ,  710.51349    ,  715.84363    ,  721.21017    ,
     *   726.61355    ,  732.05421    ,  737.53263    ,  743.04930    ,
     *   748.60475    ,
     *   705.21867    ,  710.51286    ,  715.84304    ,  721.20963    ,
     *   726.61304    ,  732.05374    ,  737.53220    ,  743.04891    ,
     *   748.60439    ,
     *   705.21859    ,  710.51278    ,  715.84297    ,  721.20956    ,
     *   726.61299    ,  732.05369    ,  737.53215    ,  743.04886    ,
     *   748.60435    ,
     *   705.21810    ,  710.51232    ,  715.84255    ,  721.20917    ,
     *   726.61262    ,  732.05335    ,  737.53184    ,  743.04857    ,
     *   748.60408    ,
     *   705.21741    ,  710.51168    ,  715.84195    ,  721.20861    ,
     *   726.61211    ,  732.05288    ,  737.53140    ,  743.04817    ,
     *   748.60372    ,
     *   705.21645    ,  710.51079    ,  715.84112    ,  721.20785    ,
     *   726.61140    ,  732.05222    ,  737.53080    ,  743.04762    ,
     *   748.60322    ,
     *   705.21516    ,  710.50959    ,  715.84001    ,  721.20681    ,
     *   726.61044    ,  732.05134    ,  737.52999    ,  743.04688    ,
     *   748.60253    ,
     *   705.21343    ,  710.50798    ,  715.83851    ,  721.20542    ,
     *   726.60916    ,  732.05015    ,  737.52890    ,  743.04588    ,
     *   748.60162    ,
     *   705.21114    ,  710.50585    ,  715.83653    ,  721.20359    ,
     *   726.60746    ,  732.04859    ,  737.52745    ,  743.04455    ,
     *   748.60041    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   705.20815    ,  710.50307    ,  715.83395    ,  721.20120    ,
     *   726.60524    ,  732.04655    ,  737.52557    ,  743.04283    ,
     *   748.59883    ,
     *   705.20430    ,  710.49948    ,  715.83062    ,  721.19811    ,
     *   726.60239    ,  732.04391    ,  737.52314    ,  743.04060    ,
     *   748.59679    ,
     *   705.19938    ,  710.49490    ,  715.82636    ,  721.19416    ,
     *   726.59874    ,  732.04054    ,  737.52004    ,  743.03775    ,
     *   748.59419    ,
     *   705.19316    ,  710.48911    ,  715.82098    ,  721.18918    ,
     *   726.59413    ,  732.03628    ,  737.51613    ,  743.03416    ,
     *   748.59090    ,
     *   705.18537    ,  710.48187    ,  715.81426    ,  721.18294    ,
     *   726.58835    ,  732.03096    ,  737.51123    ,  743.02966    ,
     *   748.58679    ,
     *   705.17572    ,  710.47289    ,  715.80591    ,  721.17520    ,
     *   726.58120    ,  732.02435    ,  737.50515    ,  743.02408    ,
     *   748.58169    ,
     *   705.16385    ,  710.46184    ,  715.79565    ,  721.16569    ,
     *   726.57240    ,  732.01623    ,  737.49767    ,  743.01723    ,
     *   748.57542    ,
     *   705.14938    ,  710.44838    ,  715.78314    ,  721.15409    ,
     *   726.56167    ,  732.00633    ,  737.48856    ,  743.00886    ,
     *   748.56777    ,
     *   705.13187    ,  710.43208    ,  715.76801    ,  721.14006    ,
     *   726.54869    ,  731.99435    ,  737.47753    ,  742.99875    ,
     *   748.55852    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   705.11084    ,  710.41251    ,  715.74983    ,  721.12321    ,
     *   726.53310    ,  731.97996    ,  737.46429    ,  742.98660    ,
     *   748.54741    ,
     *   705.08575    ,  710.38917    ,  715.72815    ,  721.10311    ,
     *   726.51450    ,  731.96280    ,  737.44849    ,  742.97210    ,
     *   748.53416    ,
     *   705.05603    ,  710.36151    ,  715.70245    ,  721.07929    ,
     *   726.49247    ,  731.94246    ,  737.42978    ,  742.95493    ,
     *   748.51846    ,
     *   705.02103    ,  710.32894    ,  715.67220    ,  721.05124    ,
     *   726.46652    ,  731.91852    ,  737.40775    ,  742.93471    ,
     *   748.49997    ,
     *   704.98005    ,  710.29082    ,  715.63679    ,  721.01841    ,
     *   726.43615    ,  731.89050    ,  737.38195    ,  742.91105    ,
     *   748.47834    ,
     *   704.93236    ,  710.24644    ,  715.59557    ,  720.98020    ,
     *   726.40081    ,  731.85788    ,  737.35194    ,  742.88351    ,
     *   748.45316    ,
     *   704.87714    ,  710.19506    ,  715.54785    ,  720.93597    ,
     *   726.35989    ,  731.82013    ,  737.31719    ,  742.85163    ,
     *   748.42401    ,
     *   704.81354    ,  710.13589    ,  715.49289    ,  720.88502    ,
     *   726.31276    ,  731.77664    ,  737.27717    ,  742.81492    ,
     *   748.39045    ,
     *   704.74062    ,  710.06805    ,  715.42989    ,  720.82662    ,
     *   726.25875    ,  731.72680    ,  737.23131    ,  742.77284    ,
     *   748.35198    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   704.65742    ,  709.99064    ,  715.35800    ,  720.75999    ,
     *   726.19712    ,  731.66994    ,  737.17899    ,  742.72484    ,
     *   748.30809    ,
     *   704.56288    ,  709.90270    ,  715.27633    ,  720.68429    ,
     *   726.12711    ,  731.60534    ,  737.11955    ,  742.67032    ,
     *   748.25825    ,
     *   704.45592    ,  709.80320    ,  715.18394    ,  720.59866    ,
     *   726.04792    ,  731.53228    ,  737.05233    ,  742.60866    ,
     *   748.20188    ,
     *   704.37057    ,  709.72381    ,  715.11022    ,  720.53034    ,
     *   725.98474    ,  731.47399    ,  736.99870    ,  742.55946    ,
     *   748.15692    ,
     *   704.27772    ,  709.63745    ,  715.03003    ,  720.45603    ,
     *   725.91602    ,  731.41060    ,  736.94038    ,  742.50597    ,
     *   748.10802    ,
     *   704.17691    ,  709.54369    ,  714.94298    ,  720.37536    ,
     *   725.84143    ,  731.34179    ,  736.87707    ,  742.44791    ,
     *   748.05496    ,
     *   704.06766    ,  709.44209    ,  714.84865    ,  720.28795    ,
     *   725.76061    ,  731.26724    ,  736.80849    ,  742.38501    ,
     *   747.99747    ,
     *   703.94947    ,  709.33218    ,  714.74661    ,  720.19341    ,
     *   725.67319    ,  731.18661    ,  736.73432    ,  742.31699    ,
     *   747.93530    ,
     *   703.82182    ,  709.21348    ,  714.63643    ,  720.09132    ,
     *   725.57880    ,  731.09955    ,  736.65424    ,  742.24356    ,
     *   747.86820    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   703.68417    ,  709.08549    ,  714.51763    ,  719.98126    ,
     *   725.47706    ,  731.00572    ,  736.56794    ,  742.16442    ,
     *   747.79588    ,
     *   703.53600    ,  708.94773    ,  714.38976    ,  719.86280    ,
     *   725.36756    ,  730.90474    ,  736.47506    ,  742.07926    ,
     *   747.71806    ,
     *   703.37671    ,  708.79965    ,  714.25234    ,  719.73551    ,
     *   725.24989    ,  730.79624    ,  736.37528    ,  741.98777    ,
     *   747.63447    ,
     *   703.20575    ,  708.64073    ,  714.10486    ,  719.59891    ,
     *   725.12364    ,  730.67983    ,  736.26823    ,  741.88963    ,
     *   747.54481    ,
     *   703.02251    ,  708.47041    ,  713.94682    ,  719.45254    ,
     *   724.98838    ,  730.55511    ,  736.15356    ,  741.78451    ,
     *   747.44878    ,
     *   702.82638    ,  708.28813    ,  713.77771    ,  719.29593    ,
     *   724.84365    ,  730.42170    ,  736.03089    ,  741.67208    ,
     *   747.34608    ,
     *   702.61673    ,  708.09332    ,  713.59697    ,  719.12858    ,
     *   724.68902    ,  730.27916    ,  735.89986    ,  741.55198    ,
     *   747.23638    ,
     *   702.39292    ,  707.88536    ,  713.40408    ,  718.94999    ,
     *   724.52402    ,  730.12708    ,  735.76006    ,  741.42386    ,
     *   747.11938    ,
     *   702.15428    ,  707.66366    ,  713.19845    ,  718.75964    ,
     *   724.34818    ,  729.96503    ,  735.61111    ,  741.28738    ,
     *   746.99475    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   701.90014    ,  707.42759    ,  712.97954    ,  718.55701    ,
     *   724.16102    ,  729.79256    ,  735.45261    ,  741.14216    ,
     *   746.86215    ,
     *   701.62980    ,  707.17651    ,  712.74673    ,  718.34156    ,
     *   723.96204    ,  729.60923    ,  735.28415    ,  740.98783    ,
     *   746.72126    ,
     *   701.34255    ,  706.90977    ,  712.49945    ,  718.11273    ,
     *   723.75074    ,  729.41458    ,  735.10531    ,  740.82401    ,
     *   746.57173    ,
     *   701.03766    ,  706.62670    ,  712.23707    ,  717.86998    ,
     *   723.52662    ,  729.20814    ,  734.91567    ,  740.65033    ,
     *   746.41321    ,
     *   700.71439    ,  706.32663    ,  711.95897    ,  717.61273    ,
     *   723.28915    ,  728.98944    ,  734.71480    ,  740.46639    ,
     *   746.24536    ,
     *   700.37198    ,  706.00884    ,  711.66452    ,  717.34040    ,
     *   723.03780    ,  728.75800    ,  734.50226    ,  740.27180    ,
     *   746.06781    ,
     *   700.00964    ,  705.67263    ,  711.35307    ,  717.05240    ,
     *   722.77203    ,  728.51333    ,  734.27761    ,  740.06616    ,
     *   745.88022    ,
     *   699.62659    ,  705.31729    ,  711.02395    ,  716.74812    ,
     *   722.49131    ,  728.25494    ,  734.04041    ,  739.84906    ,
     *   745.68222    ,
     *   699.22201    ,  704.94206    ,  710.67649    ,  716.42697    ,
     *   722.19507    ,  727.98233    ,  733.79020    ,  739.62011    ,
     *   745.47344    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   698.79508    ,  704.54619    ,  710.31001    ,  716.08831    ,
     *   721.88276    ,  727.69498    ,  733.52652    ,  739.37889    ,
     *   745.25353    ,
     *   698.34494    ,  704.12892    ,  709.92382    ,  715.73152    ,
     *   721.55380    ,  727.39239    ,  733.24892    ,  739.12498    ,
     *   745.02210    ,
     *   697.87074    ,  703.68948    ,  709.51721    ,  715.35596    ,
     *   721.20763    ,  727.07404    ,  732.95693    ,  738.85798    ,
     *   744.77880    ,
     *   697.37161    ,  703.22706    ,  709.08946    ,  714.96099    ,
     *   720.84366    ,  726.73941    ,  732.65009    ,  738.57747    ,
     *   744.52325    ,
     *   696.84664    ,  702.74086    ,  708.63986    ,  714.54595    ,
     *   720.46130    ,  726.38797    ,  732.32793    ,  738.28304    ,
     *   744.25509    ,
     *   696.29493    ,  702.23006    ,  708.16766    ,  714.11019    ,
     *   720.05998    ,  726.01921    ,  731.98998    ,  737.97426    ,
     *   743.97395    ,
     *   695.56629    ,  701.55573    ,  707.54451    ,  713.53534    ,
     *   719.53074    ,  725.53309    ,  731.54462    ,  737.56749    ,
     *   743.60373    ,
     *   694.79259    ,  700.84003    ,  706.88345    ,  712.92578    ,
     *   718.96978    ,  725.01803    ,  731.07297    ,  737.13688    ,
     *   743.21196    ,
     *   693.97197    ,  700.08132    ,  706.18298    ,  712.28019    ,
     *   718.37594    ,  724.47303    ,  730.57410    ,  736.68163    ,
     *   742.79797    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   693.10254    ,  699.27791    ,  705.44165    ,  711.59728    ,
     *   717.74807    ,  723.89708    ,  730.04715    ,  736.20098    ,
     *   742.36110    ,
     *   692.18238    ,  698.42812    ,  704.65795    ,  710.87572    ,
     *   717.08502    ,  723.28916    ,  729.49125    ,  735.69418    ,
     *   741.90070    ,
     *   691.20956    ,  697.53026    ,  703.83040    ,  710.11423    ,
     *   716.38566    ,  722.64831    ,  728.90555    ,  735.16052    ,
     *   741.41618    ,
     *   690.18213    ,  696.58263    ,  702.95754    ,  709.31154    ,
     *   715.64890    ,  721.97359    ,  728.28926    ,  734.59932    ,
     *   740.90697    ,
     *   689.09814    ,  695.58353    ,  702.03790    ,  708.46638    ,
     *   714.87367    ,  721.26409    ,  727.64161    ,  734.00995    ,
     *   740.37255    ,
     *   687.95563    ,  694.53131    ,  701.07007    ,  707.57756    ,
     *   714.05894    ,  720.51894    ,  726.96190    ,  733.39183    ,
     *   739.81247    ,
     *   686.75268    ,  693.42432    ,  700.05264    ,  706.64390    ,
     *   713.20375    ,  719.73736    ,  726.24947    ,  732.74444    ,
     *   739.22633    ,
     *   685.48737    ,  692.26095    ,  698.98429    ,  705.66430    ,
     *   712.30718    ,  718.91861    ,  725.50375    ,  732.06736    ,
     *   738.61382    ,
     *   684.15783    ,  691.03965    ,  697.86374    ,  704.63772    ,
     *   711.36842    ,  718.06205    ,  724.72426    ,  731.36024    ,
     *   737.97472    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   682.76223    ,  689.75895    ,  696.68980    ,  703.56321    ,
     *   710.38672    ,  717.16713    ,  723.91062    ,  730.62283    ,
     *   737.30892    ,
     *   681.29883    ,  688.41743    ,  695.46137    ,  702.43995    ,
     *   709.36147    ,  716.23342    ,  723.06255    ,  729.85502    ,
     *   736.61643    ,
     *   679.76594    ,  687.01381    ,  694.17746    ,  701.26719    ,
     *   708.29218    ,  715.26062    ,  722.17994    ,  729.05682    ,
     *   735.89737    ,
     *   678.16201    ,  685.54690    ,  692.83721    ,  700.04437    ,
     *   707.17849    ,  714.24859    ,  721.26279    ,  728.22840    ,
     *   735.15207    ,
     *   676.48558    ,  684.01565    ,  691.43993    ,  698.77106    ,
     *   706.02022    ,  713.19734    ,  720.31130    ,  727.37011    ,
     *   734.38098    ,
     *   674.73537    ,  682.41921    ,  689.98508    ,  697.44702    ,
     *   704.81738    ,  712.10709    ,  719.32589    ,  726.48250    ,
     *   733.58481    ,
     *   672.32115    ,  680.22085    ,  687.98503    ,  695.62980    ,
     *   703.16924    ,  710.61574    ,  717.98031    ,  725.27275    ,
     *   732.50186    ,
     *   669.77322    ,  677.90561    ,  685.88298    ,  693.72379    ,
     *   701.44413    ,  709.05807    ,  716.57803    ,  724.01504    ,
     *   731.37895    ,
     *   667.07451    ,  675.45901    ,  683.66668    ,  691.71876    ,
     *   699.63361    ,  707.42722    ,  715.11364    ,  722.70527    ,
     *   730.21314    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   666.45029    ,  674.89396    ,  683.15558    ,  691.25708    ,
     *   699.21736    ,  707.05288    ,  714.77809    ,  722.40572    ,
     *   729.94708    ,
     *   665.82837    ,  674.33130    ,  682.64694    ,  690.79788    ,
     *   698.80359    ,  706.68102    ,  714.44500    ,  722.10858    ,
     *   729.68339    ,
     *   665.20889    ,  673.77118    ,  682.14088    ,  690.34127    ,
     *   698.39242    ,  706.31173    ,  714.11443    ,  721.81393    ,
     *   729.42213    ,
     *   664.59201    ,  673.21373    ,  681.63753    ,  689.88739    ,
     *   697.98394    ,  705.94510    ,  713.78648    ,  721.52184    ,
     *   729.16337    ,
     *   663.97789    ,  672.65910    ,  681.13701    ,  689.43633    ,
     *   697.57827    ,  705.58123    ,  713.46124    ,  721.23240    ,
     *   728.90719    ,
     *   663.36670    ,  672.10744    ,  680.63947    ,  688.98822    ,
     *   697.17551    ,  705.22021    ,  713.13879    ,  720.94568    ,
     *   728.65367    ,
     *   662.75860    ,  671.55890    ,  680.14504    ,  688.54319    ,
     *   696.77577    ,  704.86216    ,  712.81922    ,  720.66177    ,
     *   728.40286    ,
     *   662.15377    ,  671.01362    ,  679.65384    ,  688.10134    ,
     *   696.37915    ,  704.50715    ,  712.50263    ,  720.38074    ,
     *   728.15486    ,
     *   661.55238    ,  670.47177    ,  679.16603    ,  687.66282    ,
     *   695.98578    ,  704.15530    ,  712.18910    ,  720.10269    ,
     *   727.90974    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   660.95462    ,  669.93350    ,  678.68174    ,  687.22773    ,
     *   695.59576    ,  703.80671    ,  711.87873    ,  719.82769    ,
     *   727.66757    ,
     *   660.36065    ,  669.39898    ,  678.20111    ,  686.79622    ,
     *   695.20921    ,  703.46148    ,  711.57161    ,  719.55583    ,
     *   727.42842    ,
     *   659.77067    ,  668.86836    ,  677.72428    ,  686.36840    ,
     *   694.82624    ,  703.11971    ,  711.26783    ,  719.28719    ,
     *   727.19239    ,
     *   659.18487    ,  668.34181    ,  677.25142    ,  685.94442    ,
     *   694.44697    ,  702.78151    ,  710.96749    ,  719.02187    ,
     *   726.95953    ,
     *   655.27488    ,  664.83562    ,  674.11056    ,  683.13583    ,
     *   691.94201    ,  700.55518    ,  708.99781    ,  717.28938    ,
     *   725.44690    ,
     *   651.64108    ,  661.59058    ,  671.21694    ,  680.56159    ,
     *   689.65939    ,  698.54000    ,  707.22882    ,  715.74778    ,
     *   724.11601    ,
     *   648.35976    ,  658.67203    ,  668.62712    ,  678.27106    ,
     *   687.64256    ,  696.77443    ,  705.69478    ,  714.42779    ,
     *   722.99449    ,
     *   645.51610    ,  656.15176    ,  666.40240    ,  676.31719    ,
     *   685.93763    ,  695.29903    ,  704.43159    ,  713.36137    ,
     *   722.11097    ,
     *   643.20433    ,  654.10797    ,  664.60868    ,  674.75624    ,
     *   684.59321    ,  694.15614    ,  703.47648    ,  712.58148    ,
     *   721.49485    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   641.52772    ,  652.62504    ,  663.31616    ,  673.64748    ,
     *   683.66001    ,  693.38964    ,  702.86777    ,  712.12189    ,
     *   721.17606    ,
     *   640.59822    ,  651.79318    ,  662.59894    ,  673.05286    ,
     *   683.19052    ,  693.04459    ,  702.64457    ,  712.01683    ,
     *   721.18485    ,
     *   640.53524    ,  651.70764    ,  662.53452    ,  673.03650    ,
     *   683.23866    ,  693.16693    ,  702.84647    ,  712.30080    ,
     *   721.55154    ,
     *   641.46325    ,  652.46738    ,  663.20288    ,  673.66416    ,
     *   683.85930    ,  693.80311    ,  703.51330    ,  713.00832    ,
     *   722.30635    ,
     *   643.50738    ,  654.17269    ,  664.68525    ,  675.00243    ,
     *   685.10781    ,  694.99977    ,  704.68481    ,  714.17370    ,
     *   723.47918    ,
     *   646.78674    ,  656.92166    ,  667.06209    ,  677.11766    ,
     *   687.03938    ,  696.80330    ,  706.40048    ,  715.83086    ,
     *   725.09949    ,
     *   651.40563    ,  660.80507    ,  670.41026    ,  680.07431    ,
     *   689.70810    ,  699.25935    ,  708.69912    ,  718.01312    ,
     *   727.19616    ,
     *   657.44381    ,  665.90028    ,  674.79933    ,  683.93284    ,
     *   693.16574    ,  702.41209    ,  711.61852    ,  720.75297    ,
     *   729.79734    ,
     *   664.94783    ,  672.26476    ,  680.28731    ,  688.74699    ,
     *   697.46013    ,  706.30330    ,  715.19488    ,  724.08182    ,
     *   732.93034    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   673.92547    ,  679.93044    ,  686.91616    ,  694.56074    ,
     *   702.63317    ,  710.97110    ,  719.46213    ,  728.02949    ,
     *   736.62134    ,
     *   684.34468    ,  688.90010    ,  694.70807    ,  701.40519    ,
     *   708.71864    ,  716.44852    ,  724.45095    ,  732.62376    ,
     *   740.89512    ,
     *   696.13666    ,  699.14655    ,  703.66294    ,  709.29595    ,
     *   715.73994    ,  722.76184    ,  730.18766    ,  737.88955    ,
     *   745.77460    ,
     *   709.20177    ,  710.61448    ,  713.75766    ,  718.23129    ,
     *   723.70814    ,  729.92890    ,  736.69298    ,  743.84810    ,
     *   751.28025    ,
     *   723.41649    ,  723.22416    ,  724.94715    ,  728.19147    ,
     *   732.62064    ,  737.95766    ,  743.98071    ,  750.51596    ,
     *   757.42941    ,
     *   738.64063    ,  736.87639    ,  737.16681    ,  739.13933    ,
     *   742.46052    ,  746.84510    ,  752.05664    ,  757.90397    ,
     *   764.23549    ,
     *   754.72464    ,  751.45765    ,  750.33592    ,  751.02189    ,
     *   753.19682    ,  756.57662    ,  760.91757    ,  766.01636    ,
     *   771.70711    ,
     *   771.51744    ,  766.84561    ,  764.36149    ,  763.77271    ,
     *   764.78559    ,  767.12619    ,  770.55088    ,  774.84996    ,
     *   779.84740    ,
     *   788.87419    ,  782.91491    ,  779.14239    ,  777.31479    ,
     *   777.17157    ,  778.45698    ,  780.93447    ,  784.39379    ,
     *   788.65331    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   806.66324    ,  799.54291    ,  794.57374    ,  791.56373    ,
     *   790.29039    ,  790.52259    ,  792.03720    ,  794.62892    ,
     *   798.11524    ,
     *   824.77070    ,  816.61509    ,  810.55130    ,  806.43108    ,
     *   804.07095    ,  803.26871    ,  803.81976    ,  805.52882    ,
     *   808.21689    ,
     *   843.10212    ,  834.02913    ,  826.97567    ,  821.82780    ,
     *   818.43812    ,  816.63497    ,  816.23593    ,  817.05990    ,
     *   818.93543    ,
     *   861.58153    ,  851.69716    ,  843.75569    ,  837.66752    ,
     *   833.31542    ,  830.55709    ,  829.23410    ,  829.18256    ,
     *   830.24198    ,
     *   880.14871    ,  869.54611    ,  860.81086    ,  853.86942    ,
     *   848.62761    ,  844.96898    ,  842.75886    ,  841.85231    ,
     *   842.10234    ,
     *   898.75598    ,  887.51652    ,  878.07224    ,  870.36040    ,
     *   864.30316    ,  859.80494    ,  856.75283    ,  855.02112    ,
     *   854.47792    ,
     *   917.36508    ,  905.56044    ,  895.48223    ,  887.07631    ,
     *   880.27604    ,  875.00155    ,  871.15835    ,  868.63888    ,
     *   867.32685    ,
     *   935.94491    ,  923.63918    ,  912.99347    ,  903.96226    ,
     *   896.48711    ,  890.49938    ,  885.91916    ,  882.65481    ,
     *   880.60513    ,
     *   954.46992    ,  941.72124    ,  930.56726    ,  920.97216    ,
     *   912.88466    ,  906.24423    ,  900.98178    ,  897.01883    ,
     *   894.26783    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   972.91927    ,  959.78076    ,  948.17193    ,  938.06778    ,
     *   929.42445    ,  922.18780    ,  916.29669    ,  911.68283    ,
     *   908.27028    ,
     *   991.27633    ,  977.79647    ,  965.78144    ,  955.21753    ,
     *   946.06912    ,  938.28802    ,  931.81908    ,  926.60163    ,
     *   922.56909    ,
     *   1009.5284    ,  995.75106    ,  983.37432    ,  972.39536    ,
     *   962.78749    ,  954.50881    ,  947.50924    ,  941.73380    ,
     *   937.12310    ,
     *   1027.6663    ,  1013.6308    ,  1000.9329    ,  989.57970    ,
     *   979.55362    ,  970.81963    ,  963.33261    ,  957.04208    ,
     *   951.89407    ,
     *   1045.6845    ,  1031.4252    ,  1018.4429    ,  1006.7527    ,
     *   996.34596    ,  987.19485    ,  979.25952    ,  972.49357    ,
     *   966.84716    ,
     *   1063.5800    ,  1049.1269    ,  1035.8930    ,  1023.8999    ,
     *   1013.1467    ,  1003.6130    ,  995.26483    ,  988.05969    ,
     *   981.95122    ,
     *   1081.3525    ,  1066.7313    ,  1053.2748    ,  1041.0094    ,
     *   1029.9410    ,  1020.0564    ,  1011.3273    ,  1003.7159    ,
     *   997.17886    ,
     *   1099.0038    ,  1084.2361    ,  1070.5823    ,  1058.0722    ,
     *   1046.7170    ,  1036.5101    ,  1027.4293    ,  1019.4413    ,
     *   1012.5063    ,
     *   1116.5369    ,  1101.6411    ,  1087.8120    ,  1075.0813    ,
     *   1063.4651    ,  1052.9621    ,  1043.5561    ,  1035.2185    ,
     *   1027.9131    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1133.9562    ,  1118.9479    ,  1104.9620    ,  1092.0323    ,
     *   1080.1779    ,  1069.4026    ,  1059.6954    ,  1051.0326    ,
     *   1043.3820    ,
     *   1151.2668    ,  1136.1592    ,  1122.0326    ,  1108.9224    ,
     *   1096.8502    ,  1085.8240    ,  1075.8374    ,  1066.8717    ,
     *   1058.8984    ,
     *   1168.4742    ,  1153.2785    ,  1139.0251    ,  1125.7504    ,
     *   1113.4784    ,  1102.2204    ,  1091.9743    ,  1082.7257    ,
     *   1074.4503    ,
     *   1185.5843    ,  1170.3103    ,  1155.9419    ,  1142.5166    ,
     *   1130.0606    ,  1118.5878    ,  1108.0999    ,  1098.5867    ,
     *   1090.0276    ,
     *   1202.6029    ,  1187.2593    ,  1172.7863    ,  1159.2226    ,
     *   1146.5962    ,  1134.9237    ,  1124.2099    ,  1114.4484    ,
     *   1105.6224    ,
     *   1219.5359    ,  1204.1305    ,  1189.5620    ,  1175.8705    ,
     *   1163.0858    ,  1151.2268    ,  1140.3013    ,  1130.3062    ,
     *   1121.2283    ,
     *   1236.3890    ,  1220.9288    ,  1206.2731    ,  1192.4633    ,
     *   1179.5309    ,  1167.4970    ,  1156.3723    ,  1146.1567    ,
     *   1136.8405    ,
     *   1253.1679    ,  1237.6594    ,  1222.9240    ,  1209.0043    ,
     *   1195.9336    ,  1183.7353    ,  1172.4224    ,  1161.9980    ,
     *   1152.4555    ,
     *   1269.8779    ,  1254.3270    ,  1239.5189    ,  1225.4971    ,
     *   1212.2967    ,  1199.9431    ,  1188.4520    ,  1177.8292    ,
     *   1168.0710    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1286.5241    ,  1270.9366    ,  1256.0623    ,  1241.9456    ,
     *   1228.6232    ,  1216.1227    ,  1204.4621    ,  1193.6501    ,
     *   1183.6859    ,
     *   1303.1113    ,  1287.4927    ,  1272.5583    ,  1258.3535    ,
     *   1244.9164    ,  1232.2766    ,  1220.4546    ,  1209.4617    ,
     *   1199.2999    ,
     *   1319.6441    ,  1303.9996    ,  1289.0110    ,  1274.7246    ,
     *   1261.1796    ,  1248.4076    ,  1236.4315    ,  1225.2651    ,
     *   1214.9135    ,
     *   1336.1268    ,  1320.4614    ,  1305.4245    ,  1291.0626    ,
     *   1277.4163    ,  1264.5188    ,  1252.3954    ,  1241.0625    ,
     *   1230.5278    ,
     *   1352.5636    ,  1336.8822    ,  1321.8024    ,  1307.3710    ,
     *   1293.6297    ,  1280.6132    ,  1268.3490    ,  1256.8559    ,
     *   1246.1444    ,
     *   1368.9581    ,  1353.2655    ,  1338.1482    ,  1323.6533    ,
     *   1309.8230    ,  1296.6939    ,  1284.2949    ,  1272.6478    ,
     *   1261.7655    ,
     *   1385.3140    ,  1369.6149    ,  1354.4653    ,  1339.9125    ,
     *   1325.9995    ,  1312.7637    ,  1300.2362    ,  1288.4407    ,
     *   1277.3932    ,
     *   1401.6347    ,  1385.9335    ,  1370.7569    ,  1356.1519    ,
     *   1342.1619    ,  1328.8255    ,  1316.1754    ,  1304.2375    ,
     *   1293.0300    ,
     *   1417.9231    ,  1402.2243    ,  1387.0257    ,  1372.3741    ,
     *   1358.3131    ,  1344.8822    ,  1332.1154    ,  1320.0405    ,
     *   1308.6784    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1434.1822    ,  1418.4902    ,  1403.2746    ,  1388.5818    ,
     *   1374.4556    ,  1360.9361    ,  1348.0585    ,  1335.8525    ,
     *   1324.3410    ,
     *   1450.4147    ,  1434.7337    ,  1419.5060    ,  1404.7775    ,
     *   1390.5919    ,  1376.9897    ,  1364.0073    ,  1351.6758    ,
     *   1340.0202    ,
     *   1466.6231    ,  1450.9573    ,  1435.7224    ,  1420.9634    ,
     *   1406.7241    ,  1393.0452    ,  1379.9639    ,  1367.5127    ,
     *   1355.7185    ,
     *   1482.8097    ,  1467.1633    ,  1451.9257    ,  1437.1417    ,
     *   1422.8543    ,  1409.1047    ,  1395.9305    ,  1383.3654    ,
     *   1371.4380    ,
     *   1498.9767    ,  1483.3535    ,  1468.1180    ,  1453.3141    ,
     *   1438.9844    ,  1425.1699    ,  1411.9088    ,  1399.2358    ,
     *   1387.1808    ,
     *   1515.1262    ,  1499.5301    ,  1484.3012    ,  1469.4824    ,
     *   1455.1159    ,  1441.2425    ,  1427.9007    ,  1415.1257    ,
     *   1402.9489    ,
     *   1531.2600    ,  1515.6949    ,  1500.4769    ,  1485.6483    ,
     *   1471.2506    ,  1457.3241    ,  1443.9075    ,  1431.0367    ,
     *   1418.7440    ,
     *   1547.3798    ,  1531.8493    ,  1516.6468    ,  1501.8132    ,
     *   1487.3896    ,  1473.4159    ,  1459.9307    ,  1446.9702    ,
     *   1434.5675    ,
     *   1563.4874    ,  1547.9951    ,  1532.8121    ,  1517.9785    ,
     *   1503.5344    ,  1489.5192    ,  1475.9714    ,  1462.9274    ,
     *   1450.4210    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   754.19951    ,  759.83416    ,  765.50928    ,  771.22548    ,
     *   776.98338    ,  782.78363    ,  788.62689    ,  794.51385    ,
     *   800.44519    ,
     *   754.19919    ,  759.83387    ,  765.50902    ,  771.22524    ,
     *   776.98317    ,  782.78344    ,  788.62673    ,  794.51371    ,
     *   800.44507    ,
     *   754.19915    ,  759.83383    ,  765.50898    ,  771.22521    ,
     *   776.98314    ,  782.78342    ,  788.62671    ,  794.51369    ,
     *   800.44505    ,
     *   754.19891    ,  759.83362    ,  765.50879    ,  771.22504    ,
     *   776.98299    ,  782.78328    ,  788.62659    ,  794.51359    ,
     *   800.44497    ,
     *   754.19858    ,  759.83331    ,  765.50852    ,  771.22479    ,
     *   776.98277    ,  782.78309    ,  788.62642    ,  794.51344    ,
     *   800.44484    ,
     *   754.19812    ,  759.83290    ,  765.50814    ,  771.22446    ,
     *   776.98247    ,  782.78283    ,  788.62619    ,  794.51324    ,
     *   800.44468    ,
     *   754.19750    ,  759.83233    ,  765.50763    ,  771.22400    ,
     *   776.98207    ,  782.78247    ,  788.62588    ,  794.51298    ,
     *   800.44445    ,
     *   754.19666    ,  759.83158    ,  765.50695    ,  771.22339    ,
     *   776.98152    ,  782.78199    ,  788.62546    ,  794.51262    ,
     *   800.44414    ,
     *   754.19556    ,  759.83058    ,  765.50605    ,  771.22258    ,
     *   776.98080    ,  782.78136    ,  788.62491    ,  794.51214    ,
     *   800.44374    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   754.19412    ,  759.82928    ,  765.50488    ,  771.22153    ,
     *   776.97987    ,  782.78053    ,  788.62419    ,  794.51152    ,
     *   800.44322    ,
     *   754.19227    ,  759.82759    ,  765.50336    ,  771.22017    ,
     *   776.97866    ,  782.77946    ,  788.62326    ,  794.51072    ,
     *   800.44254    ,
     *   754.18990    ,  759.82545    ,  765.50142    ,  771.21843    ,
     *   776.97711    ,  782.77810    ,  788.62207    ,  794.50969    ,
     *   800.44167    ,
     *   754.18691    ,  759.82273    ,  765.49897    ,  771.21624    ,
     *   776.97516    ,  782.77638    ,  788.62057    ,  794.50840    ,
     *   800.44058    ,
     *   754.18316    ,  759.81934    ,  765.49591    ,  771.21349    ,
     *   776.97271    ,  782.77422    ,  788.61869    ,  794.50678    ,
     *   800.43921    ,
     *   754.17851    ,  759.81512    ,  765.49211    ,  771.21009    ,
     *   776.96968    ,  782.77155    ,  788.61635    ,  794.50477    ,
     *   800.43751    ,
     *   754.17280    ,  759.80994    ,  765.48744    ,  771.20590    ,
     *   776.96596    ,  782.76827    ,  788.61349    ,  794.50231    ,
     *   800.43542    ,
     *   754.16584    ,  759.80363    ,  765.48175    ,  771.20080    ,
     *   776.96142    ,  782.76426    ,  788.60999    ,  794.49930    ,
     *   800.43288    ,
     *   754.15741    ,  759.79599    ,  765.47486    ,  771.19462    ,
     *   776.95592    ,  782.75941    ,  788.60576    ,  794.49566    ,
     *   800.42980    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   754.14729    ,  759.78682    ,  765.46658    ,  771.18721    ,
     *   776.94933    ,  782.75359    ,  788.60069    ,  794.49129    ,
     *   800.42610    ,
     *   754.13522    ,  759.77588    ,  765.45671    ,  771.17836    ,
     *   776.94146    ,  782.74665    ,  788.59463    ,  794.48608    ,
     *   800.42169    ,
     *   754.12092    ,  759.76291    ,  765.44502    ,  771.16788    ,
     *   776.93213    ,  782.73843    ,  788.58746    ,  794.47990    ,
     *   800.41647    ,
     *   754.10409    ,  759.74765    ,  765.43126    ,  771.15554    ,
     *   776.92115    ,  782.72875    ,  788.57901    ,  794.47263    ,
     *   800.41032    ,
     *   754.08438    ,  759.72978    ,  765.41515    ,  771.14111    ,
     *   776.90831    ,  782.71742    ,  788.56913    ,  794.46413    ,
     *   800.40313    ,
     *   754.06145    ,  759.70900    ,  765.39640    ,  771.12430    ,
     *   776.89336    ,  782.70424    ,  788.55763    ,  794.45423    ,
     *   800.39476    ,
     *   754.03491    ,  759.68493    ,  765.37470    ,  771.10486    ,
     *   776.87606    ,  782.68898    ,  788.54432    ,  794.44278    ,
     *   800.38507    ,
     *   754.00434    ,  759.65722    ,  765.34972    ,  771.08246    ,
     *   776.85614    ,  782.67141    ,  788.52899    ,  794.42959    ,
     *   800.37392    ,
     *   753.96931    ,  759.62547    ,  765.32108    ,  771.05680    ,
     *   776.83331    ,  782.65129    ,  788.51144    ,  794.41448    ,
     *   800.36114    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   753.92935    ,  759.58925    ,  765.28842    ,  771.02754    ,
     *   776.80727    ,  782.62833    ,  788.49141    ,  794.39725    ,
     *   800.34658    ,
     *   753.88397    ,  759.54811    ,  765.25133    ,  770.99430    ,
     *   776.77771    ,  782.60226    ,  788.46868    ,  794.37769    ,
     *   800.33004    ,
     *   753.83265    ,  759.50159    ,  765.20939    ,  770.95672    ,
     *   776.74428    ,  782.57279    ,  788.44298    ,  794.35558    ,
     *   800.31135    ,
     *   753.79171    ,  759.46449    ,  765.17593    ,  770.92674    ,
     *   776.71762    ,  782.54929    ,  788.42248    ,  794.33795    ,
     *   800.29644    ,
     *   753.74719    ,  759.42414    ,  765.13956    ,  770.89416    ,
     *   776.68864    ,  782.52374    ,  788.40020    ,  794.31878    ,
     *   800.28025    ,
     *   753.69888    ,  759.38036    ,  765.10009    ,  770.85880    ,
     *   776.65719    ,  782.49602    ,  788.37603    ,  794.29800    ,
     *   800.26268    ,
     *   753.64654    ,  759.33293    ,  765.05734    ,  770.82050    ,
     *   776.62313    ,  782.46600    ,  788.34986    ,  794.27549    ,
     *   800.24366    ,
     *   753.58995    ,  759.28165    ,  765.01112    ,  770.77909    ,
     *   776.58632    ,  782.43355    ,  788.32157    ,  794.25116    ,
     *   800.22310    ,
     *   753.52887    ,  759.22630    ,  764.96123    ,  770.73440    ,
     *   776.54658    ,  782.39854    ,  788.29105    ,  794.22491    ,
     *   800.20093    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   753.46304    ,  759.16666    ,  764.90748    ,  770.68626    ,
     *   776.50378    ,  782.36082    ,  788.25817    ,  794.19665    ,
     *   800.17705    ,
     *   753.39222    ,  759.10250    ,  764.84966    ,  770.63447    ,
     *   776.45774    ,  782.32025    ,  788.22282    ,  794.16625    ,
     *   800.15139    ,
     *   753.31615    ,  759.03358    ,  764.78755    ,  770.57886    ,
     *   776.40830    ,  782.27669    ,  788.18486    ,  794.13363    ,
     *   800.12384    ,
     *   753.23456    ,  758.95968    ,  764.72096    ,  770.51922    ,
     *   776.35530    ,  782.23000    ,  788.14417    ,  794.09866    ,
     *   800.09432    ,
     *   753.14718    ,  758.88053    ,  764.64965    ,  770.45538    ,
     *   776.29855    ,  782.18002    ,  788.10063    ,  794.06125    ,
     *   800.06274    ,
     *   753.05374    ,  758.79590    ,  764.57341    ,  770.38712    ,
     *   776.23789    ,  782.12659    ,  788.05409    ,  794.02127    ,
     *   800.02900    ,
     *   752.95394    ,  758.70552    ,  764.49200    ,  770.31424    ,
     *   776.17314    ,  782.06957    ,  788.00443    ,  793.97861    ,
     *   799.99301    ,
     *   752.84751    ,  758.60915    ,  764.40520    ,  770.23655    ,
     *   776.10412    ,  782.00880    ,  787.95151    ,  793.93316    ,
     *   799.95467    ,
     *   752.73415    ,  758.50652    ,  764.31277    ,  770.15383    ,
     *   776.03063    ,  781.94411    ,  787.89519    ,  793.88481    ,
     *   799.91390    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   752.61356    ,  758.39735    ,  764.21447    ,  770.06587    ,
     *   775.95251    ,  781.87535    ,  787.83534    ,  793.83343    ,
     *   799.87059    ,
     *   752.48545    ,  758.28138    ,  764.11006    ,  769.97245    ,
     *   775.86956    ,  781.80235    ,  787.77181    ,  793.77891    ,
     *   799.82464    ,
     *   752.34949    ,  758.15834    ,  763.99929    ,  769.87337    ,
     *   775.78159    ,  781.72495    ,  787.70446    ,  793.72114    ,
     *   799.77597    ,
     *   752.20539    ,  758.02794    ,  763.88193    ,  769.76840    ,
     *   775.68840    ,  781.64298    ,  787.63316    ,  793.65999    ,
     *   799.72447    ,
     *   752.05283    ,  757.88991    ,  763.75772    ,  769.65733    ,
     *   775.58982    ,  781.55628    ,  787.55777    ,  793.59535    ,
     *   799.67006    ,
     *   751.89148    ,  757.74396    ,  763.62640    ,  769.53992    ,
     *   775.48565    ,  781.46469    ,  787.47814    ,  793.52710    ,
     *   799.61264    ,
     *   751.72104    ,  757.58981    ,  763.48773    ,  769.41597    ,
     *   775.37569    ,  781.36804    ,  787.39414    ,  793.45513    ,
     *   799.55211    ,
     *   751.54117    ,  757.42717    ,  763.34146    ,  769.28525    ,
     *   775.25976    ,  781.26617    ,  787.30564    ,  793.37933    ,
     *   799.48839    ,
     *   751.35155    ,  757.25575    ,  763.18732    ,  769.14755    ,
     *   775.13766    ,  781.15891    ,  787.21248    ,  793.29959    ,
     *   799.42140    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   751.15186    ,  757.07526    ,  763.02507    ,  769.00263    ,
     *   775.00921    ,  781.04610    ,  787.11455    ,  793.21579    ,
     *   799.35105    ,
     *   750.94177    ,  756.88542    ,  762.85446    ,  768.85028    ,
     *   774.87422    ,  780.92759    ,  787.01171    ,  793.12784    ,
     *   799.27725    ,
     *   750.72095    ,  756.68593    ,  762.67524    ,  768.69029    ,
     *   774.73249    ,  780.80323    ,  786.90384    ,  793.03564    ,
     *   799.19994    ,
     *   750.48907    ,  756.47653    ,  762.48715    ,  768.52244    ,
     *   774.58387    ,  780.67286    ,  786.79081    ,  792.93909    ,
     *   799.11905    ,
     *   750.24583    ,  756.25691    ,  762.28995    ,  768.34653    ,
     *   774.42816    ,  780.53634    ,  786.67251    ,  792.83810    ,
     *   799.03450    ,
     *   749.99089    ,  756.02681    ,  762.08341    ,  768.16235    ,
     *   774.26520    ,  780.39352    ,  786.54883    ,  792.73259    ,
     *   798.94625    ,
     *   749.65528    ,  755.72402    ,  761.81174    ,  767.92019    ,
     *   774.05105    ,  780.20596    ,  786.38651    ,  792.59424    ,
     *   798.83066    ,
     *   749.30030    ,  755.40390    ,  761.52466    ,  767.66444    ,
     *   773.82502    ,  780.00813    ,  786.21544    ,  792.44858    ,
     *   798.70912    ,
     *   748.92537    ,  755.06594    ,  761.22175    ,  767.39475    ,
     *   773.58683    ,  779.79982    ,  786.03548    ,  792.29552    ,
     *   798.58160    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   748.52990    ,  754.70968    ,  760.90262    ,  767.11080    ,
     *   773.33622    ,  779.58083    ,  785.84648    ,  792.13498    ,
     *   798.44806    ,
     *   748.11338    ,  754.33467    ,  760.56690    ,  766.81230    ,
     *   773.07299    ,  779.35103    ,  785.64837    ,  791.96693    ,
     *   798.30853    ,
     *   747.67529    ,  753.94049    ,  760.21427    ,  766.49900    ,
     *   772.79695    ,  779.11028    ,  785.44109    ,  791.79137    ,
     *   798.16307    ,
     *   747.21518    ,  753.52678    ,  759.84444    ,  766.17070    ,
     *   772.50797    ,  778.85854    ,  785.22463    ,  791.60836    ,
     *   798.01176    ,
     *   746.73263    ,  753.09322    ,  759.45720    ,  765.82725    ,
     *   772.20597    ,  778.59579    ,  784.99905    ,  791.41800    ,
     *   797.85478    ,
     *   746.22729    ,  752.63956    ,  759.05236    ,  765.46857    ,
     *   771.89094    ,  778.32207    ,  784.76445    ,  791.22045    ,
     *   797.69234    ,
     *   745.69888    ,  752.16562    ,  758.62983    ,  765.09462    ,
     *   771.56292    ,  778.03750    ,  784.52100    ,  791.01594    ,
     *   797.52471    ,
     *   745.14720    ,  751.67127    ,  758.18959    ,  764.70548    ,
     *   771.22206    ,  777.74230    ,  784.26898    ,  790.80480    ,
     *   797.35227    ,
     *   744.57213    ,  751.15653    ,  757.73173    ,  764.30130    ,
     *   770.86858    ,  777.43674    ,  784.00874    ,  790.58742    ,
     *   797.17547    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   743.97367    ,  750.62147    ,  757.25642    ,  763.88234    ,
     *   770.50282    ,  777.12122    ,  783.74072    ,  790.36432    ,
     *   796.99486    ,
     *   743.35194    ,  750.06632    ,  756.76397    ,  763.44899    ,
     *   770.12523    ,  776.79628    ,  783.46551    ,  790.13612    ,
     *   796.81114    ,
     *   742.70720    ,  749.49143    ,  756.25482    ,  763.00177    ,
     *   769.73640    ,  776.46255    ,  783.18382    ,  789.90360    ,
     *   796.62509    ,
     *   742.03985    ,  748.89731    ,  755.72957    ,  762.54136    ,
     *   769.33709    ,  776.12086    ,  782.89651    ,  789.66766    ,
     *   796.43770    ,
     *   741.35050    ,  748.28466    ,  755.18901    ,  762.06862    ,
     *   768.92822    ,  775.77220    ,  782.60465    ,  789.42942    ,
     *   796.25011    ,
     *   740.63993    ,  747.65439    ,  754.63412    ,  761.58462    ,
     *   768.51093    ,  775.41776    ,  782.30948    ,  789.19017    ,
     *   796.06368    ,
     *   739.67561    ,  746.80119    ,  753.88519    ,  760.93363    ,
     *   767.95208    ,  774.94564    ,  781.91910    ,  788.87689    ,
     *   795.82316    ,
     *   738.67862    ,  745.92204    ,  753.11650    ,  760.26861    ,
     *   767.38448    ,  774.46972    ,  781.52951    ,  788.56867    ,
     *   795.59169    ,
     *   737.64713    ,  745.01611    ,  752.32814    ,  759.59051    ,
     *   766.80992    ,  773.99250    ,  781.14391    ,  788.26938    ,
     *   795.37378    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   737.41229    ,  744.81045    ,  752.14977    ,  759.43773    ,
     *   766.68116    ,  773.88631    ,  781.05895    ,  788.20441    ,
     *   795.32767    ,
     *   737.17977    ,  744.60704    ,  751.97360    ,  759.28709    ,
     *   766.55447    ,  773.78213    ,  780.97595    ,  788.14135    ,
     *   795.28340    ,
     *   736.94963    ,  744.40595    ,  751.79969    ,  759.13864    ,
     *   766.42992    ,  773.68002    ,  780.89495    ,  788.08024    ,
     *   795.24102    ,
     *   736.72192    ,  744.20723    ,  751.62808    ,  758.99243    ,
     *   766.30753    ,  773.58002    ,  780.81601    ,  788.02111    ,
     *   795.20057    ,
     *   736.49673    ,  744.01095    ,  751.45884    ,  758.84852    ,
     *   766.18738    ,  773.48218    ,  780.73915    ,  787.96401    ,
     *   795.16207    ,
     *   736.27411    ,  743.81717    ,  751.29203    ,  758.70696    ,
     *   766.06950    ,  773.38654    ,  780.66442    ,  787.90896    ,
     *   795.12558    ,
     *   736.05413    ,  743.62596    ,  751.12769    ,  758.56779    ,
     *   765.95393    ,  773.29315    ,  780.59186    ,  787.85602    ,
     *   795.09111    ,
     *   735.83687    ,  743.43736    ,  750.96589    ,  758.43108    ,
     *   765.84074    ,  773.20204    ,  780.52152    ,  787.80522    ,
     *   795.05871    ,
     *   735.62238    ,  743.25146    ,  750.80669    ,  758.29687    ,
     *   765.72997    ,  773.11327    ,  780.45343    ,  787.75659    ,
     *   795.02842    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   735.41075    ,  743.06830    ,  750.65015    ,  758.16523    ,
     *   765.62167    ,  773.02689    ,  780.38764    ,  787.71018    ,
     *   795.00026    ,
     *   735.20204    ,  742.88797    ,  750.49631    ,  758.03620    ,
     *   765.51589    ,  772.94293    ,  780.32420    ,  787.66603    ,
     *   794.97429    ,
     *   734.99632    ,  742.71051    ,  750.34525    ,  757.90984    ,
     *   765.41268    ,  772.86144    ,  780.26313    ,  787.62418    ,
     *   794.95053    ,
     *   734.79367    ,  742.53599    ,  750.19702    ,  757.78620    ,
     *   765.31209    ,  772.78248    ,  780.20449    ,  787.58466    ,
     *   794.92902    ,
     *   733.48537    ,  741.41806    ,  749.25681    ,  757.01221    ,
     *   764.69384    ,  772.31037    ,  779.86968    ,  787.37901    ,
     *   794.84497    ,
     *   732.35024    ,  740.46525    ,  748.47418    ,  756.38874    ,
     *   764.21948    ,  771.97591    ,  779.66667    ,  787.29965    ,
     *   794.88206    ,
     *   731.41325    ,  739.70024    ,  747.86978    ,  755.93465    ,
     *   763.90629    ,  771.79499    ,  779.61011    ,  787.36012    ,
     *   795.05279    ,
     *   730.70017    ,  739.14631    ,  747.46477    ,  755.66921    ,
     *   763.77188    ,  771.78377    ,  779.71483    ,  787.57411    ,
     *   795.36984    ,
     *   730.23734    ,  738.82721    ,  747.28062    ,  755.61195    ,
     *   763.83407    ,  771.95855    ,  779.99584    ,  787.95541    ,
     *   795.84594    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   730.05150    ,  738.76694    ,  747.33900    ,  755.78252    ,
     *   764.11076    ,  772.33569    ,  780.46811    ,  788.51783    ,
     *   796.49381    ,
     *   730.16956    ,  738.98959    ,  747.66160    ,  756.20052    ,
     *   764.61977    ,  772.93145    ,  781.14656    ,  789.27507    ,
     *   797.32611    ,
     *   730.61838    ,  739.51914    ,  748.26996    ,  756.88543    ,
     *   765.37875    ,  773.76194    ,  782.04592    ,  790.24066    ,
     *   798.35531    ,
     *   731.42464    ,  740.37933    ,  749.18534    ,  757.85639    ,
     *   766.40509    ,  774.84298    ,  783.18066    ,  791.42789    ,
     *   799.59363    ,
     *   732.61466    ,  741.59350    ,  750.42859    ,  759.13218    ,
     *   767.71575    ,  776.19000    ,  784.56490    ,  792.84971    ,
     *   801.05303    ,
     *   734.21426    ,  743.18449    ,  752.02010    ,  760.73109    ,
     *   769.32725    ,  777.81802    ,  786.21234    ,  794.51870    ,
     *   802.74509    ,
     *   736.24869    ,  745.17458    ,  753.97966    ,  762.67086    ,
     *   771.25562    ,  779.74156    ,  788.13624    ,  796.44701    ,
     *   804.68099    ,
     *   738.74257    ,  747.58545    ,  756.32651    ,  764.96868    ,
     *   773.51632    ,  781.97466    ,  790.34937    ,  798.64635    ,
     *   806.87152    ,
     *   741.71975    ,  750.43808    ,  759.07927    ,  767.64119    ,
     *   776.12431    ,  784.53083    ,  792.86405    ,  801.12799    ,
     *   809.32703    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   745.20324    ,  753.75278    ,  762.25594    ,  770.70443    ,
     *   779.09399    ,  787.42310    ,  795.69212    ,  803.90274    ,
     *   812.05748    ,
     *   749.21504    ,  757.54908    ,  765.87388    ,  774.17393    ,
     *   782.43930    ,  790.66404    ,  798.84499    ,  806.98103    ,
     *   815.07242    ,
     *   753.77589    ,  761.84558    ,  769.94977    ,  778.06463    ,
     *   786.17369    ,  794.26579    ,  802.33368    ,  810.37290    ,
     *   818.38107    ,
     *   758.90488    ,  766.65980    ,  774.49949    ,  782.39088    ,
     *   790.31010    ,  798.24010    ,  806.16885    ,  814.08808    ,
     *   821.99232    ,
     *   764.61903    ,  772.00780    ,  779.53794    ,  787.16635    ,
     *   794.86101    ,  802.59828    ,  810.36080    ,  818.13598    ,
     *   825.91481    ,
     *   770.93267    ,  777.90388    ,  785.07882    ,  792.40386    ,
     *   799.83827    ,  807.35124    ,  814.91954    ,  822.52575    ,
     *   830.15693    ,
     *   777.85677    ,  784.36000    ,  791.13423    ,  798.11517    ,
     *   805.25302    ,  812.50938    ,  819.85468    ,  827.26627    ,
     *   834.72685    ,
     *   785.39833    ,  791.38532    ,  797.71433    ,  804.31068    ,
     *   811.11548    ,  818.08245    ,  825.17541    ,  832.36609    ,
     *   839.63252    ,
     *   793.55967    ,  798.98555    ,  804.82681    ,  810.99908    ,
     *   817.43465    ,  824.07941    ,  830.89037    ,  837.83342    ,
     *   844.88163    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   802.33791    ,  807.16245    ,  812.47641    ,  818.18693    ,
     *   824.21806    ,  830.50817    ,  837.00748    ,  843.67597    ,
     *   850.48155    ,
     *   811.72462    ,  815.91334    ,  820.66449    ,  825.87823    ,
     *   831.47137    ,  837.37530    ,  843.53375    ,  849.90082    ,
     *   856.43923    ,
     *   821.70567    ,  825.23079    ,  829.38859    ,  834.07403    ,
     *   839.19801    ,  844.68574    ,  850.47498    ,  856.51421    ,
     *   862.76105    ,
     *   832.26129    ,  835.10246    ,  838.64212    ,  842.77208    ,
     *   847.39881    ,  852.44247    ,  857.83553    ,  863.52134    ,
     *   869.45263    ,
     *   843.36647    ,  845.51113    ,  848.41425    ,  851.96654    ,
     *   856.07172    ,  860.64617    ,  865.61802    ,  870.92608    ,
     *   876.51865    ,
     *   854.99148    ,  856.43499    ,  858.68990    ,  861.64785    ,
     *   865.21155    ,  869.29498    ,  873.82302    ,  878.73078    ,
     *   883.96261    ,
     *   867.10264    ,  867.84803    ,  869.44993    ,  871.80273    ,
     *   874.80982    ,  878.38426    ,  882.44886    ,  886.93592    ,
     *   891.78660    ,
     *   879.66322    ,  879.72071    ,  880.67146    ,  882.41427    ,
     *   884.85475    ,  887.90646    ,  891.49138    ,  895.54000    ,
     *   899.99107    ,
     *   892.63441    ,  892.02064    ,  892.32842    ,  893.46225    ,
     *   895.33136    ,  897.85110    ,  900.94382    ,  904.53929    ,
     *   908.57467    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   905.97629    ,  904.71338    ,  904.39209    ,  904.92354    ,
     *   906.22167    ,  908.20482    ,  910.79683    ,  913.92772    ,
     *   917.53404    ,
     *   919.64887    ,  917.76336    ,  916.83181    ,  916.77256    ,
     *   917.50506    ,  918.95157    ,  921.03842    ,  923.69688    ,
     *   926.86371    ,
     *   933.61297    ,  931.13463    ,  929.61571    ,  928.98188    ,
     *   929.15863    ,  930.07286    ,  931.65419    ,  933.83601    ,
     *   936.55609    ,
     *   947.83105    ,  944.79173    ,  942.71139    ,  941.52283    ,
     *   941.15775    ,  941.54812    ,  942.62752    ,  944.33211    ,
     *   946.60147    ,
     *   962.26783    ,  958.70037    ,  956.08667    ,  954.36612    ,
     *   953.47652    ,  953.35512    ,  953.93983    ,  955.17015    ,
     *   956.98807    ,
     *   976.89084    ,  972.82804    ,  969.71017    ,  967.48245    ,
     *   966.08836    ,  965.47040    ,  965.57097    ,  966.33331    ,
     *   967.70227    ,
     *   991.67070    ,  987.14449    ,  983.55190    ,  980.84306    ,
     *   978.96653    ,  977.86974    ,  977.49961    ,  977.80326    ,
     *   978.72874    ,
     *   1006.5813    ,  1001.6221    ,  997.58372    ,  994.42025    ,
     *   992.08461    ,  990.52867    ,  989.70363    ,  989.56052    ,
     *   990.05076    ,
     *   1021.5995    ,  1016.2359    ,  1011.7796    ,  1008.1878    ,
     *   1005.4170    ,  1003.4229    ,  1002.1606    ,  1001.5848    ,
     *   1001.6505    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1036.7057    ,  1030.9639    ,  1026.1160    ,  1022.1214    ,
     *   1018.9392    ,  1016.5286    ,  1014.8479    ,  1013.8555    ,
     *   1013.5093    ,
     *   1051.8828    ,  1045.7869    ,  1040.5717    ,  1036.1985    ,
     *   1032.6284    ,  1029.8230    ,  1027.7437    ,  1026.3517    ,
     *   1025.6080    ,
     *   1067.1163    ,  1060.6881    ,  1055.1282    ,  1050.3990    ,
     *   1046.4634    ,  1043.2847    ,  1040.8267    ,  1039.0530    ,
     *   1037.9274    ,
     *   1082.3943    ,  1075.6535    ,  1069.7692    ,  1064.7050    ,
     *   1060.4249    ,  1056.8936    ,  1054.0765    ,  1051.9394    ,
     *   1050.4484    ,
     *   1097.7069    ,  1090.6711    ,  1084.4807    ,  1079.1006    ,
     *   1074.4956    ,  1070.6312    ,  1067.4743    ,  1064.9920    ,
     *   1063.1523    ,
     *   1113.0460    ,  1105.7310    ,  1099.2511    ,  1093.5723    ,
     *   1088.6602    ,  1084.4811    ,  1081.0024    ,  1078.1927    ,
     *   1076.0212    ,
     *   1128.4051    ,  1120.8252    ,  1114.0705    ,  1108.1085    ,
     *   1102.9054    ,  1098.4283    ,  1094.6451    ,  1091.5249    ,
     *   1089.0380    ,
     *   1143.7794    ,  1135.9471    ,  1128.9308    ,  1122.6993    ,
     *   1117.2199    ,  1112.4600    ,  1108.3880    ,  1104.9733    ,
     *   1102.1868    ,
     *   1159.1652    ,  1151.0919    ,  1143.8256    ,  1137.3368    ,
     *   1131.5939    ,  1126.5649    ,  1122.2183    ,  1118.5240    ,
     *   1115.4531    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1174.5602    ,  1166.2558    ,  1158.7498    ,  1152.0144    ,
     *   1146.0194    ,  1140.7334    ,  1136.1253    ,  1132.1648    ,
     *   1128.8234    ,
     *   1189.9629    ,  1181.4364    ,  1173.6996    ,  1166.7271    ,
     *   1160.4900    ,  1154.9577    ,  1150.0993    ,  1145.8850    ,
     *   1142.2857    ,
     *   1205.3729    ,  1196.6320    ,  1188.6726    ,  1181.4712    ,
     *   1175.0006    ,  1169.2311    ,  1164.1327    ,  1159.6751    ,
     *   1155.8297    ,
     *   1220.7906    ,  1211.8422    ,  1203.6670    ,  1196.2439    ,
     *   1189.5472    ,  1183.5488    ,  1178.2188    ,  1173.5276    ,
     *   1169.4462    ,
     *   1236.2168    ,  1227.0670    ,  1218.6823    ,  1211.0436    ,
     *   1204.1274    ,  1197.9067    ,  1192.3526    ,  1187.4359    ,
     *   1183.1274    ,
     *   1251.6530    ,  1242.3074    ,  1233.7184    ,  1225.8696    ,
     *   1218.7393    ,  1212.3021    ,  1206.5302    ,  1201.3948    ,
     *   1196.8670    ,
     *   1267.1012    ,  1257.5647    ,  1248.7763    ,  1240.7219    ,
     *   1233.3821    ,  1226.7332    ,  1220.7488    ,  1215.4005    ,
     *   1210.6598    ,
     *   1282.5635    ,  1272.8408    ,  1263.8571    ,  1255.6012    ,
     *   1248.0559    ,  1241.1994    ,  1235.0066    ,  1229.4501    ,
     *   1224.5018    ,
     *   1298.0422    ,  1288.1376    ,  1278.9627    ,  1270.5088    ,
     *   1262.7613    ,  1255.7005    ,  1249.3027    ,  1243.5418    ,
     *   1238.3903    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1313.5399    ,  1303.4576    ,  1294.0951    ,  1285.4465    ,
     *   1277.4997    ,  1270.2372    ,  1263.6372    ,  1257.6748    ,
     *   1252.3232    ,
     *   1329.0590    ,  1318.8031    ,  1309.2566    ,  1300.4163    ,
     *   1292.2728    ,  1284.8108    ,  1278.0106    ,  1271.8489    ,
     *   1266.2998    ,
     *   1344.6019    ,  1334.1767    ,  1324.4497    ,  1315.4205    ,
     *   1307.0826    ,  1299.4231    ,  1292.4244    ,  1286.0648    ,
     *   1280.3199    ,
     *   1360.1710    ,  1349.5809    ,  1339.6769    ,  1330.4618    ,
     *   1321.9315    ,  1314.0761    ,  1306.8801    ,  1300.3239    ,
     *   1294.3842    ,
     *   1375.7687    ,  1365.0179    ,  1354.9407    ,  1345.5426    ,
     *   1336.8223    ,  1328.7725    ,  1321.3802    ,  1314.6279    ,
     *   1308.4940    ,
     *   1391.3968    ,  1380.4902    ,  1370.2437    ,  1360.6656    ,
     *   1351.7575    ,  1343.5148    ,  1335.9271    ,  1328.9790    ,
     *   1322.6511    ,
     *   1407.0574    ,  1395.9998    ,  1385.5882    ,  1375.8334    ,
     *   1366.7398    ,  1358.3058    ,  1350.5235    ,  1343.3800    ,
     *   1336.8578    ,
     *   1422.7522    ,  1411.5487    ,  1400.9763    ,  1391.0484    ,
     *   1381.7721    ,  1373.1485    ,  1365.1725    ,  1357.8338    ,
     *   1351.1169    ,
     *   1438.4827    ,  1427.1386    ,  1416.4102    ,  1406.3130    ,
     *   1396.8569    ,  1388.0456    ,  1379.8770    ,  1372.3433    ,
     *   1365.4314    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   806.42162    ,  812.44387    ,  818.51266    ,  824.62873    ,
     *   830.79284    ,  837.00574    ,  843.26819    ,  849.58095    ,
     *   855.94479    ,
     *   806.42152    ,  812.44379    ,  818.51260    ,  824.62869    ,
     *   830.79282    ,  837.00573    ,  843.26819    ,  849.58097    ,
     *   855.94482    ,
     *   806.42151    ,  812.44378    ,  818.51259    ,  824.62868    ,
     *   830.79281    ,  837.00573    ,  843.26819    ,  849.58097    ,
     *   855.94483    ,
     *   806.42144    ,  812.44372    ,  818.51254    ,  824.62865    ,
     *   830.79279    ,  837.00572    ,  843.26820    ,  849.58099    ,
     *   855.94485    ,
     *   806.42134    ,  812.44364    ,  818.51248    ,  824.62861    ,
     *   830.79277    ,  837.00571    ,  843.26820    ,  849.58101    ,
     *   855.94489    ,
     *   806.42120    ,  812.44353    ,  818.51240    ,  824.62855    ,
     *   830.79273    ,  837.00570    ,  843.26821    ,  849.58104    ,
     *   855.94494    ,
     *   806.42101    ,  812.44338    ,  818.51228    ,  824.62847    ,
     *   830.79268    ,  837.00568    ,  843.26823    ,  849.58108    ,
     *   855.94500    ,
     *   806.42076    ,  812.44318    ,  818.51213    ,  824.62836    ,
     *   830.79262    ,  837.00566    ,  843.26824    ,  849.58113    ,
     *   855.94509    ,
     *   806.42043    ,  812.44291    ,  818.51193    ,  824.62822    ,
     *   830.79254    ,  837.00563    ,  843.26826    ,  849.58120    ,
     *   855.94521    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   806.41999    ,  812.44256    ,  818.51166    ,  824.62803    ,
     *   830.79242    ,  837.00559    ,  843.26829    ,  849.58129    ,
     *   855.94537    ,
     *   806.41943    ,  812.44211    ,  818.51132    ,  824.62779    ,
     *   830.79228    ,  837.00554    ,  843.26833    ,  849.58141    ,
     *   855.94556    ,
     *   806.41871    ,  812.44154    ,  818.51088    ,  824.62749    ,
     *   830.79210    ,  837.00547    ,  843.26837    ,  849.58156    ,
     *   855.94582    ,
     *   806.41781    ,  812.44082    ,  818.51033    ,  824.62710    ,
     *   830.79187    ,  837.00539    ,  843.26843    ,  849.58176    ,
     *   855.94614    ,
     *   806.41668    ,  812.43991    ,  818.50964    ,  824.62661    ,
     *   830.79158    ,  837.00528    ,  843.26850    ,  849.58200    ,
     *   855.94654    ,
     *   806.41528    ,  812.43879    ,  818.50879    ,  824.62601    ,
     *   830.79122    ,  837.00515    ,  843.26859    ,  849.58230    ,
     *   855.94703    ,
     *   806.41355    ,  812.43741    ,  818.50774    ,  824.62527    ,
     *   830.79077    ,  837.00500    ,  843.26870    ,  849.58266    ,
     *   855.94764    ,
     *   806.41145    ,  812.43573    ,  818.50645    ,  824.62437    ,
     *   830.79024    ,  837.00480    ,  843.26884    ,  849.58311    ,
     *   855.94839    ,
     *   806.40890    ,  812.43369    ,  818.50490    ,  824.62328    ,
     *   830.78958    ,  837.00457    ,  843.26900    ,  849.58365    ,
     *   855.94929    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   806.40585    ,  812.43125    ,  818.50304    ,  824.62197    ,
     *   830.78880    ,  837.00429    ,  843.26920    ,  849.58430    ,
     *   855.95037    ,
     *   806.40220    ,  812.42833    ,  818.50082    ,  824.62041    ,
     *   830.78787    ,  837.00396    ,  843.26944    ,  849.58508    ,
     *   855.95166    ,
     *   806.39789    ,  812.42488    ,  818.49819    ,  824.61856    ,
     *   830.78677    ,  837.00356    ,  843.26972    ,  849.58600    ,
     *   855.95319    ,
     *   806.39281    ,  812.42081    ,  818.49509    ,  824.61639    ,
     *   830.78547    ,  837.00310    ,  843.27005    ,  849.58709    ,
     *   855.95500    ,
     *   806.38686    ,  812.41606    ,  818.49147    ,  824.61385    ,
     *   830.78395    ,  837.00256    ,  843.27044    ,  849.58836    ,
     *   855.95711    ,
     *   806.37994    ,  812.41053    ,  818.48725    ,  824.61089    ,
     *   830.78219    ,  837.00193    ,  843.27089    ,  849.58984    ,
     *   855.95957    ,
     *   806.37194    ,  812.40413    ,  818.48238    ,  824.60747    ,
     *   830.78015    ,  837.00121    ,  843.27142    ,  849.59156    ,
     *   855.96242    ,
     *   806.36273    ,  812.39676    ,  818.47677    ,  824.60353    ,
     *   830.77781    ,  837.00038    ,  843.27203    ,  849.59354    ,
     *   855.96571    ,
     *   806.35217    ,  812.38832    ,  818.47035    ,  824.59902    ,
     *   830.77512    ,  836.99943    ,  843.27274    ,  849.59582    ,
     *   855.96948    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   806.34014    ,  812.37870    ,  818.46302    ,  824.59389    ,
     *   830.77207    ,  836.99836    ,  843.27355    ,  849.59843    ,
     *   855.97379    ,
     *   806.32648    ,  812.36778    ,  818.45472    ,  824.58806    ,
     *   830.76861    ,  836.99715    ,  843.27448    ,  849.60139    ,
     *   855.97869    ,
     *   806.31105    ,  812.35545    ,  818.44533    ,  824.58149    ,
     *   830.76471    ,  836.99580    ,  843.27554    ,  849.60476    ,
     *   855.98424    ,
     *   806.29874    ,  812.34562    ,  818.43786    ,  824.57625    ,
     *   830.76161    ,  836.99472    ,  843.27640    ,  849.60745    ,
     *   855.98868    ,
     *   806.28537    ,  812.33493    ,  818.42973    ,  824.57057    ,
     *   830.75824    ,  836.99356    ,  843.27734    ,  849.61038    ,
     *   855.99351    ,
     *   806.27087    ,  812.32335    ,  818.42093    ,  824.56441    ,
     *   830.75460    ,  836.99231    ,  843.27837    ,  849.61358    ,
     *   855.99876    ,
     *   806.25517    ,  812.31081    ,  818.41140    ,  824.55775    ,
     *   830.75067    ,  836.99097    ,  843.27950    ,  849.61705    ,
     *   856.00447    ,
     *   806.23820    ,  812.29727    ,  818.40112    ,  824.55056    ,
     *   830.74642    ,  836.98954    ,  843.28073    ,  849.62082    ,
     *   856.01065    ,
     *   806.21991    ,  812.28267    ,  818.39003    ,  824.54282    ,
     *   830.74186    ,  836.98800    ,  843.28207    ,  849.62490    ,
     *   856.01733    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   806.20021    ,  812.26695    ,  818.37810    ,  824.53449    ,
     *   830.73697    ,  836.98637    ,  843.28354    ,  849.62932    ,
     *   856.02456    ,
     *   806.17904    ,  812.25006    ,  818.36528    ,  824.52555    ,
     *   830.73172    ,  836.98463    ,  843.28514    ,  849.63410    ,
     *   856.03235    ,
     *   806.15633    ,  812.23195    ,  818.35155    ,  824.51598    ,
     *   830.72611    ,  836.98280    ,  843.28689    ,  849.63926    ,
     *   856.04075    ,
     *   806.13199    ,  812.21254    ,  818.33684    ,  824.50575    ,
     *   830.72013    ,  836.98085    ,  843.28880    ,  849.64482    ,
     *   856.04978    ,
     *   806.10596    ,  812.19180    ,  818.32113    ,  824.49482    ,
     *   830.71375    ,  836.97881    ,  843.29087    ,  849.65081    ,
     *   856.05949    ,
     *   806.07816    ,  812.16965    ,  818.30436    ,  824.48317    ,
     *   830.70697    ,  836.97666    ,  843.29313    ,  849.65725    ,
     *   856.06992    ,
     *   806.04852    ,  812.14605    ,  818.28650    ,  824.47078    ,
     *   830.69978    ,  836.97442    ,  843.29559    ,  849.66418    ,
     *   856.08110    ,
     *   806.01695    ,  812.12093    ,  818.26751    ,  824.45762    ,
     *   830.69217    ,  836.97208    ,  843.29826    ,  849.67163    ,
     *   856.09307    ,
     *   805.98339    ,  812.09423    ,  818.24734    ,  824.44366    ,
     *   830.68412    ,  836.96965    ,  843.30118    ,  849.67962    ,
     *   856.10589    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   805.94776    ,  812.06589    ,  818.22595    ,  824.42888    ,
     *   830.67563    ,  836.96714    ,  843.30435    ,  849.68819    ,
     *   856.11960    ,
     *   805.90997    ,  812.03587    ,  818.20331    ,  824.41326    ,
     *   830.66669    ,  836.96455    ,  843.30780    ,  849.69738    ,
     *   856.13424    ,
     *   805.86996    ,  812.00410    ,  818.17938    ,  824.39678    ,
     *   830.65730    ,  836.96190    ,  843.31155    ,  849.70723    ,
     *   856.14987    ,
     *   805.82765    ,  811.97052    ,  818.15411    ,  824.37942    ,
     *   830.64745    ,  836.95920    ,  843.31564    ,  849.71777    ,
     *   856.16655    ,
     *   805.78296    ,  811.93509    ,  818.12748    ,  824.36116    ,
     *   830.63715    ,  836.95646    ,  843.32010    ,  849.72906    ,
     *   856.18433    ,
     *   805.73583    ,  811.89775    ,  818.09945    ,  824.34198    ,
     *   830.62639    ,  836.95370    ,  843.32495    ,  849.74113    ,
     *   856.20327    ,
     *   805.68619    ,  811.85845    ,  818.06999    ,  824.32188    ,
     *   830.61518    ,  836.95095    ,  843.33023    ,  849.75405    ,
     *   856.22344    ,
     *   805.63396    ,  811.81715    ,  818.03908    ,  824.30085    ,
     *   830.60354    ,  836.94823    ,  843.33599    ,  849.76787    ,
     *   856.24492    ,
     *   805.57909    ,  811.77381    ,  818.00669    ,  824.27888    ,
     *   830.59147    ,  836.94557    ,  843.34227    ,  849.78265    ,
     *   856.26776    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   805.52151    ,  811.72838    ,  817.97281    ,  824.25597    ,
     *   830.57899    ,  836.94300    ,  843.34912    ,  849.79845    ,
     *   856.29206    ,
     *   805.46117    ,  811.68082    ,  817.93741    ,  824.23212    ,
     *   830.56612    ,  836.94057    ,  843.35660    ,  849.81534    ,
     *   856.31789    ,
     *   805.39802    ,  811.63112    ,  817.90049    ,  824.20735    ,
     *   830.55290    ,  836.93831    ,  843.36477    ,  849.83340    ,
     *   856.34536    ,
     *   805.33200    ,  811.57924    ,  817.86204    ,  824.18167    ,
     *   830.53935    ,  836.93629    ,  843.37369    ,  849.85272    ,
     *   856.37454    ,
     *   805.26308    ,  811.52517    ,  817.82208    ,  824.15510    ,
     *   830.52551    ,  836.93455    ,  843.38343    ,  849.87338    ,
     *   856.40556    ,
     *   805.19123    ,  811.46889    ,  817.78060    ,  824.12768    ,
     *   830.51144    ,  836.93316    ,  843.39409    ,  849.89548    ,
     *   856.43852    ,
     *   805.09725    ,  811.39544    ,  817.72665    ,  824.09226    ,
     *   830.49361    ,  836.93204    ,  843.40884    ,  849.92529    ,
     *   856.48263    ,
     *   804.99861    ,  811.31856    ,  817.67043    ,  824.05565    ,
     *   830.47564    ,  836.93176    ,  843.42535    ,  849.95775    ,
     *   856.53022    ,
     *   804.89533    ,  811.23829    ,  817.61202    ,  824.01799    ,
     *   830.45768    ,  836.93250    ,  843.44386    ,  849.99311    ,
     *   856.58158    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   804.78742    ,  811.15471    ,  817.55153    ,  823.97943    ,
     *   830.43992    ,  836.93451    ,  843.46461    ,  850.03166    ,
     *   856.63702    ,
     *   804.67496    ,  811.06793    ,  817.48912    ,  823.94015    ,
     *   830.42260    ,  836.93802    ,  843.48791    ,  850.07372    ,
     *   856.69689    ,
     *   804.55803    ,  810.97808    ,  817.42497    ,  823.90038    ,
     *   830.40598    ,  836.94335    ,  843.51407    ,  850.11965    ,
     *   856.76157    ,
     *   804.43680    ,  810.88538    ,  817.35932    ,  823.86040    ,
     *   830.39035    ,  836.95084    ,  843.54348    ,  850.16986    ,
     *   856.83150    ,
     *   804.31147    ,  810.79006    ,  817.29246    ,  823.82054    ,
     *   830.37610    ,  836.96087    ,  843.57656    ,  850.22479    ,
     *   856.90716    ,
     *   804.18230    ,  810.69242    ,  817.22473    ,  823.78117    ,
     *   830.36363    ,  836.97391    ,  843.61378    ,  850.28495    ,
     *   856.98908    ,
     *   804.04961    ,  810.59285    ,  817.15656    ,  823.74276    ,
     *   830.35343    ,  836.99046    ,  843.65570    ,  850.35093    ,
     *   857.07785    ,
     *   803.91383    ,  810.49180    ,  817.08842    ,  823.70581    ,
     *   830.34605    ,  837.01112    ,  843.70294    ,  850.42335    ,
     *   857.17416    ,
     *   803.77545    ,  810.38981    ,  817.02090    ,  823.67096    ,
     *   830.34216    ,  837.03657    ,  843.75619    ,  850.50297    ,
     *   857.27875    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   803.63507    ,  810.28752    ,  816.95468    ,  823.63891    ,
     *   830.34249    ,  837.06758    ,  843.81627    ,  850.59059    ,
     *   857.39248    ,
     *   803.49342    ,  810.18569    ,  816.89056    ,  823.61050    ,
     *   830.34790    ,  837.10503    ,  843.88409    ,  850.68717    ,
     *   857.51631    ,
     *   803.35134    ,  810.08521    ,  816.82946    ,  823.58668    ,
     *   830.35939    ,  837.14996    ,  843.96069    ,  850.79377    ,
     *   857.65133    ,
     *   803.20985    ,  809.98714    ,  816.77246    ,  823.56858    ,
     *   830.37810    ,  837.20353    ,  844.04727    ,  850.91162    ,
     *   857.79878    ,
     *   803.07013    ,  809.89269    ,  816.72084    ,  823.55748    ,
     *   830.40535    ,  837.26710    ,  844.14522    ,  851.04212    ,
     *   857.96010    ,
     *   802.93359    ,  809.80331    ,  816.67607    ,  823.55489    ,
     *   830.44270    ,  837.34222    ,  844.25611    ,  851.18688    ,
     *   858.13692    ,
     *   802.76179    ,  809.69644    ,  816.63058    ,  823.56746    ,
     *   830.51017    ,  837.46166    ,  844.42472    ,  851.40202    ,
     *   858.39611    ,
     *   802.60278    ,  809.60588    ,  816.60468    ,  823.60270    ,
     *   830.60323    ,  837.60941    ,  844.62422    ,  851.65048    ,
     *   858.69090    ,
     *   802.46166    ,  809.53724    ,  816.60453    ,  823.66726    ,
     *   830.72897    ,  837.79301    ,  844.86254    ,  851.94058    ,
     *   859.02998    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   802.43332    ,  809.52569    ,  816.60882    ,  823.68653    ,
     *   830.76240    ,  837.83982    ,  844.92201    ,  852.01202    ,
     *   859.11274    ,
     *   802.40678    ,  809.51588    ,  816.61481    ,  823.70744    ,
     *   830.79742    ,  837.88818    ,  844.98299    ,  852.08493    ,
     *   859.19694    ,
     *   802.38207    ,  809.50784    ,  816.62252    ,  823.73003    ,
     *   830.83407    ,  837.93813    ,  845.04550    ,  852.15933    ,
     *   859.28259    ,
     *   802.35923    ,  809.50162    ,  816.63199    ,  823.75433    ,
     *   830.87238    ,  837.98968    ,  845.10958    ,  852.23525    ,
     *   859.36972    ,
     *   802.33828    ,  809.49724    ,  816.64325    ,  823.78035    ,
     *   830.91236    ,  838.04285    ,  845.17523    ,  852.31271    ,
     *   859.45833    ,
     *   802.31927    ,  809.49472    ,  816.65631    ,  823.80813    ,
     *   830.95404    ,  838.09768    ,  845.24249    ,  852.39172    ,
     *   859.54846    ,
     *   802.30222    ,  809.49411    ,  816.67122    ,  823.83770    ,
     *   830.99746    ,  838.15419    ,  845.31138    ,  852.47231    ,
     *   859.64012    ,
     *   802.28718    ,  809.49544    ,  816.68800    ,  823.86907    ,
     *   831.04263    ,  838.21240    ,  845.38191    ,  852.55450    ,
     *   859.73334    ,
     *   802.27417    ,  809.49873    ,  816.70668    ,  823.90229    ,
     *   831.08957    ,  838.27233    ,  845.45411    ,  852.63831    ,
     *   859.82812    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   802.26322    ,  809.50402    ,  816.72729    ,  823.93737    ,
     *   831.13833    ,  838.33401    ,  845.52801    ,  852.72376    ,
     *   859.92450    ,
     *   802.25438    ,  809.51133    ,  816.74986    ,  823.97434    ,
     *   831.18892    ,  838.39746    ,  845.60363    ,  852.81088    ,
     *   860.02249    ,
     *   802.24767    ,  809.52071    ,  816.77442    ,  824.01324    ,
     *   831.24136    ,  838.46271    ,  845.68098    ,  852.89968    ,
     *   860.12212    ,
     *   802.24313    ,  809.53218    ,  816.80100    ,  824.05409    ,
     *   831.29569    ,  838.52978    ,  845.76010    ,  852.99018    ,
     *   860.22339    ,
     *   802.27370    ,  809.67085    ,  817.04169    ,  824.39114    ,
     *   831.72376    ,  839.04388    ,  846.35553    ,  853.66251    ,
     *   860.96844    ,
     *   802.42054    ,  809.92122    ,  817.38978    ,  824.83151    ,
     *   832.25135    ,  839.65389    ,  847.04347    ,  854.42416    ,
     *   861.79979    ,
     *   802.69525    ,  810.29407    ,  817.85530    ,  825.38460    ,
     *   832.88720    ,  840.36801    ,  847.83162    ,  855.28234    ,
     *   862.72421    ,
     *   803.10959    ,  810.80030    ,  818.44840    ,  826.05984    ,
     *   833.64016    ,  841.19450    ,  848.72771    ,  856.24430    ,
     *   863.74853    ,
     *   803.67532    ,  811.45086    ,  819.17925    ,  826.86673    ,
     *   834.51906    ,  842.14164    ,  849.73949    ,  857.31734    ,
     *   864.87960    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   804.40425    ,  812.25666    ,  820.05801    ,  827.81471    ,
     *   835.53275    ,  843.21768    ,  850.87471    ,  858.50870    ,
     *   866.12423    ,
     *   805.30804    ,  813.22855    ,  821.09474    ,  828.91318    ,
     *   836.68998    ,  844.43083    ,  852.14105    ,  859.82561    ,
     *   867.48920    ,
     *   806.39825    ,  814.37723    ,  822.29940    ,  830.17140    ,
     *   837.99940    ,  845.78917    ,  853.54608    ,  861.27519    ,
     *   868.98123    ,
     *   807.68617    ,  815.71317    ,  823.68173    ,  831.59846    ,
     *   839.46952    ,  847.30066    ,  855.09728    ,  862.86445    ,
     *   870.60691    ,
     *   809.18286    ,  817.24662    ,  825.25125    ,  833.20323    ,
     *   841.10861    ,  848.97308    ,  856.80195    ,  864.60025    ,
     *   872.37271    ,
     *   810.89901    ,  818.98751    ,  827.01722    ,  834.99435    ,
     *   842.92477    ,  850.81398    ,  858.66718    ,  866.48929    ,
     *   874.28495    ,
     *   812.84498    ,  820.94545    ,  828.98856    ,  836.98016    ,
     *   844.92579    ,  852.83070    ,  860.69988    ,  868.53807    ,
     *   876.34975    ,
     *   815.03072    ,  823.12967    ,  831.17389    ,  839.16869    ,
     *   847.11920    ,  855.03032    ,  862.90671    ,  870.75287    ,
     *   878.57307    ,
     *   817.46582    ,  825.54906    ,  833.58147    ,  841.56769    ,
     *   849.51227    ,  857.41964    ,  865.29408    ,  873.13975    ,
     *   880.96064    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   820.15946    ,  828.21215    ,  836.21924    ,  844.18455    ,
     *   852.11193    ,  860.00519    ,  867.86816    ,  875.70453    ,
     *   883.51796    ,
     *   823.12045    ,  831.12709    ,  839.09482    ,  847.02640    ,
     *   854.92484    ,  862.79326    ,  870.63485    ,  878.45281    ,
     *   886.25034    ,
     *   826.35729    ,  834.30176    ,  842.21549    ,  850.10004    ,
     *   857.95741    ,  865.78984    ,  873.59982    ,  881.38994    ,
     *   889.16288    ,
     *   829.87816    ,  837.74372    ,  845.58830    ,  853.41205    ,
     *   861.21576    ,  869.00072    ,  876.76853    ,  884.52108    ,
     *   892.26044    ,
     *   833.69100    ,  841.46030    ,  849.22004    ,  856.96874    ,
     *   864.70583    ,  872.43144    ,  880.14620    ,  887.85119    ,
     *   895.54773    ,
     *   837.80353    ,  845.45862    ,  853.11731    ,  860.77626    ,
     *   868.43335    ,  876.08739    ,  883.73791    ,  891.38503    ,
     *   899.02928    ,
     *   842.22328    ,  849.74564    ,  857.28656    ,  864.84061    ,
     *   872.40391    ,  879.97380    ,  887.54856    ,  895.12725    ,
     *   902.70948    ,
     *   846.95761    ,  854.32819    ,  861.73411    ,  869.16764    ,
     *   876.62297    ,  884.09578    ,  891.58296    ,  899.08236    ,
     *   906.59259    ,
     *   852.01371    ,  859.21293    ,  866.46617    ,  873.76315    ,
     *   881.09594    ,  888.45838    ,  895.84583    ,  903.25481    ,
     *   910.68280    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   857.39853    ,  864.40641    ,  871.48884    ,  878.63284    ,
     *   885.82812    ,  893.06656    ,  900.34182    ,  907.64897    ,
     *   914.98423    ,
     *   863.11876    ,  869.91497    ,  876.80813    ,  883.78234    ,
     *   890.82480    ,  897.92528    ,  905.07558    ,  912.26919    ,
     *   919.50098    ,
     *   869.18071    ,  875.74474    ,  882.42987    ,  889.21717    ,
     *   896.09121    ,  903.03944    ,  910.05171    ,  917.11981    ,
     *   924.23712    ,
     *   875.59017    ,  881.90146    ,  888.35969    ,  894.94276    ,
     *   901.63248    ,  908.41392    ,  915.27482    ,  922.20516    ,
     *   929.19675    ,
     *   882.35223    ,  888.39044    ,  894.60288    ,  900.96429    ,
     *   907.45365    ,  914.05353    ,  920.74949    ,  927.52958    ,
     *   934.38396    ,
     *   889.47117    ,  895.21635    ,  901.16434    ,  907.28669    ,
     *   913.55956    ,  919.96297    ,  926.48023    ,  933.09740    ,
     *   939.80285    ,
     *   896.95014    ,  902.38308    ,  908.04836    ,  913.91448    ,
     *   919.95480    ,  926.14680    ,  932.47149    ,  938.91287    ,
     *   945.45752    ,
     *   904.79106    ,  909.89356    ,  915.25853    ,  920.85166    ,
     *   926.64359    ,  932.60931    ,  938.72753    ,  944.98021    ,
     *   951.35203    ,
     *   912.99436    ,  917.74951    ,  922.79755    ,  928.10156    ,
     *   933.62966    ,  939.35445    ,  945.25241    ,  951.30344    ,
     *   957.49036    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   921.55880    ,  925.95136    ,  930.66704    ,  935.66667    ,
     *   940.91610    ,  946.38571    ,  952.04985    ,  957.88641    ,
     *   963.87635    ,
     *   930.48135    ,  934.49800    ,  938.86738    ,  943.54851    ,
     *   948.50526    ,  953.70601    ,  959.12313    ,  964.73262    ,
     *   970.51363    ,
     *   939.75709    ,  943.38669    ,  947.39760    ,  951.74747    ,
     *   956.39857    ,  961.31755    ,  966.47502    ,  971.84519    ,
     *   977.40556    ,
     *   949.37914    ,  952.61295    ,  956.25521    ,  960.26267    ,
     *   964.59642    ,  969.22169    ,  974.10757    ,  979.22673    ,
     *   984.55508    ,
     *   959.33867    ,  962.17054    ,  965.43614    ,  969.09185    ,
     *   973.09801    ,  977.41880    ,  982.02209    ,  986.87921    ,
     *   991.96466    ,
     *   969.62499    ,  972.05142    ,  974.93469    ,  978.23130    ,
     *   981.90129    ,  985.90819    ,  990.21896    ,  994.80385    ,
     *   999.63619    ,
     *   980.22569    ,  982.24584    ,  984.74350    ,  987.67579    ,
     *   991.00285    ,  994.68798    ,  998.69756    ,  1003.0011    ,
     *   1007.5709    ,
     *   991.12676    ,  992.74244    ,  994.85366    ,  997.41858    ,
     *   1000.3979    ,  1003.7550    ,  1007.4562    ,  1011.4703    ,
     *   1015.7690    ,
     *   1002.3129    ,  1003.5284    ,  1005.2547    ,  1007.4515    ,
     *   1010.0802    ,  1013.1049    ,  1016.4919    ,  1020.2099    ,
     *   1024.2302    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1013.7677    ,  1014.5896    ,  1015.9349    ,  1017.7648    ,
     *   1020.0423    ,  1022.7320    ,  1025.8006    ,  1029.2173    ,
     *   1032.9530    ,
     *   1025.4739    ,  1025.9109    ,  1026.8811    ,  1028.3478    ,
     *   1030.2751    ,  1032.6291    ,  1035.3771    ,  1038.4886    ,
     *   1041.9349    ,
     *   1037.4139    ,  1037.4764    ,  1038.0795    ,  1039.1883    ,
     *   1040.7687    ,  1042.7880    ,  1045.2148    ,  1048.0190    ,
     *   1051.1723    ,
     *   1049.5697    ,  1049.2697    ,  1049.5152    ,  1050.2733    ,
     *   1051.5118    ,  1053.1995    ,  1055.3060    ,  1057.8023    ,
     *   1060.6607    ,
     *   1061.9235    ,  1061.2741    ,  1061.1729    ,  1061.5892    ,
     *   1062.4924    ,  1063.8530    ,  1065.6420    ,  1067.8314    ,
     *   1070.3944    ,
     *   1074.4577    ,  1073.4728    ,  1073.0371    ,  1073.1215    ,
     *   1073.6976    ,  1074.7373    ,  1076.2130    ,  1078.0981    ,
     *   1080.3666    ,
     *   1087.1555    ,  1085.8494    ,  1085.0919    ,  1084.8557    ,
     *   1085.1140    ,  1085.8403    ,  1087.0085    ,  1088.5932    ,
     *   1090.5697    ,
     *   1100.0007    ,  1098.3879    ,  1097.3219    ,  1096.7771    ,
     *   1096.7279    ,  1097.1495    ,  1098.0172    ,  1099.3070    ,
     *   1100.9952    ,
     *   1112.9781    ,  1111.0729    ,  1109.7120    ,  1108.8709    ,
     *   1108.5254    ,  1108.6519    ,  1109.2273    ,  1110.2286    ,
     *   1111.6336    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1126.0737    ,  1123.8900    ,  1122.2476    ,  1121.1228    ,
     *   1120.4925    ,  1120.3344    ,  1120.6264    ,  1121.3470    ,
     *   1122.4749    ,
     *   1139.2745    ,  1136.8256    ,  1134.9148    ,  1133.5189    ,
     *   1132.6157    ,  1132.1838    ,  1132.2023    ,  1132.6505    ,
     *   1133.5086    ,
     *   1152.5690    ,  1149.8674    ,  1147.7006    ,  1146.0460    ,
     *   1144.8818    ,  1144.1873    ,  1143.9423    ,  1144.1275    ,
     *   1144.7237    ,
     *   1165.9470    ,  1163.0041    ,  1160.5932    ,  1158.6916    ,
     *   1157.2780    ,  1156.3320    ,  1155.8342    ,  1155.7659    ,
     *   1156.1089    ,
     *   1179.3994    ,  1176.2256    ,  1173.5815    ,  1171.4442    ,
     *   1169.7924    ,  1168.6059    ,  1167.8658    ,  1167.5540    ,
     *   1167.6530    ,
     *   1192.9187    ,  1189.5233    ,  1186.6559    ,  1184.2932    ,
     *   1182.4137    ,  1180.9975    ,  1180.0256    ,  1179.4803    ,
     *   1179.3446    ,
     *   1206.4984    ,  1202.8895    ,  1199.8076    ,  1197.2290    ,
     *   1195.1318    ,  1193.4959    ,  1192.3023    ,  1191.5334    ,
     *   1191.1726    ,
     *   1220.1335    ,  1216.3180    ,  1213.0292    ,  1210.2431    ,
     *   1207.9373    ,  1206.0911    ,  1204.6854    ,  1203.7027    ,
     *   1203.1263    ,
     *   1233.8200    ,  1229.8035    ,  1226.3146    ,  1223.3284    ,
     *   1220.8219    ,  1218.7741    ,  1217.1655    ,  1215.9780    ,
     *   1215.1953    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1247.5549    ,  1243.3422    ,  1239.6584    ,  1236.4784    ,
     *   1233.7785    ,  1231.5368    ,  1229.7334    ,  1228.3500    ,
     *   1227.3697    ,
     *   1261.3363    ,  1256.9309    ,  1253.0568    ,  1249.6882    ,
     *   1246.8007    ,  1244.3720    ,  1242.3814    ,  1240.8099    ,
     *   1239.6404    ,
     *   1275.1633    ,  1270.5679    ,  1266.5068    ,  1262.9536    ,
     *   1259.8836    ,  1257.2736    ,  1255.1023    ,  1253.3500    ,
     *   1251.9990    ,
     *   1289.0358    ,  1284.2522    ,  1280.0062    ,  1276.2717    ,
     *   1273.0231    ,  1270.2366    ,  1267.8901    ,  1265.9633    ,
     *   1264.4377    ,
     *   1302.9545    ,  1297.9834    ,  1293.5542    ,  1289.6404    ,
     *   1286.2161    ,  1283.2568    ,  1280.7398    ,  1278.6439    ,
     *   1276.9498    ,
     *   1316.9205    ,  1311.7623    ,  1307.1505    ,  1303.0586    ,
     *   1299.4605    ,  1296.3313    ,  1293.6473    ,  1291.3867    ,
     *   1289.5293    ,
     *   1330.9358    ,  1325.5902    ,  1320.7957    ,  1316.5261    ,
     *   1312.7552    ,  1309.4578    ,  1306.6095    ,  1304.1876    ,
     *   1302.1713    ,
     *   1345.0028    ,  1339.4690    ,  1334.4911    ,  1330.0434    ,
     *   1326.1000    ,  1322.6351    ,  1319.6241    ,  1317.0435    ,
     *   1314.8716    ,
     *   1359.1242    ,  1353.4010    ,  1348.2385    ,  1343.6119    ,
     *   1339.4953    ,  1335.8630    ,  1332.6900    ,  1329.9522    ,
     *   1327.6271    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   862.36048    ,  868.82879    ,  875.35048    ,  881.92633    ,
     *   888.55709    ,  895.24353    ,  901.98639    ,  908.78644    ,
     *   915.64440    ,
     *   862.36053    ,  868.82885    ,  875.35056    ,  881.92641    ,
     *   888.55719    ,  895.24363    ,  901.98651    ,  908.78656    ,
     *   915.64453    ,
     *   862.36053    ,  868.82886    ,  875.35056    ,  881.92642    ,
     *   888.55720    ,  895.24364    ,  901.98652    ,  908.78657    ,
     *   915.64455    ,
     *   862.36057    ,  868.82890    ,  875.35062    ,  881.92649    ,
     *   888.55727    ,  895.24372    ,  901.98660    ,  908.78666    ,
     *   915.64465    ,
     *   862.36062    ,  868.82896    ,  875.35069    ,  881.92657    ,
     *   888.55736    ,  895.24383    ,  901.98672    ,  908.78679    ,
     *   915.64478    ,
     *   862.36069    ,  868.82905    ,  875.35079    ,  881.92669    ,
     *   888.55750    ,  895.24398    ,  901.98688    ,  908.78696    ,
     *   915.64497    ,
     *   862.36078    ,  868.82916    ,  875.35093    ,  881.92685    ,
     *   888.55768    ,  895.24418    ,  901.98710    ,  908.78720    ,
     *   915.64522    ,
     *   862.36090    ,  868.82932    ,  875.35112    ,  881.92706    ,
     *   888.55792    ,  895.24444    ,  901.98739    ,  908.78752    ,
     *   915.64556    ,
     *   862.36106    ,  868.82952    ,  875.35136    ,  881.92735    ,
     *   888.55824    ,  895.24480    ,  901.98778    ,  908.78793    ,
     *   915.64600    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   862.36127    ,  868.82979    ,  875.35168    ,  881.92772    ,
     *   888.55866    ,  895.24526    ,  901.98828    ,  908.78848    ,
     *   915.64659    ,
     *   862.36155    ,  868.83014    ,  875.35210    ,  881.92819    ,
     *   888.55919    ,  895.24586    ,  901.98893    ,  908.78918    ,
     *   915.64734    ,
     *   862.36190    ,  868.83058    ,  875.35262    ,  881.92880    ,
     *   888.55988    ,  895.24662    ,  901.98977    ,  908.79008    ,
     *   915.64830    ,
     *   862.36234    ,  868.83113    ,  875.35329    ,  881.92957    ,
     *   888.56075    ,  895.24758    ,  901.99082    ,  908.79121    ,
     *   915.64951    ,
     *   862.36289    ,  868.83183    ,  875.35412    ,  881.93054    ,
     *   888.56184    ,  895.24878    ,  901.99213    ,  908.79263    ,
     *   915.65103    ,
     *   862.36358    ,  868.83269    ,  875.35516    ,  881.93173    ,
     *   888.56318    ,  895.25028    ,  901.99376    ,  908.79440    ,
     *   915.65292    ,
     *   862.36442    ,  868.83375    ,  875.35643    ,  881.93320    ,
     *   888.56484    ,  895.25211    ,  901.99577    ,  908.79656    ,
     *   915.65524    ,
     *   862.36544    ,  868.83505    ,  875.35798    ,  881.93499    ,
     *   888.56686    ,  895.25435    ,  901.99821    ,  908.79920    ,
     *   915.65806    ,
     *   862.36669    ,  868.83662    ,  875.35985    ,  881.93716    ,
     *   888.56931    ,  895.25706    ,  902.00117    ,  908.80239    ,
     *   915.66148    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   862.36818    ,  868.83850    ,  875.36210    ,  881.93976    ,
     *   888.57225    ,  895.26031    ,  902.00472    ,  908.80623    ,
     *   915.66558    ,
     *   862.36996    ,  868.84075    ,  875.36479    ,  881.94287    ,
     *   888.57575    ,  895.26419    ,  902.00896    ,  908.81081    ,
     *   915.67048    ,
     *   862.37207    ,  868.84341    ,  875.36798    ,  881.94655    ,
     *   888.57990    ,  895.26879    ,  902.01398    ,  908.81623    ,
     *   915.67628    ,
     *   862.37456    ,  868.84654    ,  875.37173    ,  881.95089    ,
     *   888.58479    ,  895.27421    ,  902.01990    ,  908.82262    ,
     *   915.68312    ,
     *   862.37747    ,  868.85021    ,  875.37612    ,  881.95596    ,
     *   888.59051    ,  895.28055    ,  902.02682    ,  908.83009    ,
     *   915.69111    ,
     *   862.38086    ,  868.85448    ,  875.38123    ,  881.96187    ,
     *   888.59718    ,  895.28792    ,  902.03488    ,  908.83879    ,
     *   915.70042    ,
     *   862.38479    ,  868.85943    ,  875.38715    ,  881.96871    ,
     *   888.60489    ,  895.29647    ,  902.04420    ,  908.84886    ,
     *   915.71120    ,
     *   862.38931    ,  868.86513    ,  875.39397    ,  881.97659    ,
     *   888.61378    ,  895.30631    ,  902.05495    ,  908.86047    ,
     *   915.72361    ,
     *   862.39450    ,  868.87167    ,  875.40179    ,  881.98562    ,
     *   888.62397    ,  895.31759    ,  902.06727    ,  908.87377    ,
     *   915.73784    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   862.40043    ,  868.87914    ,  875.41071    ,  881.99593    ,
     *   888.63559    ,  895.33047    ,  902.08133    ,  908.88894    ,
     *   915.75408    ,
     *   862.40717    ,  868.88762    ,  875.42086    ,  882.00765    ,
     *   888.64881    ,  895.34509    ,  902.09730    ,  908.90619    ,
     *   915.77253    ,
     *   862.41480    ,  868.89723    ,  875.43234    ,  882.02092    ,
     *   888.66376    ,  895.36165    ,  902.11537    ,  908.92570    ,
     *   915.79340    ,
     *   862.42089    ,  868.90490    ,  875.44150    ,  882.03150    ,
     *   888.67569    ,  895.37486    ,  902.12979    ,  908.94127    ,
     *   915.81005    ,
     *   862.42753    ,  868.91325    ,  875.45148    ,  882.04302    ,
     *   888.68867    ,  895.38923    ,  902.14548    ,  908.95820    ,
     *   915.82817    ,
     *   862.43474    ,  868.92232    ,  875.46231    ,  882.05553    ,
     *   888.70277    ,  895.40484    ,  902.16251    ,  908.97659    ,
     *   915.84783    ,
     *   862.44256    ,  868.93215    ,  875.47406    ,  882.06909    ,
     *   888.71806    ,  895.42175    ,  902.18098    ,  908.99651    ,
     *   915.86915    ,
     *   862.45103    ,  868.94280    ,  875.48678    ,  882.08377    ,
     *   888.73459    ,  895.44005    ,  902.20095    ,  909.01807    ,
     *   915.89220    ,
     *   862.46019    ,  868.95431    ,  875.50051    ,  882.09963    ,
     *   888.75246    ,  895.45982    ,  902.22252    ,  909.04136    ,
     *   915.91710    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   862.47008    ,  868.96673    ,  875.51534    ,  882.11673    ,
     *   888.77173    ,  895.48114    ,  902.24579    ,  909.06646    ,
     *   915.94395    ,
     *   862.48074    ,  868.98011    ,  875.53131    ,  882.13515    ,
     *   888.79248    ,  895.50410    ,  902.27084    ,  909.09349    ,
     *   915.97286    ,
     *   862.49222    ,  868.99451    ,  875.54848    ,  882.15496    ,
     *   888.81479    ,  895.52878    ,  902.29777    ,  909.12255    ,
     *   916.00393    ,
     *   862.50455    ,  869.00999    ,  875.56693    ,  882.17624    ,
     *   888.83875    ,  895.55528    ,  902.32667    ,  909.15373    ,
     *   916.03727    ,
     *   862.51780    ,  869.02659    ,  875.58673    ,  882.19906    ,
     *   888.86444    ,  895.58369    ,  902.35766    ,  909.18717    ,
     *   916.07301    ,
     *   862.53201    ,  869.04439    ,  875.60793    ,  882.22350    ,
     *   888.89194    ,  895.61411    ,  902.39084    ,  909.22295    ,
     *   916.11127    ,
     *   862.54722    ,  869.06344    ,  875.63062    ,  882.24964    ,
     *   888.92137    ,  895.64664    ,  902.42631    ,  909.26121    ,
     *   916.15217    ,
     *   862.56350    ,  869.08381    ,  875.65487    ,  882.27758    ,
     *   888.95279    ,  895.68138    ,  902.46418    ,  909.30206    ,
     *   916.19583    ,
     *   862.58090    ,  869.10556    ,  875.68076    ,  882.30739    ,
     *   888.98632    ,  895.71843    ,  902.50458    ,  909.34562    ,
     *   916.24238    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   862.59949    ,  869.12878    ,  875.70837    ,  882.33917    ,
     *   889.02206    ,  895.75792    ,  902.54762    ,  909.39202    ,
     *   916.29197    ,
     *   862.61931    ,  869.15352    ,  875.73778    ,  882.37301    ,
     *   889.06010    ,  895.79995    ,  902.59342    ,  909.44140    ,
     *   916.34472    ,
     *   862.64044    ,  869.17986    ,  875.76908    ,  882.40901    ,
     *   889.10056    ,  895.84463    ,  902.64211    ,  909.49388    ,
     *   916.40079    ,
     *   862.66294    ,  869.20790    ,  875.80237    ,  882.44727    ,
     *   889.14355    ,  895.89210    ,  902.69382    ,  909.54960    ,
     *   916.46031    ,
     *   862.68688    ,  869.23770    ,  875.83772    ,  882.48790    ,
     *   889.18918    ,  895.94246    ,  902.74867    ,  909.60871    ,
     *   916.52344    ,
     *   862.71235    ,  869.26935    ,  875.87525    ,  882.53101    ,
     *   889.23757    ,  895.99586    ,  902.80682    ,  909.67135    ,
     *   916.59033    ,
     *   862.73941    ,  869.30295    ,  875.91506    ,  882.57670    ,
     *   889.28884    ,  896.05243    ,  902.86840    ,  909.73767    ,
     *   916.66115    ,
     *   862.76815    ,  869.33859    ,  875.95725    ,  882.62510    ,
     *   889.34313    ,  896.11230    ,  902.93356    ,  909.80783    ,
     *   916.73605    ,
     *   862.79866    ,  869.37638    ,  876.00193    ,  882.67633    ,
     *   889.40057    ,  896.17562    ,  903.00245    ,  909.88200    ,
     *   916.81520    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   862.83103    ,  869.41640    ,  876.04922    ,  882.73052    ,
     *   889.46129    ,  896.24254    ,  903.07523    ,  909.96033    ,
     *   916.89879    ,
     *   862.86535    ,  869.45878    ,  876.09925    ,  882.78780    ,
     *   889.52545    ,  896.31321    ,  903.15207    ,  910.04301    ,
     *   916.98699    ,
     *   862.90174    ,  869.50364    ,  876.15214    ,  882.84831    ,
     *   889.59318    ,  896.38779    ,  903.23313    ,  910.13021    ,
     *   917.07999    ,
     *   862.94029    ,  869.55109    ,  876.20803    ,  882.91220    ,
     *   889.66465    ,  896.46645    ,  903.31860    ,  910.22211    ,
     *   917.17799    ,
     *   862.98114    ,  869.60127    ,  876.26706    ,  882.97962    ,
     *   889.74003    ,  896.54936    ,  903.40865    ,  910.31892    ,
     *   917.28119    ,
     *   863.02441    ,  869.65431    ,  876.32938    ,  883.05074    ,
     *   889.81949    ,  896.63671    ,  903.50348    ,  910.42084    ,
     *   917.38980    ,
     *   863.08209    ,  869.72487    ,  876.41216    ,  883.14509    ,
     *   889.92482    ,  896.75244    ,  903.62906    ,  910.55572    ,
     *   917.53349    ,
     *   863.14405    ,  869.80045    ,  876.50066    ,  883.24585    ,
     *   890.03718    ,  896.87580    ,  903.76283    ,  910.69935    ,
     *   917.68644    ,
     *   863.21058    ,  869.88139    ,  876.59525    ,  883.35338    ,
     *   890.15698    ,  897.00722    ,  903.90524    ,  910.85217    ,
     *   917.84909    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   863.28205    ,  869.96805    ,  876.69632    ,  883.46811    ,
     *   890.28465    ,  897.14714    ,  904.05676    ,  911.01467    ,
     *   918.02197    ,
     *   863.35881    ,  870.06083    ,  876.80428    ,  883.59046    ,
     *   890.42064    ,  897.29605    ,  904.21790    ,  911.18736    ,
     *   918.20560    ,
     *   863.44128    ,  870.16016    ,  876.91960    ,  883.72094    ,
     *   890.56547    ,  897.45447    ,  904.38918    ,  911.37081    ,
     *   918.40055    ,
     *   863.52991    ,  870.26653    ,  877.04279    ,  883.86005    ,
     *   890.71967    ,  897.62295    ,  904.57118    ,  911.56560    ,
     *   918.60743    ,
     *   863.62522    ,  870.38047    ,  877.17438    ,  884.00837    ,
     *   890.88383    ,  897.80211    ,  904.76454    ,  911.77238    ,
     *   918.82689    ,
     *   863.72776    ,  870.50255    ,  877.31498    ,  884.16652    ,
     *   891.05860    ,  897.99261    ,  904.96992    ,  911.99183    ,
     *   919.05965    ,
     *   863.83815    ,  870.63343    ,  877.46527    ,  884.33519    ,
     *   891.24468    ,  898.19517    ,  905.18806    ,  912.22471    ,
     *   919.30646    ,
     *   863.95708    ,  870.77381    ,  877.62597    ,  884.51513    ,
     *   891.44284    ,  898.41057    ,  905.41976    ,  912.47184    ,
     *   919.56815    ,
     *   864.08535    ,  870.92450    ,  877.79790    ,  884.70718    ,
     *   891.65393    ,  898.63968    ,  905.66592    ,  912.73411    ,
     *   919.84564    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   864.22381    ,  871.08639    ,  877.98198    ,  884.91227    ,
     *   891.87890    ,  898.88346    ,  905.92750    ,  913.01250    ,
     *   920.13993    ,
     *   864.37345    ,  871.26048    ,  878.17922    ,  885.13143    ,
     *   892.11880    ,  899.14299    ,  906.20558    ,  913.30813    ,
     *   920.45212    ,
     *   864.53539    ,  871.44791    ,  878.39078    ,  885.36583    ,
     *   892.37482    ,  899.41945    ,  906.50138    ,  913.62219    ,
     *   920.78344    ,
     *   864.71088    ,  871.64995    ,  878.61795    ,  885.61679    ,
     *   892.64828    ,  899.71420    ,  906.81625    ,  913.95608    ,
     *   921.13528    ,
     *   864.90138    ,  871.86807    ,  878.86222    ,  885.88580    ,
     *   892.94071    ,  900.02876    ,  907.15173    ,  914.31133    ,
     *   921.50920    ,
     *   865.10854    ,  872.10396    ,  879.12529    ,  886.17459    ,
     *   893.25382    ,  900.36488    ,  907.50960    ,  914.68973    ,
     *   921.90699    ,
     *   865.40942    ,  872.44430    ,  879.50296    ,  886.58758    ,
     *   893.70021    ,  900.84285    ,  908.01740    ,  915.22572    ,
     *   922.46959    ,
     *   865.74805    ,  872.82441    ,  879.92232    ,  887.04406    ,
     *   894.19179    ,  901.36760    ,  908.57350    ,  915.81142    ,
     *   923.08323    ,
     *   866.13347    ,  873.25366    ,  880.39304    ,  887.55398    ,
     *   894.73878    ,  901.94963    ,  909.18863    ,  916.45780    ,
     *   923.75910    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   866.22695    ,  873.35727    ,  880.50624    ,  887.67625    ,
     *   894.86961    ,  902.08856    ,  909.33521    ,  916.61160    ,
     *   923.91971    ,
     *   866.32182    ,  873.46225    ,  880.62076    ,  887.79980    ,
     *   895.00171    ,  902.22872    ,  909.48298    ,  916.76657    ,
     *   924.08147    ,
     *   866.41811    ,  873.56860    ,  880.73663    ,  887.92466    ,
     *   895.13507    ,  902.37012    ,  909.63198    ,  916.92273    ,
     *   924.24440    ,
     *   866.51583    ,  873.67634    ,  880.85385    ,  888.05085    ,
     *   895.26973    ,  902.51278    ,  909.78220    ,  917.08009    ,
     *   924.40849    ,
     *   866.61501    ,  873.78550    ,  880.97245    ,  888.17838    ,
     *   895.40570    ,  902.65672    ,  909.93367    ,  917.23867    ,
     *   924.57377    ,
     *   866.71565    ,  873.89609    ,  881.09244    ,  888.30726    ,
     *   895.54298    ,  902.80194    ,  910.08639    ,  917.39847    ,
     *   924.74025    ,
     *   866.81778    ,  874.00812    ,  881.21384    ,  888.43751    ,
     *   895.68160    ,  902.94847    ,  910.24038    ,  917.55951    ,
     *   924.90793    ,
     *   866.92142    ,  874.12162    ,  881.33666    ,  888.56915    ,
     *   895.82157    ,  903.09631    ,  910.39565    ,  917.72180    ,
     *   925.07684    ,
     *   867.02659    ,  874.23660    ,  881.46093    ,  888.70219    ,
     *   895.96290    ,  903.24548    ,  910.55222    ,  917.88535    ,
     *   925.24699    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   867.13330    ,  874.35309    ,  881.58665    ,  888.83665    ,
     *   896.10562    ,  903.39599    ,  910.71010    ,  918.05018    ,
     *   925.41838    ,
     *   867.24158    ,  874.47109    ,  881.71385    ,  888.97254    ,
     *   896.24973    ,  903.54787    ,  910.86931    ,  918.21630    ,
     *   925.59102    ,
     *   867.35144    ,  874.59063    ,  881.84254    ,  889.10989    ,
     *   896.39525    ,  903.70111    ,  911.02985    ,  918.38373    ,
     *   925.76494    ,
     *   867.46290    ,  874.71173    ,  881.97275    ,  889.24870    ,
     *   896.54220    ,  903.85574    ,  911.19174    ,  918.55247    ,
     *   925.94014    ,
     *   868.27672    ,  875.59058    ,  882.91308    ,  890.24715    ,
     *   897.59557    ,  904.96100    ,  912.34598    ,  919.75294    ,
     *   927.18421    ,
     *   869.17399    ,  876.55018    ,  883.93162    ,  891.32141    ,
     *   898.72249    ,  906.13765    ,  913.56959    ,  921.02085    ,
     *   928.49390    ,
     *   870.16108    ,  877.59655    ,  885.03405    ,  892.47684    ,
     *   899.92801    ,  907.39049    ,  914.86711    ,  922.36052    ,
     *   929.87331    ,
     *   871.24442    ,  878.73574    ,  886.22608    ,  893.71884    ,
     *   901.21724    ,  908.72435    ,  916.24311    ,  923.77628    ,
     *   931.32656    ,
     *   872.43044    ,  879.97381    ,  887.51343    ,  895.05280    ,
     *   902.59529    ,  910.14408    ,  917.70218    ,  925.27250    ,
     *   932.85778    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   873.72558    ,  881.31683    ,  888.90181    ,  896.48414    ,
     *   904.06729    ,  911.65451    ,  919.24893    ,  926.85352    ,
     *   934.47112    ,
     *   875.13622    ,  882.77081    ,  890.39692    ,  898.01824    ,
     *   905.63831    ,  913.26048    ,  920.88793    ,  928.52372    ,
     *   936.17073    ,
     *   876.66867    ,  884.34172    ,  892.00438    ,  899.66042    ,
     *   907.31341    ,  914.96677    ,  922.62374    ,  930.28740    ,
     *   937.96072    ,
     *   878.32916    ,  886.03544    ,  893.72977    ,  901.41595    ,
     *   909.09759    ,  916.77813    ,  924.46085    ,  932.14887    ,
     *   939.84517    ,
     *   880.12380    ,  887.85774    ,  895.57854    ,  903.29001    ,
     *   910.99576    ,  918.69924    ,  926.40373    ,  934.11236    ,
     *   941.82813    ,
     *   882.05854    ,  889.81426    ,  897.55605    ,  905.28769    ,
     *   913.01275    ,  920.73468    ,  928.45673    ,  936.18203    ,
     *   943.91357    ,
     *   884.13921    ,  891.91050    ,  899.66751    ,  907.41393    ,
     *   915.15328    ,  922.88894    ,  930.62415    ,  938.36198    ,
     *   946.10540    ,
     *   886.37141    ,  894.15180    ,  901.91799    ,  909.67356    ,
     *   917.42194    ,  925.16642    ,  932.91017    ,  940.65621    ,
     *   948.40746    ,
     *   888.76059    ,  896.54333    ,  904.31240    ,  912.07125    ,
     *   919.82318    ,  927.57136    ,  935.31886    ,  943.06862    ,
     *   950.82348    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   891.31198    ,  899.09005    ,  906.85549    ,  914.61154    ,
     *   922.36134    ,  930.10791    ,  937.85419    ,  945.60300    ,
     *   953.35710    ,
     *   894.03062    ,  901.79676    ,  909.55182    ,  917.29879    ,
     *   925.04058    ,  932.78006    ,  940.51998    ,  948.26304    ,
     *   956.01185    ,
     *   896.92134    ,  904.66807    ,  912.40579    ,  920.13719    ,
     *   927.86494    ,  935.59167    ,  943.31994    ,  951.05229    ,
     *   958.79117    ,
     *   899.98879    ,  907.70841    ,  915.42162    ,  923.13079    ,
     *   930.83828    ,  938.54645    ,  946.25765    ,  953.97419    ,
     *   961.69836    ,
     *   903.23743    ,  910.92202    ,  918.60339    ,  926.28349    ,
     *   933.96434    ,  941.64801    ,  949.33656    ,  957.03207    ,
     *   964.73664    ,
     *   906.67156    ,  914.31302    ,  921.95501    ,  929.59904    ,
     *   937.24673    ,  944.89979    ,  952.55999    ,  960.22915    ,
     *   967.90911    ,
     *   910.29536    ,  917.88537    ,  925.48027    ,  933.08105    ,
     *   940.68890    ,  948.30513    ,  955.93116    ,  963.56851    ,
     *   971.21875    ,
     *   914.11287    ,  921.64291    ,  929.18283    ,  936.73305    ,
     *   944.29423    ,  951.86726    ,  959.45319    ,  967.05316    ,
     *   974.66846    ,
     *   918.12804    ,  925.58941    ,  933.06628    ,  940.55843    ,
     *   948.06599    ,  955.58934    ,  963.12908    ,  970.68602    ,
     *   978.26107    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   922.34478    ,  929.72855    ,  937.13412    ,  944.56056    ,
     *   952.00737    ,  959.47441    ,  966.96180    ,  974.46991    ,
     *   981.99930    ,
     *   926.76694    ,  934.06400    ,  941.38982    ,  948.74273    ,
     *   956.12153    ,  963.52549    ,  970.95422    ,  978.40761    ,
     *   985.88583    ,
     *   931.39837    ,  938.59937    ,  945.83682    ,  953.10819    ,
     *   960.41157    ,  967.74555    ,  975.10918    ,  982.50186    ,
     *   989.92329    ,
     *   936.24293    ,  943.33831    ,  950.47856    ,  957.66023    ,
     *   964.88059    ,  972.13755    ,  979.42952    ,  986.75536    ,
     *   994.11428    ,
     *   941.30448    ,  948.28448    ,  955.31850    ,  962.40210    ,
     *   969.53170    ,  976.70444    ,  983.91806    ,  991.17081    ,
     *   998.46138    ,
     *   946.58691    ,  953.44155    ,  960.36012    ,  967.33712    ,
     *   974.36804    ,  981.44920    ,  988.57761    ,  995.75090    ,
     *   1002.9672    ,
     *   952.09413    ,  958.81324    ,  965.60694    ,  972.46862    ,
     *   979.39277    ,  986.37483    ,  993.41106    ,  1000.4984    ,
     *   1007.6343    ,
     *   957.83004    ,  964.40328    ,  971.06253    ,  977.79998    ,
     *   984.60910    ,  991.48440    ,  998.42129    ,  1005.4160    ,
     *   1012.4653    ,
     *   963.79850    ,  970.21540    ,  976.73045    ,  983.33462    ,
     *   990.02029    ,  996.78099    ,  1003.6113    ,  1010.5065    ,
     *   1017.4629    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   970.00332    ,  976.25331    ,  982.61429    ,  989.07599    ,
     *   995.62964    ,  1002.2678    ,  1008.9840    ,  1015.7729    ,
     *   1022.6299    ,
     *   976.44816    ,  982.52062    ,  988.71760    ,  995.02753    ,
     *   1001.4405    ,  1007.9479    ,  1014.5425    ,  1021.2179    ,
     *   1027.9689    ,
     *   983.13647    ,  989.02085    ,  995.04387    ,  1001.1927    ,
     *   1007.4561    ,  1013.8246    ,  1020.2899    ,  1026.8447    ,
     *   1033.4830    ,
     *   990.07145    ,  995.75731    ,  1001.5964    ,  1007.5747    ,
     *   1013.6799    ,  1019.9011    ,  1026.2293    ,  1032.6562    ,
     *   1039.1749    ,
     *   997.25591    ,  1002.7330    ,  1008.3785    ,  1014.1770    ,
     *   1020.1150    ,  1026.1807    ,  1032.3638    ,  1038.6554    ,
     *   1045.0475    ,
     *   1004.6922    ,  1009.9507    ,  1015.3930    ,  1021.0025    ,
     *   1026.7645    ,  1032.6663    ,  1038.6966    ,  1044.8453    ,
     *   1051.1039    ,
     *   1012.3821    ,  1017.4126    ,  1022.6424    ,  1028.0540    ,
     *   1033.6315    ,  1039.3611    ,  1045.2306    ,  1051.2291    ,
     *   1057.3470    ,
     *   1020.3268    ,  1025.1204    ,  1030.1290    ,  1035.3340    ,
     *   1040.7185    ,  1046.2679    ,  1051.9688    ,  1057.8095    ,
     *   1063.7798    ,
     *   1028.5267    ,  1033.0753    ,  1037.8544    ,  1042.8445    ,
     *   1048.0280    ,  1053.3892    ,  1058.9139    ,  1064.5895    ,
     *   1070.4049    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1036.9813    ,  1041.2776    ,  1045.8197    ,  1050.5873    ,
     *   1055.5620    ,  1060.7274    ,  1066.0684    ,  1071.5717    ,
     *   1077.2253    ,
     *   1045.6892    ,  1049.7269    ,  1054.0252    ,  1058.5632    ,
     *   1063.3220    ,  1068.2844    ,  1073.4345    ,  1078.7585    ,
     *   1084.2435    ,
     *   1054.6483    ,  1058.4220    ,  1062.4706    ,  1066.7728    ,
     *   1071.3091    ,  1076.0616    ,  1081.0142    ,  1086.1521    ,
     *   1091.4618    ,
     *   1063.8551    ,  1067.3608    ,  1071.1548    ,  1075.2156    ,
     *   1079.5235    ,  1084.0601    ,  1088.8088    ,  1093.7542    ,
     *   1098.8824    ,
     *   1073.3054    ,  1076.5401    ,  1080.0757    ,  1083.8906    ,
     *   1087.9650    ,  1092.2803    ,  1096.8193    ,  1101.5663    ,
     *   1106.5069    ,
     *   1082.9938    ,  1085.9559    ,  1089.2304    ,  1092.7960    ,
     *   1096.6327    ,  1100.7218    ,  1105.0461    ,  1109.5893    ,
     *   1114.3367    ,
     *   1092.9141    ,  1095.6032    ,  1098.6151    ,  1101.9289    ,
     *   1105.5246    ,  1109.3838    ,  1113.4889    ,  1117.8235    ,
     *   1122.3727    ,
     *   1103.0589    ,  1105.4760    ,  1108.2251    ,  1111.2857    ,
     *   1114.6383    ,  1118.2645    ,  1122.1468    ,  1126.2688    ,
     *   1130.6153    ,
     *   1113.4203    ,  1115.5676    ,  1118.0548    ,  1120.8621    ,
     *   1123.9703    ,  1127.3615    ,  1131.0182    ,  1134.9243    ,
     *   1139.0643    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1123.9894    ,  1125.8703    ,  1128.0977    ,  1130.6526    ,
     *   1133.5164    ,  1136.6715    ,  1140.1009    ,  1143.7884    ,
     *   1147.7189    ,
     *   1134.7567    ,  1136.3757    ,  1138.3466    ,  1140.6512    ,
     *   1143.2715    ,  1146.1905    ,  1149.3916    ,  1152.8590    ,
     *   1156.5775    ,
     *   1145.7122    ,  1147.0748    ,  1148.7936    ,  1150.8509    ,
     *   1153.2298    ,  1155.9137    ,  1158.8866    ,  1162.1330    ,
     *   1165.6381    ,
     *   1156.8454    ,  1157.9581    ,  1159.4300    ,  1161.2443    ,
     *   1163.3848    ,  1165.8356    ,  1168.5812    ,  1171.6068    ,
     *   1174.8979    ,
     *   1168.1457    ,  1169.0157    ,  1170.2468    ,  1171.8231    ,
     *   1173.7292    ,  1175.9498    ,  1178.4702    ,  1181.2760    ,
     *   1184.3532    ,
     *   1179.6022    ,  1180.2373    ,  1181.2345    ,  1182.5787    ,
     *   1184.2552    ,  1186.2495    ,  1188.5476    ,  1191.1355    ,
     *   1193.9999    ,
     *   1191.2041    ,  1191.6126    ,  1192.3834    ,  1193.5020    ,
     *   1194.9546    ,  1196.7273    ,  1198.8066    ,  1201.1795    ,
     *   1203.8331    ,
     *   1202.9408    ,  1203.1312    ,  1203.6834    ,  1204.5837    ,
     *   1205.8186    ,  1207.3750    ,  1209.2403    ,  1211.4018    ,
     *   1213.8473    ,
     *   1214.8017    ,  1214.7828    ,  1215.1247    ,  1215.8141    ,
     *   1216.8382    ,  1218.1845    ,  1219.8409    ,  1221.7953    ,
     *   1224.0363    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1226.7770    ,  1226.5574    ,  1226.6973    ,  1227.1837    ,
     *   1228.0042    ,  1229.1470    ,  1230.6003    ,  1232.3528    ,
     *   1234.3935    ,
     *   1238.8571    ,  1238.4453    ,  1238.3915    ,  1238.6829    ,
     *   1239.3074    ,  1240.2536    ,  1241.5102    ,  1243.0665    ,
     *   1244.9118    ,
     *   1251.0330    ,  1250.4372    ,  1250.1978    ,  1250.3022    ,
     *   1250.7385    ,  1251.4954    ,  1252.5621    ,  1253.9282    ,
     *   1255.5837    ,
     *   1263.2965    ,  1262.5244    ,  1262.1074    ,  1262.0327    ,
     *   1262.2884    ,  1262.8635    ,  1263.7473    ,  1264.9298    ,
     *   1266.4013    ,
     *   1275.6401    ,  1274.6988    ,  1274.1116    ,  1273.8655    ,
     *   1273.9483    ,  1274.3489    ,  1275.0570    ,  1276.0628    ,
     *   1277.3567    ,
     *   1288.0570    ,  1286.9531    ,  1286.2027    ,  1285.7923    ,
     *   1285.7095    ,  1285.9431    ,  1286.4828    ,  1287.3187    ,
     *   1288.4417    ,
     *   1300.5414    ,  1299.2806    ,  1298.3733    ,  1297.8053    ,
     *   1297.5640    ,  1297.6378    ,  1298.0161    ,  1298.6892    ,
     *   1299.6480    ,
     *   1313.0884    ,  1311.6756    ,  1310.6169    ,  1309.8976    ,
     *   1309.5042    ,  1309.4250    ,  1309.6489    ,  1310.1661    ,
     *   1310.9676    ,
     *   1325.6937    ,  1324.1331    ,  1322.9279    ,  1322.0625    ,
     *   1321.5232    ,  1321.2972    ,  1321.3734    ,  1321.7415    ,
     *   1322.3923    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   922.56103    ,  929.53704    ,  936.57317    ,  943.67013    ,
     *   950.82862    ,  958.04935    ,  965.33301    ,  972.68028    ,
     *   980.09183    ,
     *   922.56117    ,  929.53719    ,  936.57333    ,  943.67029    ,
     *   950.82879    ,  958.04953    ,  965.33319    ,  972.68046    ,
     *   980.09202    ,
     *   922.56118    ,  929.53721    ,  936.57335    ,  943.67031    ,
     *   950.82881    ,  958.04955    ,  965.33321    ,  972.68048    ,
     *   980.09204    ,
     *   922.56129    ,  929.53732    ,  936.57346    ,  943.67043    ,
     *   950.82894    ,  958.04968    ,  965.33334    ,  972.68062    ,
     *   980.09218    ,
     *   922.56143    ,  929.53747    ,  936.57362    ,  943.67060    ,
     *   950.82911    ,  958.04986    ,  965.33353    ,  972.68081    ,
     *   980.09237    ,
     *   922.56163    ,  929.53768    ,  936.57384    ,  943.67082    ,
     *   950.82935    ,  958.05010    ,  965.33378    ,  972.68107    ,
     *   980.09264    ,
     *   922.56190    ,  929.53796    ,  936.57413    ,  943.67113    ,
     *   950.82967    ,  958.05044    ,  965.33413    ,  972.68143    ,
     *   980.09301    ,
     *   922.56225    ,  929.53834    ,  936.57453    ,  943.67155    ,
     *   950.83010    ,  958.05088    ,  965.33459    ,  972.68190    ,
     *   980.09350    ,
     *   922.56273    ,  929.53884    ,  936.57506    ,  943.67210    ,
     *   950.83067    ,  958.05147    ,  965.33520    ,  972.68253    ,
     *   980.09414    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   922.56335    ,  929.53949    ,  936.57574    ,  943.67281    ,
     *   950.83142    ,  958.05225    ,  965.33600    ,  972.68335    ,
     *   980.09499    ,
     *   922.56415    ,  929.54034    ,  936.57663    ,  943.67374    ,
     *   950.83238    ,  958.05324    ,  965.33703    ,  972.68441    ,
     *   980.09608    ,
     *   922.56517    ,  929.54141    ,  936.57776    ,  943.67492    ,
     *   950.83360    ,  958.05451    ,  965.33834    ,  972.68576    ,
     *   980.09746    ,
     *   922.56646    ,  929.54277    ,  936.57918    ,  943.67641    ,
     *   950.83515    ,  958.05612    ,  965.34000    ,  972.68747    ,
     *   980.09922    ,
     *   922.56807    ,  929.54448    ,  936.58097    ,  943.67827    ,
     *   950.83709    ,  958.05813    ,  965.34208    ,  972.68961    ,
     *   980.10142    ,
     *   922.57007    ,  929.54659    ,  936.58319    ,  943.68059    ,
     *   950.83950    ,  958.06062    ,  965.34465    ,  972.69227    ,
     *   980.10414    ,
     *   922.57253    ,  929.54918    ,  936.58591    ,  943.68343    ,
     *   950.84246    ,  958.06369    ,  965.34782    ,  972.69553    ,
     *   980.10749    ,
     *   922.57553    ,  929.55235    ,  936.58923    ,  943.68690    ,
     *   950.84607    ,  958.06743    ,  965.35168    ,  972.69950    ,
     *   980.11158    ,
     *   922.57916    ,  929.55618    ,  936.59325    ,  943.69110    ,
     *   950.85043    ,  958.07195    ,  965.35635    ,  972.70431    ,
     *   980.11652    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   922.58352    ,  929.56078    ,  936.59808    ,  943.69614    ,
     *   950.85567    ,  958.07738    ,  965.36196    ,  972.71009    ,
     *   980.12246    ,
     *   922.58872    ,  929.56626    ,  936.60383    ,  943.70215    ,
     *   950.86193    ,  958.08386    ,  965.36865    ,  972.71699    ,
     *   980.12954    ,
     *   922.59488    ,  929.57276    ,  936.61065    ,  943.70927    ,
     *   950.86934    ,  958.09154    ,  965.37658    ,  972.72515    ,
     *   980.13792    ,
     *   922.60214    ,  929.58042    ,  936.61869    ,  943.71766    ,
     *   950.87806    ,  958.10058    ,  965.38592    ,  972.73477    ,
     *   980.14780    ,
     *   922.61063    ,  929.58938    ,  936.62809    ,  943.72748    ,
     *   950.88827    ,  958.11116    ,  965.39685    ,  972.74602    ,
     *   980.15936    ,
     *   922.62051    ,  929.59981    ,  936.63903    ,  943.73891    ,
     *   950.90015    ,  958.12347    ,  965.40957    ,  972.75912    ,
     *   980.17282    ,
     *   922.63196    ,  929.61188    ,  936.65170    ,  943.75214    ,
     *   950.91391    ,  958.13773    ,  965.42429    ,  972.77428    ,
     *   980.18839    ,
     *   922.64514    ,  929.62579    ,  936.66629    ,  943.76737    ,
     *   950.92976    ,  958.15415    ,  965.44125    ,  972.79175    ,
     *   980.20633    ,
     *   922.66025    ,  929.64173    ,  936.68301    ,  943.78484    ,
     *   950.94792    ,  958.17297    ,  965.46068    ,  972.81177    ,
     *   980.22690    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   922.67749    ,  929.65991    ,  936.70209    ,  943.80476    ,
     *   950.96864    ,  958.19444    ,  965.48286    ,  972.83460    ,
     *   980.25035    ,
     *   922.69707    ,  929.68057    ,  936.72377    ,  943.82740    ,
     *   950.99218    ,  958.21883    ,  965.50805    ,  972.86055    ,
     *   980.27700    ,
     *   922.71923    ,  929.70395    ,  936.74829    ,  943.85301    ,
     *   951.01881    ,  958.24642    ,  965.53655    ,  972.88989    ,
     *   980.30714    ,
     *   922.73691    ,  929.72260    ,  936.76786    ,  943.87344    ,
     *   951.04005    ,  958.26843    ,  965.55928    ,  972.91330    ,
     *   980.33119    ,
     *   922.75614    ,  929.74288    ,  936.78914    ,  943.89566    ,
     *   951.06316    ,  958.29237    ,  965.58401    ,  972.93876    ,
     *   980.35734    ,
     *   922.77702    ,  929.76491    ,  936.81225    ,  943.91978    ,
     *   951.08824    ,  958.31836    ,  965.61084    ,  972.96640    ,
     *   980.38573    ,
     *   922.79964    ,  929.78877    ,  936.83728    ,  943.94592    ,
     *   951.11542    ,  958.34652    ,  965.63993    ,  972.99635    ,
     *   980.41649    ,
     *   922.82412    ,  929.81459    ,  936.86436    ,  943.97419    ,
     *   951.14482    ,  958.37698    ,  965.67138    ,  973.02874    ,
     *   980.44976    ,
     *   922.85055    ,  929.84246    ,  936.89360    ,  944.00472    ,
     *   951.17657    ,  958.40987    ,  965.70534    ,  973.06371    ,
     *   980.48568    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   922.87905    ,  929.87252    ,  936.92513    ,  944.03764    ,
     *   951.21079    ,  958.44532    ,  965.74195    ,  973.10141    ,
     *   980.52439    ,
     *   922.90972    ,  929.90487    ,  936.95906    ,  944.07306    ,
     *   951.24762    ,  958.48348    ,  965.78136    ,  973.14198    ,
     *   980.56606    ,
     *   922.94270    ,  929.93964    ,  936.99553    ,  944.11114    ,
     *   951.28721    ,  958.52448    ,  965.82370    ,  973.18558    ,
     *   980.61084    ,
     *   922.97808    ,  929.97696    ,  937.03467    ,  944.15200    ,
     *   951.32968    ,  958.56848    ,  965.86914    ,  973.23236    ,
     *   980.65889    ,
     *   923.01601    ,  930.01695    ,  937.07662    ,  944.19578    ,
     *   951.37520    ,  958.61563    ,  965.91782    ,  973.28249    ,
     *   980.71036    ,
     *   923.05661    ,  930.05975    ,  937.12150    ,  944.24263    ,
     *   951.42391    ,  958.66608    ,  965.96991    ,  973.33612    ,
     *   980.76544    ,
     *   923.09999    ,  930.10550    ,  937.16947    ,  944.29270    ,
     *   951.47595    ,  958.72000    ,  966.02557    ,  973.39343    ,
     *   980.82429    ,
     *   923.14631    ,  930.15433    ,  937.22068    ,  944.34614    ,
     *   951.53151    ,  958.77753    ,  966.08498    ,  973.45459    ,
     *   980.88709    ,
     *   923.19570    ,  930.20639    ,  937.27527    ,  944.40312    ,
     *   951.59072    ,  958.83886    ,  966.14830    ,  973.51977    ,
     *   980.95403    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   923.24830    ,  930.26184    ,  937.33340    ,  944.46378    ,
     *   951.65377    ,  958.90416    ,  966.21571    ,  973.58916    ,
     *   981.02528    ,
     *   923.30425    ,  930.32081    ,  937.39522    ,  944.52829    ,
     *   951.72082    ,  958.97360    ,  966.28739    ,  973.66295    ,
     *   981.10105    ,
     *   923.36371    ,  930.38347    ,  937.46091    ,  944.59683    ,
     *   951.79205    ,  959.04736    ,  966.36353    ,  973.74133    ,
     *   981.18152    ,
     *   923.42682    ,  930.44998    ,  937.53062    ,  944.66957    ,
     *   951.86764    ,  959.12563    ,  966.44432    ,  973.82448    ,
     *   981.26689    ,
     *   923.49376    ,  930.52051    ,  937.60454    ,  944.74669    ,
     *   951.94777    ,  959.20859    ,  966.52995    ,  973.91262    ,
     *   981.35738    ,
     *   923.56467    ,  930.59521    ,  937.68283    ,  944.82836    ,
     *   952.03263    ,  959.29645    ,  966.62063    ,  974.00595    ,
     *   981.45319    ,
     *   923.63972    ,  930.67428    ,  937.76568    ,  944.91478    ,
     *   952.12241    ,  959.38940    ,  966.71655    ,  974.10467    ,
     *   981.55453    ,
     *   923.71910    ,  930.75789    ,  937.85328    ,  945.00615    ,
     *   952.21732    ,  959.48765    ,  966.81794    ,  974.20900    ,
     *   981.66163    ,
     *   923.80297    ,  930.84622    ,  937.94582    ,  945.10265    ,
     *   952.31757    ,  959.59141    ,  966.92501    ,  974.31917    ,
     *   981.77471    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   923.89153    ,  930.93946    ,  938.04349    ,  945.20450    ,
     *   952.42335    ,  959.70089    ,  967.03797    ,  974.43540    ,
     *   981.89400    ,
     *   923.98495    ,  931.03782    ,  938.14650    ,  945.31190    ,
     *   952.53489    ,  959.81632    ,  967.15706    ,  974.55793    ,
     *   982.01975    ,
     *   924.08344    ,  931.14149    ,  938.25507    ,  945.42507    ,
     *   952.65241    ,  959.93793    ,  967.28251    ,  974.68699    ,
     *   982.15219    ,
     *   924.18720    ,  931.25069    ,  938.36940    ,  945.54425    ,
     *   952.77614    ,  960.06595    ,  967.41457    ,  974.82283    ,
     *   982.29158    ,
     *   924.29643    ,  931.36563    ,  938.48972    ,  945.66965    ,
     *   952.90632    ,  960.20063    ,  967.55347    ,  974.96571    ,
     *   982.43818    ,
     *   924.41137    ,  931.48654    ,  938.61627    ,  945.80151    ,
     *   953.04319    ,  960.34222    ,  967.69949    ,  975.11588    ,
     *   982.59224    ,
     *   924.56339    ,  931.64643    ,  938.78358    ,  945.97582    ,
     *   953.22408    ,  960.52931    ,  967.89241    ,  975.31427    ,
     *   982.79576    ,
     *   924.72514    ,  931.81649    ,  938.96148    ,  946.16112    ,
     *   953.41635    ,  960.72813    ,  968.09739    ,  975.52502    ,
     *   983.01193    ,
     *   924.89710    ,  931.99722    ,  939.15050    ,  946.35794    ,
     *   953.62053    ,  960.93923    ,  968.31499    ,  975.74873    ,
     *   983.24135    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   925.07978    ,  932.18916    ,  939.35118    ,  946.56685    ,
     *   953.83720    ,  961.16319    ,  968.54580    ,  975.98597    ,
     *   983.48462    ,
     *   925.27374    ,  932.39287    ,  939.56409    ,  946.78843    ,
     *   954.06694    ,  961.40061    ,  968.79044    ,  976.23738    ,
     *   983.74238    ,
     *   925.47955    ,  932.60895    ,  939.78984    ,  947.02331    ,
     *   954.31040    ,  961.65215    ,  969.04956    ,  976.50362    ,
     *   984.01529    ,
     *   925.69785    ,  932.83802    ,  940.02908    ,  947.27213    ,
     *   954.56824    ,  961.91848    ,  969.32386    ,  976.78539    ,
     *   984.30406    ,
     *   925.92930    ,  933.08078    ,  940.28251    ,  947.53561    ,
     *   954.84119    ,  962.20032    ,  969.61406    ,  977.08343    ,
     *   984.60945    ,
     *   926.17462    ,  933.33796    ,  940.55087    ,  947.81450    ,
     *   955.12999    ,  962.49845    ,  969.92095    ,  977.39854    ,
     *   984.93225    ,
     *   926.43458    ,  933.61034    ,  940.83495    ,  948.10961    ,
     *   955.43548    ,  962.81370    ,  970.24536    ,  977.73155    ,
     *   985.27331    ,
     *   926.71003    ,  933.89877    ,  941.13563    ,  948.42182    ,
     *   955.75854    ,  963.14696    ,  970.58820    ,  978.08337    ,
     *   985.63354    ,
     *   927.00190    ,  934.20420    ,  941.45384    ,  948.75207    ,
     *   956.10013    ,  963.49920    ,  970.95044    ,  978.45499    ,
     *   986.01394    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   927.31118    ,  934.52764    ,  941.79062    ,  949.10142    ,
     *   956.46130    ,  963.87148    ,  971.33315    ,  978.84748    ,
     *   986.41559    ,
     *   927.63901    ,  934.87022    ,  942.14710    ,  949.47099    ,
     *   956.84319    ,  964.26495    ,  971.73749    ,  979.26200    ,
     *   986.83965    ,
     *   927.98662    ,  935.23319    ,  942.52455    ,  949.86207    ,
     *   957.24710    ,  964.68090    ,  972.16475    ,  979.69986    ,
     *   987.28743    ,
     *   928.35541    ,  935.61795    ,  942.92438    ,  950.27608    ,
     *   957.67444    ,  965.12077    ,  972.61638    ,  980.16251    ,
     *   987.76038    ,
     *   928.74694    ,  936.02610    ,  943.34818    ,  950.71461    ,
     *   958.12682    ,  965.58617    ,  973.09399    ,  980.65156    ,
     *   988.26014    ,
     *   929.16303    ,  936.45944    ,  943.79777    ,  951.17950    ,
     *   958.60609    ,  966.07895    ,  973.59944    ,  981.16888    ,
     *   988.78856    ,
     *   929.75073    ,  937.07080    ,  944.43141    ,  951.83412    ,
     *   959.28043    ,  966.77181    ,  974.30966    ,  981.89536    ,
     *   989.53025    ,
     *   930.39072    ,  937.73563    ,  945.11963    ,  952.54435    ,
     *   960.01135    ,  967.52214    ,  975.07820    ,  982.68095    ,
     *   990.33178    ,
     *   931.09441    ,  938.46553    ,  945.87420    ,  953.32213    ,
     *   960.81094    ,  968.34220    ,  975.91745    ,  983.53816    ,
     *   991.20577    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   931.26144    ,  938.63861    ,  946.05299    ,  953.50628    ,
     *   961.00012    ,  968.53611    ,  976.11579    ,  983.74064    ,
     *   991.41212    ,
     *   931.42960    ,  938.81280    ,  946.23286    ,  953.69148    ,
     *   961.19034    ,  968.73103    ,  976.31512    ,  983.94410    ,
     *   991.61944    ,
     *   931.59890    ,  938.98810    ,  946.41381    ,  953.87775    ,
     *   961.38161    ,  968.92699    ,  976.51546    ,  984.14856    ,
     *   991.82773    ,
     *   931.76934    ,  939.16453    ,  946.59587    ,  954.06510    ,
     *   961.57393    ,  969.12397    ,  976.71682    ,  984.35400    ,
     *   992.03700    ,
     *   931.94094    ,  939.34209    ,  946.77903    ,  954.25354    ,
     *   961.76731    ,  969.32201    ,  976.91921    ,  984.56046    ,
     *   992.24725    ,
     *   932.11372    ,  939.52079    ,  946.96332    ,  954.44307    ,
     *   961.96178    ,  969.52109    ,  977.12263    ,  984.76793    ,
     *   992.45851    ,
     *   932.28767    ,  939.70065    ,  947.14873    ,  954.63371    ,
     *   962.15732    ,  969.72124    ,  977.32709    ,  984.97642    ,
     *   992.67076    ,
     *   932.46282    ,  939.88167    ,  947.33529    ,  954.82547    ,
     *   962.35396    ,  969.92246    ,  977.53259    ,  985.18594    ,
     *   992.88403    ,
     *   932.63917    ,  940.06388    ,  947.52299    ,  955.01835    ,
     *   962.55170    ,  970.12476    ,  977.73916    ,  985.39650    ,
     *   993.09832    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   932.81674    ,  940.24727    ,  947.71186    ,  955.21237    ,
     *   962.75056    ,  970.32815    ,  977.94680    ,  985.60811    ,
     *   993.31363    ,
     *   932.99554    ,  940.43186    ,  947.90191    ,  955.40753    ,
     *   962.95053    ,  970.53264    ,  978.15551    ,  985.82077    ,
     *   993.52998    ,
     *   933.17558    ,  940.61766    ,  948.09313    ,  955.60386    ,
     *   963.15164    ,  970.73823    ,  978.36531    ,  986.03450    ,
     *   993.74737    ,
     *   933.35687    ,  940.80468    ,  948.28555    ,  955.80134    ,
     *   963.35389    ,  970.94494    ,  978.57620    ,  986.24929    ,
     *   993.96581    ,
     *   934.64202    ,  942.12852    ,  949.64577    ,  957.19576    ,
     *   964.78041    ,  972.40154    ,  980.06095    ,  987.76035    ,
     *   995.50140    ,
     *   935.99107    ,  943.51463    ,  951.06672    ,  958.64944    ,
     *   966.26479    ,  973.91468    ,  981.60099    ,  989.32551    ,
     *   997.08996    ,
     *   937.40792    ,  944.96670    ,  952.55192    ,  960.16573    ,
     *   967.81023    ,  975.48742    ,  983.19923    ,  990.94754    ,
     *   998.73414    ,
     *   938.89647    ,  946.48847    ,  954.10490    ,  961.74801    ,
     *   969.41995    ,  977.12282    ,  984.85862    ,  992.62927    ,
     *   1000.4366    ,
     *   940.46066    ,  948.08368    ,  955.72924    ,  963.39967    ,
     *   971.09721    ,  978.82400    ,  986.58210    ,  994.37351    ,
     *   1002.2002    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   942.10444    ,  949.75608    ,  957.42852    ,  965.12415    ,
     *   972.84526    ,  980.59406    ,  988.37267    ,  996.18313    ,
     *   1004.0274    ,
     *   943.83175    ,  951.50943    ,  959.20631    ,  966.92484    ,
     *   974.66736    ,  982.43612    ,  990.23330    ,  998.06098    ,
     *   1005.9212    ,
     *   945.64651    ,  953.34747    ,  961.06620    ,  968.80517    ,
     *   976.56677    ,  984.35331    ,  992.16698    ,  1000.0099    ,
     *   1007.8842    ,
     *   947.55261    ,  955.27392    ,  963.01172    ,  970.76852    ,
     *   978.54675    ,  986.34873    ,  994.17670    ,  1002.0328    ,
     *   1009.9192    ,
     *   949.55391    ,  957.29246    ,  965.04640    ,  972.81828    ,
     *   980.61052    ,  988.42549    ,  996.26542    ,  1004.1325    ,
     *   1012.0289    ,
     *   951.65422    ,  959.40672    ,  967.17373    ,  974.95776    ,
     *   982.76128    ,  990.58664    ,  998.43609    ,  1006.3118    ,
     *   1014.2160    ,
     *   953.85727    ,  961.62030    ,  969.39712    ,  977.19028    ,
     *   985.00219    ,  992.83522    ,  1000.6916    ,  1008.5736    ,
     *   1016.4833    ,
     *   956.16672    ,  963.93669    ,  971.71997    ,  979.51905    ,
     *   987.33636    ,  995.17423    ,  1003.0349    ,  1010.9206    ,
     *   1018.8334    ,
     *   958.58618    ,  966.35936    ,  974.14557    ,  981.94727    ,
     *   989.76686    ,  997.60662    ,  1005.4688    ,  1013.3555    ,
     *   1021.2689    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   961.11912    ,  968.89165    ,  976.67716    ,  984.47805    ,
     *   992.29667    ,  1000.1353    ,  1007.9961    ,  1015.8811    ,
     *   1023.7926    ,
     *   963.76896    ,  971.53684    ,  979.31789    ,  987.11444    ,
     *   994.92875    ,  1002.7630    ,  1010.6194    ,  1018.5000    ,
     *   1026.4068    ,
     *   966.53899    ,  974.29811    ,  982.07083    ,  989.85938    ,
     *   997.66595    ,  1005.4927    ,  1013.3416    ,  1021.2148    ,
     *   1029.1142    ,
     *   969.43241    ,  977.17856    ,  984.93897    ,  992.71578    ,
     *   1000.5111    ,  1008.3269    ,  1016.1652    ,  1024.0280    ,
     *   1031.9172    ,
     *   972.45232    ,  980.18117    ,  987.92521    ,  995.68643    ,
     *   1003.4668    ,  1011.2683    ,  1019.0928    ,  1026.9421    ,
     *   1034.8182    ,
     *   975.60172    ,  983.30884    ,  991.03234    ,  998.77405    ,
     *   1006.5358    ,  1014.3195    ,  1022.1268    ,  1029.9596    ,
     *   1037.8196    ,
     *   978.88348    ,  986.56437    ,  994.26308    ,  1001.9813    ,
     *   1009.7207    ,  1017.4829    ,  1025.2697    ,  1033.0827    ,
     *   1040.9236    ,
     *   982.30043    ,  989.95049    ,  997.62007    ,  1005.3107    ,
     *   1013.0238    ,  1020.7611    ,  1028.5239    ,  1036.3139    ,
     *   1044.1325    ,
     *   985.85529    ,  993.46982    ,  1001.1059    ,  1008.7647    ,
     *   1016.4477    ,  1024.1562    ,  1031.8916    ,  1039.6552    ,
     *   1047.4485    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   989.55069    ,  997.12493    ,  1004.7230    ,  1012.3459    ,
     *   1019.9947    ,  1027.6707    ,  1035.3750    ,  1043.1089    ,
     *   1050.8737    ,
     *   993.38922    ,  1000.9183    ,  1008.4738    ,  1016.0564    ,
     *   1023.6671    ,  1031.3067    ,  1038.9764    ,  1046.6772    ,
     *   1054.4102    ,
     *   997.37342    ,  1004.8524    ,  1012.3607    ,  1019.8987    ,
     *   1027.4670    ,  1035.0664    ,  1042.6978    ,  1050.3620    ,
     *   1058.0600    ,
     *   1001.5058    ,  1008.9297    ,  1016.3860    ,  1023.8749    ,
     *   1031.3968    ,  1038.9521    ,  1046.5414    ,  1054.1654    ,
     *   1061.8250    ,
     *   1005.7888    ,  1013.1525    ,  1020.5521    ,  1027.9874    ,
     *   1035.4585    ,  1042.9656    ,  1050.5091    ,  1058.0895    ,
     *   1065.7072    ,
     *   1010.2250    ,  1017.5232    ,  1024.8612    ,  1032.2383    ,
     *   1039.6544    ,  1047.1092    ,  1054.6031    ,  1062.1361    ,
     *   1069.7086    ,
     *   1014.8167    ,  1022.0443    ,  1029.3156    ,  1036.6299    ,
     *   1043.9864    ,  1051.3850    ,  1058.8252    ,  1066.3072    ,
     *   1073.8310    ,
     *   1019.5667    ,  1026.7180    ,  1033.9177    ,  1041.1643    ,
     *   1048.4569    ,  1055.7948    ,  1063.1775    ,  1070.6047    ,
     *   1078.0763    ,
     *   1024.4773    ,  1031.5469    ,  1038.6697    ,  1045.8438    ,
     *   1053.0680    ,  1060.3410    ,  1067.6621    ,  1075.0307    ,
     *   1082.4465    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1029.5511    ,  1036.5334    ,  1043.5740    ,  1050.6707    ,
     *   1057.8217    ,  1065.0255    ,  1072.2809    ,  1079.5870    ,
     *   1086.9433    ,
     *   1034.7910    ,  1041.6801    ,  1048.6332    ,  1055.6473    ,
     *   1062.7204    ,  1069.8504    ,  1077.0359    ,  1084.2757    ,
     *   1091.5687    ,
     *   1040.1994    ,  1046.9896    ,  1053.8495    ,  1060.7760    ,
     *   1067.7663    ,  1074.8180    ,  1081.9294    ,  1089.0986    ,
     *   1096.3246    ,
     *   1045.7794    ,  1052.4645    ,  1059.2257    ,  1066.0592    ,
     *   1072.9617    ,  1079.9305    ,  1086.9633    ,  1094.0579    ,
     *   1101.2130    ,
     *   1051.5335    ,  1058.1075    ,  1064.7642    ,  1071.4993    ,
     *   1078.3091    ,  1085.1902    ,  1092.1399    ,  1099.1557    ,
     *   1106.2359    ,
     *   1057.4648    ,  1063.9214    ,  1070.4678    ,  1077.0990    ,
     *   1083.8108    ,  1090.5993    ,  1097.4614    ,  1104.3942    ,
     *   1111.3953    ,
     *   1063.5761    ,  1069.9089    ,  1076.3391    ,  1082.8608    ,
     *   1089.4694    ,  1096.1604    ,  1102.9301    ,  1109.7754    ,
     *   1116.6935    ,
     *   1069.8703    ,  1076.0730    ,  1082.3808    ,  1088.7874    ,
     *   1095.2874    ,  1101.8758    ,  1108.5485    ,  1115.3018    ,
     *   1122.1325    ,
     *   1076.3502    ,  1082.4164    ,  1088.5958    ,  1094.8815    ,
     *   1101.2674    ,  1107.7481    ,  1114.3188    ,  1120.9756    ,
     *   1127.7147    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1083.0186    ,  1088.9419    ,  1094.9868    ,  1101.1458    ,
     *   1107.4121    ,  1113.7798    ,  1120.2437    ,  1126.7992    ,
     *   1133.4423    ,
     *   1089.8782    ,  1095.6522    ,  1101.5565    ,  1107.5829    ,
     *   1113.7241    ,  1119.9736    ,  1126.3256    ,  1132.7752    ,
     *   1139.3176    ,
     *   1096.9314    ,  1102.5499    ,  1108.3076    ,  1114.1956    ,
     *   1120.2061    ,  1126.3320    ,  1132.5671    ,  1138.9059    ,
     *   1145.3432    ,
     *   1104.1806    ,  1109.6374    ,  1115.2425    ,  1120.9863    ,
     *   1126.8605    ,  1132.8576    ,  1138.9707    ,  1145.1938    ,
     *   1151.5214    ,
     *   1111.6278    ,  1116.9170    ,  1122.3636    ,  1127.9576    ,
     *   1133.6901    ,  1139.5530    ,  1145.5390    ,  1151.6415    ,
     *   1157.8548    ,
     *   1119.2746    ,  1124.3906    ,  1129.6731    ,  1135.1118    ,
     *   1140.6971    ,  1146.4206    ,  1152.2744    ,  1158.2515    ,
     *   1164.3457    ,
     *   1127.1225    ,  1132.0598    ,  1137.1729    ,  1142.4509    ,
     *   1147.8839    ,  1153.4628    ,  1159.1794    ,  1165.0262    ,
     *   1170.9966    ,
     *   1135.1721    ,  1139.9259    ,  1144.8646    ,  1149.9768    ,
     *   1155.2524    ,  1160.6817    ,  1166.2562    ,  1171.9680    ,
     *   1177.8099    ,
     *   1143.4240    ,  1147.9898    ,  1152.7494    ,  1157.6911    ,
     *   1162.8044    ,  1168.0794    ,  1173.5071    ,  1179.0791    ,
     *   1184.7880    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1151.8778    ,  1156.2518    ,  1160.8281    ,  1165.5950    ,
     *   1170.5415    ,  1175.6576    ,  1180.9338    ,  1186.3616    ,
     *   1191.9330    ,
     *   1160.5329    ,  1164.7117    ,  1169.1011    ,  1173.6892    ,
     *   1178.4649    ,  1183.4178    ,  1188.5383    ,  1193.8174    ,
     *   1199.2470    ,
     *   1169.3879    ,  1173.3688    ,  1177.5682    ,  1181.9741    ,
     *   1186.5752    ,  1191.3611    ,  1196.3218    ,  1201.4482    ,
     *   1206.7319    ,
     *   1178.4406    ,  1182.2217    ,  1186.2286    ,  1190.4495    ,
     *   1194.8728    ,  1199.4881    ,  1204.2854    ,  1209.2553    ,
     *   1214.3891    ,
     *   1187.6883    ,  1191.2685    ,  1195.0812    ,  1199.1147    ,
     *   1203.3576    ,  1207.7994    ,  1212.4299    ,  1217.2398    ,
     *   1222.2202    ,
     *   1197.1278    ,  1200.5065    ,  1204.1239    ,  1207.9684    ,
     *   1212.0288    ,  1216.2946    ,  1220.7556    ,  1225.4025    ,
     *   1230.2261    ,
     *   1206.7548    ,  1209.9325    ,  1213.3543    ,  1217.0089    ,
     *   1220.8853    ,  1224.9731    ,  1229.2623    ,  1233.7434    ,
     *   1238.4075    ,
     *   1216.5647    ,  1219.5425    ,  1222.7691    ,  1226.2336    ,
     *   1229.9252    ,  1233.8338    ,  1237.9494    ,  1242.2626    ,
     *   1246.7646    ,
     *   1226.5522    ,  1229.3320    ,  1232.3646    ,  1235.6395    ,
     *   1239.1462    ,  1242.8748    ,  1246.8156    ,  1250.9594    ,
     *   1255.2972    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1236.7114    ,  1239.2958    ,  1242.1364    ,  1245.2229    ,
     *   1248.5452    ,  1252.0938    ,  1255.8593    ,  1259.8326    ,
     *   1264.0049    ,
     *   1247.0358    ,  1249.4283    ,  1252.0795    ,  1254.9795    ,
     *   1258.1188    ,  1261.4881    ,  1265.0782    ,  1268.8805    ,
     *   1272.8863    ,
     *   1257.5186    ,  1259.7233    ,  1262.1884    ,  1264.9046    ,
     *   1267.8628    ,  1271.0540    ,  1274.4696    ,  1278.1009    ,
     *   1281.9399    ,
     *   1268.1524    ,  1270.1740    ,  1272.4571    ,  1274.9927    ,
     *   1277.7724    ,  1280.7876    ,  1284.0299    ,  1287.4912    ,
     *   1291.1635    ,
     *   1278.9299    ,  1280.7735    ,  1282.8790    ,  1285.2381    ,
     *   1287.8425    ,  1290.6843    ,  1293.7553    ,  1297.0479    ,
     *   1300.5544    ,
     *   1289.8430    ,  1291.5143    ,  1293.4475    ,  1295.6344    ,
     *   1298.0675    ,  1300.7390    ,  1303.6414    ,  1306.7673    ,
     *   1310.1094    ,
     *   1300.8840    ,  1302.3890    ,  1304.1552    ,  1306.1750    ,
     *   1308.4411    ,  1310.9462    ,  1313.6831    ,  1316.6450    ,
     *   1319.8248    ,
     *   1312.0448    ,  1313.3897    ,  1314.9949    ,  1316.8530    ,
     *   1318.9569    ,  1321.2999    ,  1323.8752    ,  1326.6761    ,
     *   1329.6962    ,
     *   1323.3174    ,  1324.5087    ,  1325.9590    ,  1327.6610    ,
     *   1329.6081    ,  1331.7938    ,  1334.2116    ,  1336.8554    ,
     *   1339.7189    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   987.56833    ,  995.11044    ,  1002.7188    ,  1010.3941    ,
     *   1018.1369    ,  1025.9479    ,  1033.8276    ,  1041.7768    ,
     *   1049.7960    ,
     *   987.56852    ,  995.11064    ,  1002.7190    ,  1010.3943    ,
     *   1018.1371    ,  1025.9481    ,  1033.8279    ,  1041.7770    ,
     *   1049.7962    ,
     *   987.56855    ,  995.11066    ,  1002.7190    ,  1010.3943    ,
     *   1018.1371    ,  1025.9481    ,  1033.8279    ,  1041.7770    ,
     *   1049.7962    ,
     *   987.56869    ,  995.11081    ,  1002.7192    ,  1010.3945    ,
     *   1018.1373    ,  1025.9483    ,  1033.8280    ,  1041.7772    ,
     *   1049.7964    ,
     *   987.56889    ,  995.11101    ,  1002.7194    ,  1010.3947    ,
     *   1018.1375    ,  1025.9485    ,  1033.8283    ,  1041.7774    ,
     *   1049.7966    ,
     *   987.56917    ,  995.11129    ,  1002.7197    ,  1010.3950    ,
     *   1018.1378    ,  1025.9488    ,  1033.8286    ,  1041.7777    ,
     *   1049.7969    ,
     *   987.56954    ,  995.11168    ,  1002.7201    ,  1010.3954    ,
     *   1018.1382    ,  1025.9492    ,  1033.8290    ,  1041.7782    ,
     *   1049.7974    ,
     *   987.57004    ,  995.11219    ,  1002.7206    ,  1010.3959    ,
     *   1018.1387    ,  1025.9498    ,  1033.8295    ,  1041.7787    ,
     *   1049.7979    ,
     *   987.57070    ,  995.11287    ,  1002.7213    ,  1010.3966    ,
     *   1018.1395    ,  1025.9505    ,  1033.8303    ,  1041.7795    ,
     *   1049.7987    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   987.57157    ,  995.11375    ,  1002.7222    ,  1010.3975    ,
     *   1018.1404    ,  1025.9514    ,  1033.8312    ,  1041.7805    ,
     *   1049.7997    ,
     *   987.57268    ,  995.11489    ,  1002.7234    ,  1010.3987    ,
     *   1018.1416    ,  1025.9527    ,  1033.8325    ,  1041.7817    ,
     *   1049.8010    ,
     *   987.57411    ,  995.11635    ,  1002.7248    ,  1010.4002    ,
     *   1018.1431    ,  1025.9542    ,  1033.8341    ,  1041.7833    ,
     *   1049.8026    ,
     *   987.57591    ,  995.11819    ,  1002.7267    ,  1010.4021    ,
     *   1018.1451    ,  1025.9562    ,  1033.8361    ,  1041.7854    ,
     *   1049.8046    ,
     *   987.57816    ,  995.12049    ,  1002.7291    ,  1010.4045    ,
     *   1018.1475    ,  1025.9587    ,  1033.8386    ,  1041.7879    ,
     *   1049.8072    ,
     *   987.58095    ,  995.12335    ,  1002.7320    ,  1010.4075    ,
     *   1018.1505    ,  1025.9617    ,  1033.8417    ,  1041.7911    ,
     *   1049.8104    ,
     *   987.58438    ,  995.12686    ,  1002.7356    ,  1010.4112    ,
     *   1018.1543    ,  1025.9655    ,  1033.8455    ,  1041.7949    ,
     *   1049.8143    ,
     *   987.58857    ,  995.13114    ,  1002.7399    ,  1010.4156    ,
     *   1018.1588    ,  1025.9701    ,  1033.8502    ,  1041.7997    ,
     *   1049.8191    ,
     *   987.59363    ,  995.13632    ,  1002.7452    ,  1010.4210    ,
     *   1018.1643    ,  1025.9757    ,  1033.8558    ,  1041.8054    ,
     *   1049.8249    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   987.59972    ,  995.14254    ,  1002.7516    ,  1010.4275    ,
     *   1018.1709    ,  1025.9824    ,  1033.8626    ,  1041.8122    ,
     *   1049.8318    ,
     *   987.60697    ,  995.14996    ,  1002.7591    ,  1010.4352    ,
     *   1018.1787    ,  1025.9903    ,  1033.8707    ,  1041.8204    ,
     *   1049.8401    ,
     *   987.61557    ,  995.15875    ,  1002.7681    ,  1010.4443    ,
     *   1018.1880    ,  1025.9998    ,  1033.8803    ,  1041.8301    ,
     *   1049.8499    ,
     *   987.62569    ,  995.16910    ,  1002.7787    ,  1010.4551    ,
     *   1018.1990    ,  1026.0109    ,  1033.8916    ,  1041.8416    ,
     *   1049.8615    ,
     *   987.63754    ,  995.18122    ,  1002.7911    ,  1010.4677    ,
     *   1018.2118    ,  1026.0239    ,  1033.9048    ,  1041.8549    ,
     *   1049.8750    ,
     *   987.65133    ,  995.19532    ,  1002.8054    ,  1010.4824    ,
     *   1018.2267    ,  1026.0391    ,  1033.9201    ,  1041.8705    ,
     *   1049.8908    ,
     *   987.66729    ,  995.21165    ,  1002.8221    ,  1010.4993    ,
     *   1018.2440    ,  1026.0566    ,  1033.9379    ,  1041.8885    ,
     *   1049.9090    ,
     *   987.68568    ,  995.23045    ,  1002.8413    ,  1010.5189    ,
     *   1018.2638    ,  1026.0768    ,  1033.9584    ,  1041.9093    ,
     *   1049.9300    ,
     *   987.70675    ,  995.25199    ,  1002.8633    ,  1010.5413    ,
     *   1018.2866    ,  1026.1000    ,  1033.9819    ,  1041.9331    ,
     *   1049.9541    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   987.73079    ,  995.27658    ,  1002.8884    ,  1010.5669    ,
     *   1018.3126    ,  1026.1264    ,  1034.0087    ,  1041.9602    ,
     *   1049.9815    ,
     *   987.75810    ,  995.30450    ,  1002.9169    ,  1010.5959    ,
     *   1018.3422    ,  1026.1564    ,  1034.0391    ,  1041.9910    ,
     *   1050.0127    ,
     *   987.78898    ,  995.33609    ,  1002.9491    ,  1010.6287    ,
     *   1018.3756    ,  1026.1903    ,  1034.0735    ,  1042.0259    ,
     *   1050.0480    ,
     *   987.81363    ,  995.36129    ,  1002.9748    ,  1010.6549    ,
     *   1018.4022    ,  1026.2174    ,  1034.1010    ,  1042.0537    ,
     *   1050.0761    ,
     *   987.84043    ,  995.38869    ,  1003.0028    ,  1010.6834    ,
     *   1018.4312    ,  1026.2468    ,  1034.1308    ,  1042.0839    ,
     *   1050.1067    ,
     *   987.86952    ,  995.41844    ,  1003.0332    ,  1010.7144    ,
     *   1018.4627    ,  1026.2788    ,  1034.1632    ,  1042.1168    ,
     *   1050.1399    ,
     *   987.90103    ,  995.45067    ,  1003.0661    ,  1010.7479    ,
     *   1018.4968    ,  1026.3134    ,  1034.1984    ,  1042.1523    ,
     *   1050.1759    ,
     *   987.93512    ,  995.48553    ,  1003.1016    ,  1010.7841    ,
     *   1018.5336    ,  1026.3508    ,  1034.2363    ,  1042.1908    ,
     *   1050.2148    ,
     *   987.97193    ,  995.52316    ,  1003.1400    ,  1010.8232    ,
     *   1018.5734    ,  1026.3912    ,  1034.2773    ,  1042.2323    ,
     *   1050.2569    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   988.01160    ,  995.56373    ,  1003.1814    ,  1010.8654    ,
     *   1018.6163    ,  1026.4348    ,  1034.3215    ,  1042.2771    ,
     *   1050.3021    ,
     *   988.05430    ,  995.60739    ,  1003.2260    ,  1010.9108    ,
     *   1018.6625    ,  1026.4817    ,  1034.3691    ,  1042.3252    ,
     *   1050.3509    ,
     *   988.10018    ,  995.65430    ,  1003.2739    ,  1010.9596    ,
     *   1018.7121    ,  1026.5321    ,  1034.4202    ,  1042.3770    ,
     *   1050.4032    ,
     *   988.14941    ,  995.70463    ,  1003.3252    ,  1011.0119    ,
     *   1018.7653    ,  1026.5861    ,  1034.4750    ,  1042.4325    ,
     *   1050.4594    ,
     *   988.20215    ,  995.75856    ,  1003.3803    ,  1011.0680    ,
     *   1018.8223    ,  1026.6440    ,  1034.5337    ,  1042.4920    ,
     *   1050.5196    ,
     *   988.25858    ,  995.81625    ,  1003.4391    ,  1011.1279    ,
     *   1018.8833    ,  1026.7060    ,  1034.5965    ,  1042.5556    ,
     *   1050.5839    ,
     *   988.31888    ,  995.87790    ,  1003.5021    ,  1011.1920    ,
     *   1018.9485    ,  1026.7722    ,  1034.6636    ,  1042.6236    ,
     *   1050.6527    ,
     *   988.38322    ,  995.94368    ,  1003.5692    ,  1011.2604    ,
     *   1019.0180    ,  1026.8428    ,  1034.7352    ,  1042.6961    ,
     *   1050.7261    ,
     *   988.45179    ,  996.01379    ,  1003.6407    ,  1011.3333    ,
     *   1019.0922    ,  1026.9180    ,  1034.8116    ,  1042.7734    ,
     *   1050.8043    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   988.52479    ,  996.08841    ,  1003.7169    ,  1011.4108    ,
     *   1019.1710    ,  1026.9981    ,  1034.8928    ,  1042.8557    ,
     *   1050.8875    ,
     *   988.60241    ,  996.16776    ,  1003.7978    ,  1011.4933    ,
     *   1019.2549    ,  1027.0833    ,  1034.9791    ,  1042.9431    ,
     *   1050.9760    ,
     *   988.68484    ,  996.25203    ,  1003.8838    ,  1011.5809    ,
     *   1019.3439    ,  1027.1737    ,  1035.0708    ,  1043.0360    ,
     *   1051.0699    ,
     *   988.77229    ,  996.34142    ,  1003.9750    ,  1011.6738    ,
     *   1019.4384    ,  1027.2696    ,  1035.1681    ,  1043.1345    ,
     *   1051.1695    ,
     *   988.86498    ,  996.43616    ,  1004.0717    ,  1011.7722    ,
     *   1019.5385    ,  1027.3713    ,  1035.2712    ,  1043.2389    ,
     *   1051.2751    ,
     *   988.96311    ,  996.53647    ,  1004.1740    ,  1011.8764    ,
     *   1019.6445    ,  1027.4789    ,  1035.3803    ,  1043.3494    ,
     *   1051.3869    ,
     *   989.06690    ,  996.64255    ,  1004.2822    ,  1011.9866    ,
     *   1019.7566    ,  1027.5926    ,  1035.4956    ,  1043.4662    ,
     *   1051.5050    ,
     *   989.17659    ,  996.75466    ,  1004.3966    ,  1012.1031    ,
     *   1019.8750    ,  1027.7129    ,  1035.6175    ,  1043.5896    ,
     *   1051.6299    ,
     *   989.29239    ,  996.87301    ,  1004.5173    ,  1012.2261    ,
     *   1020.0000    ,  1027.8398    ,  1035.7462    ,  1043.7199    ,
     *   1051.7617    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   989.41456    ,  996.99785    ,  1004.6447    ,  1012.3557    ,
     *   1020.1318    ,  1027.9736    ,  1035.8819    ,  1043.8573    ,
     *   1051.9006    ,
     *   989.54332    ,  997.12943    ,  1004.7789    ,  1012.4924    ,
     *   1020.2707    ,  1028.1146    ,  1036.0249    ,  1044.0021    ,
     *   1052.0470    ,
     *   989.67893    ,  997.26800    ,  1004.9202    ,  1012.6363    ,
     *   1020.4170    ,  1028.2631    ,  1036.1754    ,  1044.1545    ,
     *   1052.2012    ,
     *   989.82164    ,  997.41381    ,  1005.0689    ,  1012.7877    ,
     *   1020.5709    ,  1028.4194    ,  1036.3338    ,  1044.3149    ,
     *   1052.3634    ,
     *   989.97172    ,  997.56715    ,  1005.2253    ,  1012.9469    ,
     *   1020.7327    ,  1028.5836    ,  1036.5003    ,  1044.4834    ,
     *   1052.5338    ,
     *   990.12943    ,  997.72827    ,  1005.3896    ,  1013.1141    ,
     *   1020.9027    ,  1028.7562    ,  1036.6752    ,  1044.6605    ,
     *   1052.7129    ,
     *   990.33774    ,  997.94106    ,  1005.6065    ,  1013.3350    ,
     *   1021.1272    ,  1028.9840    ,  1036.9061    ,  1044.8943    ,
     *   1052.9493    ,
     *   990.55899    ,  998.16704    ,  1005.8369    ,  1013.5695    ,
     *   1021.3655    ,  1029.2258    ,  1037.1512    ,  1045.1424    ,
     *   1053.2001    ,
     *   990.79376    ,  998.40681    ,  1006.0814    ,  1013.8183    ,
     *   1021.6183    ,  1029.4824    ,  1037.4112    ,  1045.4055    ,
     *   1053.4662    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   991.04266    ,  998.66099    ,  1006.3405    ,  1014.0819    ,
     *   1021.8862    ,  1029.7542    ,  1037.6866    ,  1045.6843    ,
     *   1053.7480    ,
     *   991.30636    ,  998.93022    ,  1006.6149    ,  1014.3611    ,
     *   1022.1699    ,  1030.0420    ,  1037.9783    ,  1045.9795    ,
     *   1054.0464    ,
     *   991.58551    ,  999.21520    ,  1006.9053    ,  1014.6566    ,
     *   1022.4701    ,  1030.3465    ,  1038.2868    ,  1046.2916    ,
     *   1054.3620    ,
     *   991.88083    ,  999.51665    ,  1007.2124    ,  1014.9691    ,
     *   1022.7874    ,  1030.6684    ,  1038.6129    ,  1046.6217    ,
     *   1054.6955    ,
     *   992.19309    ,  999.83532    ,  1007.5371    ,  1015.2993    ,
     *   1023.1228    ,  1031.0086    ,  1038.9574    ,  1046.9703    ,
     *   1055.0478    ,
     *   992.52309    ,  1000.1720    ,  1007.8800    ,  1015.6481    ,
     *   1023.4770    ,  1031.3678    ,  1039.3212    ,  1047.3383    ,
     *   1055.4198    ,
     *   992.87167    ,  1000.5276    ,  1008.2422    ,  1016.0163    ,
     *   1023.8509    ,  1031.7469    ,  1039.7052    ,  1047.7267    ,
     *   1055.8122    ,
     *   993.23977    ,  1000.9031    ,  1008.6245    ,  1016.4049    ,
     *   1024.2454    ,  1032.1469    ,  1040.1102    ,  1048.1363    ,
     *   1056.2261    ,
     *   993.62838    ,  1001.2994    ,  1009.0279    ,  1016.8150    ,
     *   1024.6616    ,  1032.5687    ,  1040.5373    ,  1048.5682    ,
     *   1056.6624    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   994.03858    ,  1001.7175    ,  1009.4535    ,  1017.2475    ,
     *   1025.1005    ,  1033.0136    ,  1040.9876    ,  1049.0236    ,
     *   1057.1223    ,
     *   994.47155    ,  1002.1588    ,  1009.9025    ,  1017.7037    ,
     *   1025.5634    ,  1033.4826    ,  1041.4623    ,  1049.5035    ,
     *   1057.6070    ,
     *   994.92860    ,  1002.6245    ,  1010.3763    ,  1018.1849    ,
     *   1026.0516    ,  1033.9772    ,  1041.9628    ,  1050.0093    ,
     *   1058.1178    ,
     *   995.41119    ,  1003.1161    ,  1010.8762    ,  1018.6926    ,
     *   1026.5664    ,  1034.4987    ,  1042.4904    ,  1050.5426    ,
     *   1058.6562    ,
     *   995.92094    ,  1003.6352    ,  1011.4039    ,  1019.2284    ,
     *   1027.1097    ,  1035.0488    ,  1043.0469    ,  1051.1048    ,
     *   1059.2237    ,
     *   996.45973    ,  1004.1836    ,  1011.9614    ,  1019.7942    ,
     *   1027.6832    ,  1035.6295    ,  1043.6341    ,  1051.6980    ,
     *   1059.8224    ,
     *   997.21562    ,  1004.9527    ,  1012.7428    ,  1020.5870    ,
     *   1028.4866    ,  1036.4426    ,  1044.4561    ,  1052.5283    ,
     *   1060.6602    ,
     *   998.03202    ,  1005.7830    ,  1013.5859    ,  1021.4421    ,
     *   1029.3527    ,  1037.3189    ,  1045.3417    ,  1053.4225    ,
     *   1061.5621    ,
     *   998.92167    ,  1006.6872    ,  1014.5037    ,  1022.3724    ,
     *   1030.2946    ,  1038.2714    ,  1046.3041    ,  1054.3938    ,
     *   1062.5416    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   999.13163    ,  1006.9005    ,  1014.7201    ,  1022.5917    ,
     *   1030.5166    ,  1038.4959    ,  1046.5308    ,  1054.6226    ,
     *   1062.7723    ,
     *   999.34254    ,  1007.1148    ,  1014.9375    ,  1022.8120    ,
     *   1030.7395    ,  1038.7212    ,  1046.7584    ,  1054.8522    ,
     *   1063.0038    ,
     *   999.55441    ,  1007.3300    ,  1015.1558    ,  1023.0331    ,
     *   1030.9633    ,  1038.9474    ,  1046.9869    ,  1055.0827    ,
     *   1063.2361    ,
     *   999.76724    ,  1007.5461    ,  1015.3750    ,  1023.2552    ,
     *   1031.1880    ,  1039.1746    ,  1047.2162    ,  1055.3141    ,
     *   1063.4693    ,
     *   999.98104    ,  1007.7632    ,  1015.5952    ,  1023.4782    ,
     *   1031.4136    ,  1039.4026    ,  1047.4464    ,  1055.5463    ,
     *   1063.7033    ,
     *   1000.1958    ,  1007.9813    ,  1015.8163    ,  1023.7021    ,
     *   1031.6401    ,  1039.6315    ,  1047.6775    ,  1055.7794    ,
     *   1063.9382    ,
     *   1000.4116    ,  1008.2003    ,  1016.0383    ,  1023.9269    ,
     *   1031.8675    ,  1039.8613    ,  1047.9095    ,  1056.0133    ,
     *   1064.1740    ,
     *   1000.6283    ,  1008.4203    ,  1016.2613    ,  1024.1527    ,
     *   1032.0959    ,  1040.0920    ,  1048.1424    ,  1056.2482    ,
     *   1064.4107    ,
     *   1000.8461    ,  1008.6413    ,  1016.4853    ,  1024.3795    ,
     *   1032.3252    ,  1040.3237    ,  1048.3762    ,  1056.4840    ,
     *   1064.6482    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1001.0649    ,  1008.8633    ,  1016.7103    ,  1024.6072    ,
     *   1032.5554    ,  1040.5562    ,  1048.6109    ,  1056.7206    ,
     *   1064.8866    ,
     *   1001.2846    ,  1009.0862    ,  1016.9362    ,  1024.8359    ,
     *   1032.7866    ,  1040.7897    ,  1048.8465    ,  1056.9582    ,
     *   1065.1259    ,
     *   1001.5055    ,  1009.3102    ,  1017.1631    ,  1025.0655    ,
     *   1033.0188    ,  1041.0242    ,  1049.0831    ,  1057.1966    ,
     *   1065.3661    ,
     *   1001.7273    ,  1009.5352    ,  1017.3910    ,  1025.2961    ,
     *   1033.2519    ,  1041.2596    ,  1049.3205    ,  1057.4360    ,
     *   1065.6072    ,
     *   1003.2857    ,  1011.1148    ,  1018.9903    ,  1026.9135    ,
     *   1034.8860    ,  1042.9090    ,  1050.9839    ,  1059.1121    ,
     *   1067.2947    ,
     *   1004.8960    ,  1012.7453    ,  1020.6394    ,  1028.5799    ,
     *   1036.5681    ,  1044.6056    ,  1052.6937    ,  1060.8338    ,
     *   1069.0271    ,
     *   1006.5608    ,  1014.4291    ,  1022.3408    ,  1030.2974    ,
     *   1038.3005    ,  1046.3515    ,  1054.4518    ,  1062.6030    ,
     *   1070.8063    ,
     *   1008.2825    ,  1016.1687    ,  1024.0968    ,  1032.0684    ,
     *   1040.0852    ,  1048.1487    ,  1056.2604    ,  1064.4217    ,
     *   1072.6340    ,
     *   1010.0639    ,  1017.9665    ,  1025.9097    ,  1033.8952    ,
     *   1041.9246    ,  1049.9995    ,  1058.1214    ,  1066.2918    ,
     *   1074.5122    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1011.9074    ,  1019.8250    ,  1027.7820    ,  1035.7800    ,
     *   1043.8207    ,  1051.9058    ,  1060.0368    ,  1068.2153    ,
     *   1076.4427    ,
     *   1013.8158    ,  1021.7469    ,  1029.7160    ,  1037.7252    ,
     *   1045.7759    ,  1053.8699    ,  1062.0088    ,  1070.1942    ,
     *   1078.4276    ,
     *   1015.7917    ,  1023.7345    ,  1031.7144    ,  1039.7331    ,
     *   1047.7924    ,  1055.8940    ,  1064.0395    ,  1072.2305    ,
     *   1080.4686    ,
     *   1017.8377    ,  1025.7905    ,  1033.7793    ,  1041.8061    ,
     *   1049.8724    ,  1057.9801    ,  1066.1309    ,  1074.3263    ,
     *   1082.5679    ,
     *   1019.9565    ,  1027.9174    ,  1035.9134    ,  1043.9464    ,
     *   1052.0183    ,  1060.1306    ,  1068.2851    ,  1076.4835    ,
     *   1084.7273    ,
     *   1022.1506    ,  1030.1176    ,  1038.1190    ,  1046.1566    ,
     *   1054.2322    ,  1062.3475    ,  1070.5043    ,  1078.7042    ,
     *   1086.9488    ,
     *   1024.4227    ,  1032.3938    ,  1040.3986    ,  1048.4388    ,
     *   1056.5164    ,  1064.6331    ,  1072.7905    ,  1080.9904    ,
     *   1089.2344    ,
     *   1026.7753    ,  1034.7484    ,  1042.7545    ,  1050.7955    ,
     *   1058.8732    ,  1066.9895    ,  1075.1459    ,  1083.3442    ,
     *   1091.5860    ,
     *   1029.2110    ,  1037.1838    ,  1045.1891    ,  1053.2288    ,
     *   1061.3048    ,  1069.4188    ,  1077.5725    ,  1085.7676    ,
     *   1094.0057    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1031.7324    ,  1039.7025    ,  1047.7048    ,  1055.7412    ,
     *   1063.8135    ,  1071.9233    ,  1080.0725    ,  1088.2626    ,
     *   1096.4953    ,
     *   1034.3418    ,  1042.3069    ,  1050.3040    ,  1058.3348    ,
     *   1066.4013    ,  1074.5050    ,  1082.6478    ,  1090.8312    ,
     *   1099.0568    ,
     *   1037.0418    ,  1044.9994    ,  1052.9888    ,  1061.0119    ,
     *   1069.0704    ,  1077.1661    ,  1085.3005    ,  1093.4753    ,
     *   1101.6922    ,
     *   1039.8347    ,  1047.7822    ,  1055.7616    ,  1063.7747    ,
     *   1071.8231    ,  1079.9085    ,  1088.0326    ,  1096.1970    ,
     *   1104.4033    ,
     *   1042.7228    ,  1050.6577    ,  1058.6246    ,  1066.6253    ,
     *   1074.6613    ,  1082.7344    ,  1090.8462    ,  1098.9982    ,
     *   1107.1920    ,
     *   1045.7085    ,  1053.6281    ,  1061.5799    ,  1069.5658    ,
     *   1077.5872    ,  1085.6458    ,  1093.7431    ,  1101.8808    ,
     *   1110.0603    ,
     *   1048.7940    ,  1056.6955    ,  1064.6297    ,  1072.5983    ,
     *   1080.6027    ,  1088.6446    ,  1096.7254    ,  1104.8467    ,
     *   1113.0099    ,
     *   1051.9814    ,  1059.8621    ,  1067.7761    ,  1075.7248    ,
     *   1083.7099    ,  1091.7328    ,  1099.7949    ,  1107.8977    ,
     *   1116.0426    ,
     *   1055.2730    ,  1063.1300    ,  1071.0210    ,  1078.9474    ,
     *   1086.9107    ,  1094.9122    ,  1102.9534    ,  1111.0356    ,
     *   1119.1603    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1058.6707    ,  1066.5012    ,  1074.3665    ,  1082.2680    ,
     *   1090.2069    ,  1098.1848    ,  1106.2028    ,  1114.2623    ,
     *   1122.3647    ,
     *   1062.1766    ,  1069.9777    ,  1077.8145    ,  1085.6884    ,
     *   1093.6006    ,  1101.5523    ,  1109.5448    ,  1117.5795    ,
     *   1125.6575    ,
     *   1065.7927    ,  1073.5613    ,  1081.3669    ,  1089.2105    ,
     *   1097.0934    ,  1105.0166    ,  1112.9814    ,  1120.9889    ,
     *   1129.0404    ,
     *   1069.5209    ,  1077.2541    ,  1085.0255    ,  1092.8362    ,
     *   1100.6871    ,  1108.5793    ,  1116.5140    ,  1124.4922    ,
     *   1132.5150    ,
     *   1073.3631    ,  1081.0578    ,  1088.7922    ,  1096.5672    ,
     *   1104.3836    ,  1112.2423    ,  1120.1445    ,  1128.0911    ,
     *   1136.0831    ,
     *   1077.3212    ,  1084.9744    ,  1092.6688    ,  1100.4053    ,
     *   1108.1844    ,  1116.0072    ,  1123.8745    ,  1131.7872    ,
     *   1139.7462    ,
     *   1081.3970    ,  1089.0055    ,  1096.6571    ,  1104.3521    ,
     *   1112.0915    ,  1119.8757    ,  1127.7056    ,  1135.5820    ,
     *   1143.5058    ,
     *   1085.5924    ,  1093.1531    ,  1100.7586    ,  1108.4096    ,
     *   1116.1063    ,  1123.8494    ,  1131.6395    ,  1139.4773    ,
     *   1147.3636    ,
     *   1089.9092    ,  1097.4188    ,  1104.9753    ,  1112.5792    ,
     *   1120.2305    ,  1127.9299    ,  1135.6777    ,  1143.4746    ,
     *   1151.3211    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1094.3491    ,  1101.8044    ,  1109.3089    ,  1116.8627    ,
     *   1124.4659    ,  1132.1188    ,  1139.8218    ,  1147.5753    ,
     *   1155.3798    ,
     *   1098.9142    ,  1106.3118    ,  1113.7610    ,  1121.2618    ,
     *   1128.8140    ,  1136.4178    ,  1144.0734    ,  1151.7811    ,
     *   1159.5412    ,
     *   1103.6062    ,  1110.9427    ,  1118.3335    ,  1125.7782    ,
     *   1133.2766    ,  1140.8285    ,  1148.4341    ,  1156.0934    ,
     *   1163.8068    ,
     *   1108.4270    ,  1115.6990    ,  1123.0280    ,  1130.4136    ,
     *   1137.8552    ,  1145.3525    ,  1152.9054    ,  1160.5139    ,
     *   1168.1781    ,
     *   1113.3786    ,  1120.5825    ,  1127.8465    ,  1135.1697    ,
     *   1142.5515    ,  1149.9914    ,  1157.4890    ,  1165.0441    ,
     *   1172.6567    ,
     *   1118.4629    ,  1125.5951    ,  1132.7907    ,  1140.0484    ,
     *   1147.3673    ,  1154.7468    ,  1162.1863    ,  1169.6855    ,
     *   1177.2441    ,
     *   1123.6820    ,  1130.7389    ,  1137.8625    ,  1145.0514    ,
     *   1152.3044    ,  1159.6206    ,  1166.9992    ,  1174.4398    ,
     *   1181.9418    ,
     *   1129.0380    ,  1136.0158    ,  1143.0639    ,  1150.1806    ,
     *   1157.3645    ,  1164.6144    ,  1171.9293    ,  1179.3085    ,
     *   1186.7513    ,
     *   1134.5330    ,  1141.4278    ,  1148.3968    ,  1155.4379    ,
     *   1162.5494    ,  1169.7299    ,  1176.9782    ,  1184.2933    ,
     *   1191.6744    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1140.1693    ,  1146.9772    ,  1153.8633    ,  1160.8253    ,
     *   1167.8611    ,  1174.9691    ,  1182.1478    ,  1189.3960    ,
     *   1196.7127    ,
     *   1145.9491    ,  1152.6661    ,  1159.4656    ,  1166.3448    ,
     *   1173.3016    ,  1180.3338    ,  1187.4398    ,  1194.6182    ,
     *   1201.8677    ,
     *   1151.8748    ,  1158.4968    ,  1165.2057    ,  1171.9986    ,
     *   1178.8728    ,  1185.8260    ,  1192.8562    ,  1199.9618    ,
     *   1207.1414    ,
     *   1157.9488    ,  1164.4716    ,  1171.0860    ,  1177.7887    ,
     *   1184.5767    ,  1191.4475    ,  1198.3988    ,  1205.4287    ,
     *   1212.5354    ,
     *   1164.1734    ,  1170.5928    ,  1177.1087    ,  1183.7174    ,
     *   1190.4157    ,  1197.2006    ,  1204.0697    ,  1211.0207    ,
     *   1218.0516    ,
     *   1170.5511    ,  1176.8627    ,  1183.2760    ,  1189.7869    ,
     *   1196.3918    ,  1203.0874    ,  1209.8709    ,  1216.7398    ,
     *   1223.6919    ,
     *   1177.0843    ,  1183.2839    ,  1189.5905    ,  1195.9996    ,
     *   1202.5072    ,  1209.1099    ,  1215.8044    ,  1222.5880    ,
     *   1229.4583    ,
     *   1183.7755    ,  1189.8587    ,  1196.0544    ,  1202.3577    ,
     *   1208.7643    ,  1215.2704    ,  1221.8725    ,  1228.5675    ,
     *   1235.3528    ,
     *   1190.6269    ,  1196.5895    ,  1202.6701    ,  1208.8636    ,
     *   1215.1653    ,  1221.5712    ,  1228.0773    ,  1234.6804    ,
     *   1241.3775    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1197.6409    ,  1203.4785    ,  1209.4399    ,  1215.5196    ,
     *   1221.7126    ,  1228.0145    ,  1234.4211    ,  1240.9288    ,
     *   1247.5344    ,
     *   1204.8196    ,  1210.5280    ,  1216.3661    ,  1222.3280    ,
     *   1228.4084    ,  1234.6026    ,  1240.9061    ,  1247.3150    ,
     *   1253.8258    ,
     *   1212.1649    ,  1217.7402    ,  1223.4509    ,  1229.2910    ,
     *   1235.2550    ,  1241.3377    ,  1247.5345    ,  1253.8411    ,
     *   1260.2539    ,
     *   1219.6788    ,  1225.1169    ,  1230.6963    ,  1236.4109    ,
     *   1242.2546    ,  1248.2221    ,  1254.3086    ,  1260.5095    ,
     *   1266.8207    ,
     *   1227.3628    ,  1232.6599    ,  1238.1043    ,  1243.6895    ,
     *   1249.4092    ,  1255.2580    ,  1261.2306    ,  1267.3222    ,
     *   1273.5286    ,
     *   1235.2182    ,  1240.3708    ,  1245.6766    ,  1251.1288    ,
     *   1256.7210    ,  1262.4474    ,  1268.3025    ,  1274.2815    ,
     *   1280.3796    ,
     *   1243.2459    ,  1248.2508    ,  1253.4146    ,  1258.7304    ,
     *   1264.1916    ,  1269.7922    ,  1275.5265    ,  1281.3894    ,
     *   1287.3760    ,
     *   1251.4467    ,  1256.3009    ,  1261.3197    ,  1266.4959    ,
     *   1271.8228    ,  1277.2943    ,  1282.9044    ,  1288.6479    ,
     *   1294.5197    ,
     *   1259.8207    ,  1264.5217    ,  1269.3927    ,  1274.4264    ,
     *   1279.6160    ,  1284.9552    ,  1290.4381    ,  1296.0590    ,
     *   1301.8128    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1268.3678    ,  1272.9135    ,  1277.6342    ,  1282.5228    ,
     *   1287.5724    ,  1292.7764    ,  1298.1290    ,  1303.6243    ,
     *   1309.2571    ,
     *   1277.0874    ,  1281.4761    ,  1286.0445    ,  1290.7857    ,
     *   1295.6927    ,  1300.7590    ,  1305.9785    ,  1311.3454    ,
     *   1316.8542    ,
     *   1285.9784    ,  1290.2087    ,  1294.6234    ,  1299.2153    ,
     *   1303.9776    ,  1308.9038    ,  1313.9878    ,  1319.2236    ,
     *   1324.6057    ,
     *   1295.0391    ,  1299.1104    ,  1303.3702    ,  1307.8114    ,
     *   1312.4273    ,  1317.2114    ,  1322.1576    ,  1327.2599    ,
     *   1332.5129    ,
     *   1304.2674    ,  1308.1796    ,  1312.2838    ,  1316.5734    ,
     *   1321.0415    ,  1325.6819    ,  1330.4884    ,  1335.4553    ,
     *   1340.5768    ,
     *   1313.6607    ,  1317.4141    ,  1321.3628    ,  1325.5001    ,
     *   1329.8196    ,  1334.3151    ,  1338.9805    ,  1343.8100    ,
     *   1348.7982    ,
     *   1323.2158    ,  1326.8113    ,  1330.6049    ,  1334.5900    ,
     *   1338.7605    ,  1343.1103    ,  1347.6334    ,  1352.3243    ,
     *   1357.1774    ,
     *   1332.9290    ,  1336.3682    ,  1340.0077    ,  1343.8411    ,
     *   1347.8627    ,  1352.0664    ,  1356.4467    ,  1360.9979    ,
     *   1365.7147    ,
     *   1342.7962    ,  1346.0812    ,  1349.5680    ,  1353.2509    ,
     *   1357.1241    ,  1361.1820    ,  1365.4191    ,  1369.8301    ,
     *   1374.4097    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1311.9375    ,  1397.1694    ,  1402.2714    ,  1428.1496    ,
     *   1450.8425    ,  1470.6558    ,  1487.8497    ,  1502.6493    ,
     *   1515.2530    ,
     *   1311.9381    ,  1397.1701    ,  1402.2720    ,  1428.1503    ,
     *   1450.8431    ,  1470.6565    ,  1487.8503    ,  1502.6500    ,
     *   1515.2537    ,
     *   1311.9382    ,  1397.1701    ,  1402.2721    ,  1428.1504    ,
     *   1450.8432    ,  1470.6565    ,  1487.8504    ,  1502.6501    ,
     *   1515.2538    ,
     *   1311.9386    ,  1397.1706    ,  1402.2725    ,  1428.1508    ,
     *   1450.8437    ,  1470.6570    ,  1487.8509    ,  1502.6506    ,
     *   1515.2543    ,
     *   1311.9393    ,  1397.1713    ,  1402.2732    ,  1428.1515    ,
     *   1450.8443    ,  1470.6577    ,  1487.8516    ,  1502.6512    ,
     *   1515.2549    ,
     *   1311.9402    ,  1397.1722    ,  1402.2741    ,  1428.1524    ,
     *   1450.8453    ,  1470.6586    ,  1487.8525    ,  1502.6522    ,
     *   1515.2559    ,
     *   1311.9414    ,  1397.1734    ,  1402.2753    ,  1428.1536    ,
     *   1450.8465    ,  1470.6599    ,  1487.8538    ,  1502.6535    ,
     *   1515.2572    ,
     *   1311.9430    ,  1397.1750    ,  1402.2769    ,  1428.1552    ,
     *   1450.8481    ,  1470.6615    ,  1487.8555    ,  1502.6552    ,
     *   1515.2589    ,
     *   1311.9451    ,  1397.1771    ,  1402.2791    ,  1428.1574    ,
     *   1450.8503    ,  1470.6637    ,  1487.8577    ,  1502.6574    ,
     *   1515.2612    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1311.9479    ,  1397.1799    ,  1402.2819    ,  1428.1602    ,
     *   1450.8532    ,  1470.6666    ,  1487.8606    ,  1502.6604    ,
     *   1515.2643    ,
     *   1311.9515    ,  1397.1835    ,  1402.2855    ,  1428.1639    ,
     *   1450.8568    ,  1470.6703    ,  1487.8644    ,  1502.6642    ,
     *   1515.2681    ,
     *   1311.9560    ,  1397.1882    ,  1402.2901    ,  1428.1685    ,
     *   1450.8615    ,  1470.6751    ,  1487.8692    ,  1502.6691    ,
     *   1515.2731    ,
     *   1311.9618    ,  1397.1940    ,  1402.2959    ,  1428.1744    ,
     *   1450.8675    ,  1470.6811    ,  1487.8753    ,  1502.6753    ,
     *   1515.2793    ,
     *   1311.9690    ,  1397.2013    ,  1402.3032    ,  1428.1817    ,
     *   1450.8749    ,  1470.6886    ,  1487.8829    ,  1502.6830    ,
     *   1515.2872    ,
     *   1311.9780    ,  1397.2103    ,  1402.3123    ,  1428.1908    ,
     *   1450.8841    ,  1470.6979    ,  1487.8923    ,  1502.6925    ,
     *   1515.2969    ,
     *   1311.9890    ,  1397.2215    ,  1402.3234    ,  1428.2020    ,
     *   1450.8954    ,  1470.7093    ,  1487.9039    ,  1502.7043    ,
     *   1515.3088    ,
     *   1312.0025    ,  1397.2350    ,  1402.3370    ,  1428.2157    ,
     *   1450.9092    ,  1470.7233    ,  1487.9180    ,  1502.7186    ,
     *   1515.3233    ,
     *   1312.0187    ,  1397.2515    ,  1402.3534    ,  1428.2322    ,
     *   1450.9259    ,  1470.7402    ,  1487.9351    ,  1502.7360    ,
     *   1515.3409    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1312.0383    ,  1397.2712    ,  1402.3732    ,  1428.2521    ,
     *   1450.9459    ,  1470.7604    ,  1487.9557    ,  1502.7568    ,
     *   1515.3621    ,
     *   1312.0616    ,  1397.2947    ,  1402.3967    ,  1428.2758    ,
     *   1450.9698    ,  1470.7846    ,  1487.9802    ,  1502.7816    ,
     *   1515.3873    ,
     *   1312.0892    ,  1397.3225    ,  1402.4246    ,  1428.3038    ,
     *   1450.9981    ,  1470.8133    ,  1488.0092    ,  1502.8111    ,
     *   1515.4171    ,
     *   1312.1217    ,  1397.3553    ,  1402.4574    ,  1428.3369    ,
     *   1451.0315    ,  1470.8470    ,  1488.0434    ,  1502.8457    ,
     *   1515.4523    ,
     *   1312.1598    ,  1397.3937    ,  1402.4958    ,  1428.3755    ,
     *   1451.0705    ,  1470.8865    ,  1488.0833    ,  1502.8863    ,
     *   1515.4935    ,
     *   1312.2041    ,  1397.4384    ,  1402.5405    ,  1428.4205    ,
     *   1451.1159    ,  1470.9324    ,  1488.1299    ,  1502.9335    ,
     *   1515.5413    ,
     *   1312.2554    ,  1397.4901    ,  1402.5923    ,  1428.4726    ,
     *   1451.1685    ,  1470.9856    ,  1488.1838    ,  1502.9881    ,
     *   1515.5968    ,
     *   1312.3144    ,  1397.5497    ,  1402.6519    ,  1428.5326    ,
     *   1451.2290    ,  1471.0468    ,  1488.2458    ,  1503.0510    ,
     *   1515.6606    ,
     *   1312.3822    ,  1397.6180    ,  1402.7202    ,  1428.6013    ,
     *   1451.2984    ,  1471.1170    ,  1488.3169    ,  1503.1231    ,
     *   1515.7338    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1312.4595    ,  1397.6959    ,  1402.7982    ,  1428.6797    ,
     *   1451.3776    ,  1471.1971    ,  1488.3980    ,  1503.2053    ,
     *   1515.8172    ,
     *   1312.5473    ,  1397.7844    ,  1402.8867    ,  1428.7688    ,
     *   1451.4675    ,  1471.2880    ,  1488.4901    ,  1503.2987    ,
     *   1515.9120    ,
     *   1312.6466    ,  1397.8844    ,  1402.9869    ,  1428.8696    ,
     *   1451.5691    ,  1471.3909    ,  1488.5943    ,  1503.4043    ,
     *   1516.0192    ,
     *   1312.7259    ,  1397.9643    ,  1403.0668    ,  1428.9499    ,
     *   1451.6502    ,  1471.4729    ,  1488.6774    ,  1503.4886    ,
     *   1516.1046    ,
     *   1312.8122    ,  1398.0511    ,  1403.1536    ,  1429.0373    ,
     *   1451.7384    ,  1471.5621    ,  1488.7677    ,  1503.5802    ,
     *   1516.1976    ,
     *   1312.9058    ,  1398.1453    ,  1403.2479    ,  1429.1322    ,
     *   1451.8342    ,  1471.6589    ,  1488.8658    ,  1503.6796    ,
     *   1516.2985    ,
     *   1313.0073    ,  1398.2474    ,  1403.3501    ,  1429.2349    ,
     *   1451.9379    ,  1471.7638    ,  1488.9720    ,  1503.7873    ,
     *   1516.4077    ,
     *   1313.1171    ,  1398.3578    ,  1403.4606    ,  1429.3461    ,
     *   1452.0500    ,  1471.8772    ,  1489.0869    ,  1503.9038    ,
     *   1516.5259    ,
     *   1313.2357    ,  1398.4770    ,  1403.5798    ,  1429.4660    ,
     *   1452.1711    ,  1471.9996    ,  1489.2109    ,  1504.0295    ,
     *   1516.6535    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1313.3635    ,  1398.6055    ,  1403.7084    ,  1429.5953    ,
     *   1452.3015    ,  1472.1316    ,  1489.3445    ,  1504.1650    ,
     *   1516.7909    ,
     *   1313.5012    ,  1398.7438    ,  1403.8468    ,  1429.7345    ,
     *   1452.4419    ,  1472.2735    ,  1489.4883    ,  1504.3107    ,
     *   1516.9388    ,
     *   1313.6492    ,  1398.8923    ,  1403.9954    ,  1429.8840    ,
     *   1452.5927    ,  1472.4260    ,  1489.6427    ,  1504.4673    ,
     *   1517.0976    ,
     *   1313.8080    ,  1399.0517    ,  1404.1549    ,  1430.0443    ,
     *   1452.7545    ,  1472.5896    ,  1489.8084    ,  1504.6352    ,
     *   1517.2680    ,
     *   1313.9783    ,  1399.2224    ,  1404.3257    ,  1430.2161    ,
     *   1452.9278    ,  1472.7648    ,  1489.9858    ,  1504.8151    ,
     *   1517.4505    ,
     *   1314.1605    ,  1399.4051    ,  1404.5085    ,  1430.3999    ,
     *   1453.1132    ,  1472.9522    ,  1490.1756    ,  1505.0075    ,
     *   1517.6456    ,
     *   1314.3553    ,  1399.6003    ,  1404.7037    ,  1430.5962    ,
     *   1453.3112    ,  1473.1524    ,  1490.3783    ,  1505.2129    ,
     *   1517.8540    ,
     *   1314.5633    ,  1399.8085    ,  1404.9121    ,  1430.8056    ,
     *   1453.5224    ,  1473.3660    ,  1490.5945    ,  1505.4321    ,
     *   1518.0763    ,
     *   1314.7851    ,  1400.0304    ,  1405.1341    ,  1431.0287    ,
     *   1453.7474    ,  1473.5935    ,  1490.8249    ,  1505.6655    ,
     *   1518.3131    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1315.0213    ,  1400.2665    ,  1405.3703    ,  1431.2662    ,
     *   1453.9869    ,  1473.8356    ,  1491.0699    ,  1505.9139    ,
     *   1518.5651    ,
     *   1315.2726    ,  1400.5176    ,  1405.6215    ,  1431.5186    ,
     *   1454.2415    ,  1474.0928    ,  1491.3304    ,  1506.1779    ,
     *   1518.8328    ,
     *   1315.5397    ,  1400.7841    ,  1405.8882    ,  1431.7866    ,
     *   1454.5117    ,  1474.3660    ,  1491.6069    ,  1506.4581    ,
     *   1519.1170    ,
     *   1315.8232    ,  1401.0669    ,  1406.1711    ,  1432.0708    ,
     *   1454.7983    ,  1474.6556    ,  1491.9001    ,  1506.7552    ,
     *   1519.4182    ,
     *   1316.1239    ,  1401.3665    ,  1406.4708    ,  1432.3719    ,
     *   1455.1018    ,  1474.9624    ,  1492.2106    ,  1507.0698    ,
     *   1519.7373    ,
     *   1316.4425    ,  1401.6837    ,  1406.7880    ,  1432.6906    ,
     *   1455.4231    ,  1475.2870    ,  1492.5391    ,  1507.4027    ,
     *   1520.0749    ,
     *   1316.7797    ,  1402.0190    ,  1407.1235    ,  1433.0275    ,
     *   1455.7627    ,  1475.6301    ,  1492.8864    ,  1507.7545    ,
     *   1520.4316    ,
     *   1317.1363    ,  1402.3733    ,  1407.4779    ,  1433.3834    ,
     *   1456.1213    ,  1475.9925    ,  1493.2531    ,  1508.1260    ,
     *   1520.8083    ,
     *   1317.5131    ,  1402.7473    ,  1407.8519    ,  1433.7590    ,
     *   1456.4998    ,  1476.3748    ,  1493.6400    ,  1508.5179    ,
     *   1521.2056    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1317.9108    ,  1403.1416    ,  1408.2463    ,  1434.1549    ,
     *   1456.8988    ,  1476.7778    ,  1494.0477    ,  1508.9310    ,
     *   1521.6244    ,
     *   1318.3304    ,  1403.5571    ,  1408.6619    ,  1434.5720    ,
     *   1457.3190    ,  1477.2023    ,  1494.4771    ,  1509.3659    ,
     *   1522.0653    ,
     *   1318.7727    ,  1403.9945    ,  1409.0994    ,  1435.0110    ,
     *   1457.7613    ,  1477.6489    ,  1494.9290    ,  1509.8235    ,
     *   1522.5291    ,
     *   1319.2385    ,  1404.4546    ,  1409.5595    ,  1435.4728    ,
     *   1458.2263    ,  1478.1185    ,  1495.4040    ,  1510.3045    ,
     *   1523.0167    ,
     *   1319.7288    ,  1404.9382    ,  1410.0432    ,  1435.9580    ,
     *   1458.7149    ,  1478.6119    ,  1495.9030    ,  1510.8098    ,
     *   1523.5288    ,
     *   1320.2445    ,  1405.4462    ,  1410.5512    ,  1436.4675    ,
     *   1459.2280    ,  1479.1298    ,  1496.4268    ,  1511.3401    ,
     *   1524.0662    ,
     *   1320.9263    ,  1406.1167    ,  1411.2217    ,  1437.1399    ,
     *   1459.9049    ,  1479.8131    ,  1497.1176    ,  1512.0396    ,
     *   1524.7749    ,
     *   1321.6512    ,  1406.8284    ,  1411.9333    ,  1437.8532    ,
     *   1460.6229    ,  1480.5377    ,  1497.8502    ,  1512.7811    ,
     *   1525.5262    ,
     *   1322.4212    ,  1407.5829    ,  1412.6876    ,  1438.6093    ,
     *   1461.3837    ,  1481.3053    ,  1498.6262    ,  1513.5665    ,
     *   1526.3218    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1323.2385    ,  1408.3820    ,  1413.4866    ,  1439.4098    ,
     *   1462.1891    ,  1482.1178    ,  1499.4474    ,  1514.3975    ,
     *   1527.1635    ,
     *   1324.1053    ,  1409.2279    ,  1414.3322    ,  1440.2568    ,
     *   1463.0409    ,  1482.9770    ,  1500.3155    ,  1515.2759    ,
     *   1528.0531    ,
     *   1325.0238    ,  1410.1222    ,  1415.2263    ,  1441.1520    ,
     *   1463.9411    ,  1483.8847    ,  1501.2326    ,  1516.2036    ,
     *   1528.9925    ,
     *   1325.9965    ,  1411.0673    ,  1416.1709    ,  1442.0975    ,
     *   1464.8916    ,  1484.8430    ,  1502.2005    ,  1517.1825    ,
     *   1529.9837    ,
     *   1327.0259    ,  1412.0652    ,  1417.1683    ,  1443.0955    ,
     *   1465.8945    ,  1485.8538    ,  1503.2213    ,  1518.2148    ,
     *   1531.0287    ,
     *   1328.1147    ,  1413.1183    ,  1418.2207    ,  1444.1481    ,
     *   1466.9520    ,  1486.9194    ,  1504.2971    ,  1519.3026    ,
     *   1532.1296    ,
     *   1329.2658    ,  1414.2288    ,  1419.3306    ,  1445.2577    ,
     *   1468.0664    ,  1488.0420    ,  1505.4303    ,  1520.4480    ,
     *   1533.2886    ,
     *   1330.4822    ,  1415.3995    ,  1420.5004    ,  1446.4267    ,
     *   1469.2401    ,  1489.2240    ,  1506.6232    ,  1521.6535    ,
     *   1534.5083    ,
     *   1331.7671    ,  1416.6331    ,  1421.7329    ,  1447.6579    ,
     *   1470.4758    ,  1490.4681    ,  1507.8783    ,  1522.9216    ,
     *   1535.7910    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1333.1240    ,  1417.9324    ,  1423.0310    ,  1448.9541    ,
     *   1471.7762    ,  1491.7769    ,  1509.1983    ,  1524.2551    ,
     *   1537.1395    ,
     *   1334.5567    ,  1419.3008    ,  1424.3979    ,  1450.3184    ,
     *   1473.1444    ,  1493.1535    ,  1510.5863    ,  1525.6567    ,
     *   1538.5566    ,
     *   1336.0693    ,  1420.7417    ,  1425.8371    ,  1451.7541    ,
     *   1474.5837    ,  1494.6010    ,  1512.0455    ,  1527.1299    ,
     *   1540.0457    ,
     *   1337.6665    ,  1422.2590    ,  1427.3525    ,  1453.2650    ,
     *   1476.0977    ,  1496.1232    ,  1513.5794    ,  1528.6781    ,
     *   1541.6102    ,
     *   1339.3531    ,  1423.8570    ,  1428.9484    ,  1454.8553    ,
     *   1477.6906    ,  1497.7241    ,  1515.1920    ,  1530.3052    ,
     *   1543.2541    ,
     *   1341.1351    ,  1425.5407    ,  1430.6296    ,  1456.5298    ,
     *   1479.3670    ,  1499.4082    ,  1516.8879    ,  1532.0158    ,
     *   1544.9818    ,
     *   1343.6330    ,  1427.8933    ,  1432.9784    ,  1458.8676    ,
     *   1481.7062    ,  1501.7571    ,  1519.2521    ,  1534.3997    ,
     *   1547.3887    ,
     *   1346.3270    ,  1430.4214    ,  1435.5020    ,  1461.3775    ,
     *   1484.2159    ,  1504.2756    ,  1521.7859    ,  1536.9533    ,
     *   1549.9659    ,
     *   1349.2571    ,  1433.1609    ,  1438.2362    ,  1464.0946    ,
     *   1486.9308    ,  1506.9984    ,  1524.5235    ,  1539.7110    ,
     *   1552.7479    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1349.9476    ,  1433.8051    ,  1438.8791    ,  1464.7330    ,
     *   1487.5685    ,  1507.6376    ,  1525.1660    ,  1540.3580    ,
     *   1553.4004    ,
     *   1350.6408    ,  1434.4512    ,  1439.5238    ,  1465.3733    ,
     *   1488.2078    ,  1508.2785    ,  1525.8100    ,  1541.0065    ,
     *   1554.0544    ,
     *   1351.3367    ,  1435.0993    ,  1440.1706    ,  1466.0154    ,
     *   1488.8489    ,  1508.9210    ,  1526.4556    ,  1541.6564    ,
     *   1554.7097    ,
     *   1352.0354    ,  1435.7494    ,  1440.8193    ,  1466.6594    ,
     *   1489.4917    ,  1509.5651    ,  1527.1027    ,  1542.3079    ,
     *   1555.3665    ,
     *   1352.7367    ,  1436.4015    ,  1441.4700    ,  1467.3051    ,
     *   1490.1362    ,  1510.2108    ,  1527.7514    ,  1542.9608    ,
     *   1556.0246    ,
     *   1353.4407    ,  1437.0557    ,  1442.1226    ,  1467.9527    ,
     *   1490.7824    ,  1510.8581    ,  1528.4016    ,  1543.6151    ,
     *   1556.6842    ,
     *   1354.1475    ,  1437.7118    ,  1442.7773    ,  1468.6022    ,
     *   1491.4304    ,  1511.5071    ,  1529.0533    ,  1544.2710    ,
     *   1557.3452    ,
     *   1354.8569    ,  1438.3700    ,  1443.4339    ,  1469.2535    ,
     *   1492.0801    ,  1512.1577    ,  1529.7066    ,  1544.9283    ,
     *   1558.0076    ,
     *   1355.5691    ,  1439.0301    ,  1444.0926    ,  1469.9066    ,
     *   1492.7315    ,  1512.8100    ,  1530.3615    ,  1545.5871    ,
     *   1558.6715    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1356.2840    ,  1439.6924    ,  1444.7532    ,  1470.5616    ,
     *   1493.3847    ,  1513.4639    ,  1531.0179    ,  1546.2474    ,
     *   1559.3368    ,
     *   1357.0016    ,  1440.3566    ,  1445.4159    ,  1471.2185    ,
     *   1494.0396    ,  1514.1194    ,  1531.6759    ,  1546.9092    ,
     *   1560.0035    ,
     *   1357.7220    ,  1441.0229    ,  1446.0805    ,  1471.8773    ,
     *   1494.6963    ,  1514.7766    ,  1532.3355    ,  1547.5725    ,
     *   1560.6716    ,
     *   1358.4451    ,  1441.6913    ,  1446.7472    ,  1472.5379    ,
     *   1495.3547    ,  1515.4355    ,  1532.9966    ,  1548.2373    ,
     *   1561.3412    ,
     *   1363.5061    ,  1446.3567    ,  1451.4003    ,  1477.1452    ,
     *   1499.9436    ,  1520.0245    ,  1537.5989    ,  1552.8629    ,
     *   1565.9981    ,
     *   1368.6984    ,  1451.1222    ,  1456.1520    ,  1481.8440    ,
     *   1504.6181    ,  1524.6941    ,  1542.2777    ,  1557.5614    ,
     *   1570.7248    ,
     *   1374.0230    ,  1455.9899    ,  1461.0045    ,  1486.6364    ,
     *   1509.3801    ,  1529.4461    ,  1547.0343    ,  1562.3339    ,
     *   1575.5222    ,
     *   1379.4812    ,  1460.9620    ,  1465.9598    ,  1491.5242    ,
     *   1514.2312    ,  1534.2818    ,  1551.8701    ,  1567.1817    ,
     *   1580.3916    ,
     *   1385.0742    ,  1466.0405    ,  1471.0200    ,  1496.5093    ,
     *   1519.1731    ,  1539.2028    ,  1556.7865    ,  1572.1060    ,
     *   1585.3341    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1390.8032    ,  1471.2274    ,  1476.1871    ,  1501.5937    ,
     *   1524.2076    ,  1544.2106    ,  1561.7848    ,  1577.1080    ,
     *   1590.3506    ,
     *   1396.6695    ,  1476.5249    ,  1481.4632    ,  1506.7790    ,
     *   1529.3363    ,  1549.3067    ,  1566.8663    ,  1582.1888    ,
     *   1595.4423    ,
     *   1402.6743    ,  1481.9347    ,  1486.8501    ,  1512.0672    ,
     *   1534.5608    ,  1554.4926    ,  1572.0323    ,  1587.3498    ,
     *   1600.6103    ,
     *   1408.8188    ,  1487.4590    ,  1492.3498    ,  1517.4600    ,
     *   1539.8827    ,  1559.7697    ,  1577.2841    ,  1592.5919    ,
     *   1605.8555    ,
     *   1415.1041    ,  1493.0994    ,  1497.9641    ,  1522.9591    ,
     *   1545.3035    ,  1565.1393    ,  1582.6231    ,  1597.9165    ,
     *   1611.1789    ,
     *   1421.5314    ,  1498.8577    ,  1503.6946    ,  1528.5661    ,
     *   1550.8249    ,  1570.6028    ,  1588.0503    ,  1603.3244    ,
     *   1616.5817    ,
     *   1428.1016    ,  1504.7357    ,  1509.5431    ,  1534.2826    ,
     *   1556.4481    ,  1576.1617    ,  1593.5670    ,  1608.8169    ,
     *   1622.0648    ,
     *   1434.8157    ,  1510.7348    ,  1515.5112    ,  1540.1100    ,
     *   1562.1746    ,  1581.8170    ,  1599.1744    ,  1614.3950    ,
     *   1627.6291    ,
     *   1441.6744    ,  1516.8566    ,  1521.6003    ,  1546.0499    ,
     *   1568.0057    ,  1587.5701    ,  1604.8735    ,  1620.0597    ,
     *   1633.2756    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1448.6783    ,  1523.1025    ,  1527.8118    ,  1552.1035    ,
     *   1573.9427    ,  1593.4221    ,  1610.6655    ,  1625.8120    ,
     *   1639.0051    ,
     *   1455.8280    ,  1529.4736    ,  1534.1470    ,  1558.2721    ,
     *   1579.9867    ,  1599.3741    ,  1616.5514    ,  1631.6529    ,
     *   1644.8186    ,
     *   1463.1239    ,  1535.9712    ,  1540.6069    ,  1564.5569    ,
     *   1586.1390    ,  1605.4272    ,  1622.5321    ,  1637.5832    ,
     *   1650.7169    ,
     *   1470.5660    ,  1542.5961    ,  1547.1927    ,  1570.9588    ,
     *   1592.4005    ,  1611.5824    ,  1628.6087    ,  1643.6039    ,
     *   1656.7009    ,
     *   1478.1545    ,  1549.3494    ,  1553.9051    ,  1577.4789    ,
     *   1598.7721    ,  1617.8406    ,  1634.7819    ,  1649.7158    ,
     *   1662.7712    ,
     *   1485.8890    ,  1556.2316    ,  1560.7450    ,  1584.1180    ,
     *   1605.2548    ,  1624.2027    ,  1641.0527    ,  1655.9196    ,
     *   1668.9287    ,
     *   1493.7692    ,  1563.2434    ,  1567.7129    ,  1590.8768    ,
     *   1611.8493    ,  1630.6694    ,  1647.4218    ,  1662.2162    ,
     *   1675.1741    ,
     *   1501.7944    ,  1570.3853    ,  1574.8093    ,  1597.7559    ,
     *   1618.5563    ,  1637.2415    ,  1653.8898    ,  1668.6062    ,
     *   1681.5080    ,
     *   1509.9639    ,  1577.6574    ,  1582.0346    ,  1604.7559    ,
     *   1625.3765    ,  1643.9196    ,  1660.4576    ,  1675.0903    ,
     *   1687.9311    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1518.2767    ,  1585.0599    ,  1589.3889    ,  1611.8770    ,
     *   1632.3102    ,  1650.7043    ,  1667.1256    ,  1681.6690    ,
     *   1694.4440    ,
     *   1526.7315    ,  1592.5929    ,  1596.8722    ,  1619.1195    ,
     *   1639.3579    ,  1657.5960    ,  1673.8944    ,  1688.3430    ,
     *   1701.0472    ,
     *   1535.3268    ,  1600.2560    ,  1604.4845    ,  1626.4837    ,
     *   1646.5199    ,  1664.5952    ,  1680.7644    ,  1695.1127    ,
     *   1707.7412    ,
     *   1544.0611    ,  1608.0491    ,  1612.2254    ,  1633.9694    ,
     *   1653.7963    ,  1671.7022    ,  1687.7361    ,  1701.9786    ,
     *   1714.5266    ,
     *   1552.9326    ,  1615.9715    ,  1620.0946    ,  1641.5766    ,
     *   1661.1874    ,  1678.9172    ,  1694.8098    ,  1708.9410    ,
     *   1721.4037    ,
     *   1561.9392    ,  1624.0228    ,  1628.0915    ,  1649.3051    ,
     *   1668.6931    ,  1686.2404    ,  1701.9858    ,  1716.0004    ,
     *   1728.3729    ,
     *   1571.0787    ,  1632.2021    ,  1636.2153    ,  1657.1545    ,
     *   1676.3132    ,  1693.6718    ,  1709.2643    ,  1723.1569    ,
     *   1735.4346    ,
     *   1580.3488    ,  1640.5085    ,  1644.4654    ,  1665.1243    ,
     *   1684.0477    ,  1701.2116    ,  1716.6453    ,  1730.4109    ,
     *   1742.5891    ,
     *   1589.7470    ,  1648.9410    ,  1652.8406    ,  1673.2139    ,
     *   1691.8962    ,  1708.8595    ,  1724.1290    ,  1737.7625    ,
     *   1749.8366    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1599.2706    ,  1657.4983    ,  1661.3400    ,  1681.4228    ,
     *   1699.8583    ,  1716.6155    ,  1731.7154    ,  1745.2118    ,
     *   1757.1773    ,
     *   1608.9169    ,  1666.1793    ,  1669.9622    ,  1689.7499    ,
     *   1707.9335    ,  1724.4792    ,  1739.4045    ,  1752.7589    ,
     *   1764.6114    ,
     *   1618.6829    ,  1674.9825    ,  1678.7061    ,  1698.1946    ,
     *   1716.1214    ,  1732.4505    ,  1747.1961    ,  1760.4039    ,
     *   1772.1391    ,
     *   1628.5657    ,  1683.9063    ,  1687.5701    ,  1706.7557    ,
     *   1724.4211    ,  1740.5289    ,  1755.0900    ,  1768.1467    ,
     *   1779.7603    ,
     *   1638.5622    ,  1692.9491    ,  1696.5527    ,  1715.4322    ,
     *   1732.8321    ,  1748.7139    ,  1763.0860    ,  1775.9872    ,
     *   1787.4753    ,
     *   1648.6691    ,  1702.1092    ,  1705.6522    ,  1724.2229    ,
     *   1741.3535    ,  1757.0051    ,  1771.1839    ,  1783.9254    ,
     *   1795.2839    ,
     *   1658.8834    ,  1711.3849    ,  1714.8671    ,  1733.1266    ,
     *   1749.9844    ,  1765.4019    ,  1779.3833    ,  1791.9610    ,
     *   1803.1861    ,
     *   1669.2018    ,  1720.7741    ,  1724.1954    ,  1742.1419    ,
     *   1758.7239    ,  1773.9037    ,  1787.6837    ,  1800.0939    ,
     *   1811.1820    ,
     *   1679.6209    ,  1730.2751    ,  1733.6353    ,  1751.2674    ,
     *   1767.5710    ,  1782.5096    ,  1796.0848    ,  1808.3238    ,
     *   1819.2713    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1690.1376    ,  1739.8857    ,  1743.1849    ,  1760.5017    ,
     *   1776.5246    ,  1791.2191    ,  1804.5860    ,  1816.6504    ,
     *   1827.4540    ,
     *   1700.7485    ,  1749.6039    ,  1752.8423    ,  1769.8433    ,
     *   1785.5836    ,  1800.0313    ,  1813.1868    ,  1825.0733    ,
     *   1835.7298    ,
     *   1711.4504    ,  1759.4277    ,  1762.6054    ,  1779.2905    ,
     *   1794.7468    ,  1808.9454    ,  1821.8867    ,  1833.5924    ,
     *   1844.0987    ,
     *   1722.2400    ,  1769.3548    ,  1772.4722    ,  1788.8419    ,
     *   1804.0130    ,  1817.9604    ,  1830.6851    ,  1842.2070    ,
     *   1852.5603    ,
     *   1733.1142    ,  1779.3833    ,  1782.4407    ,  1798.4957    ,
     *   1813.3810    ,  1827.0755    ,  1839.5812    ,  1850.9169    ,
     *   1861.1145    ,
     *   1744.0699    ,  1789.5108    ,  1792.5088    ,  1808.2504    ,
     *   1822.8495    ,  1836.2898    ,  1848.5745    ,  1859.7216    ,
     *   1869.7610    ,
     *   1755.1040    ,  1799.7354    ,  1802.6743    ,  1818.1043    ,
     *   1832.4172    ,  1845.6023    ,  1857.6643    ,  1868.6207    ,
     *   1878.4995    ,
     *   1766.2136    ,  1810.0548    ,  1812.9353    ,  1828.0556    ,
     *   1842.0829    ,  1855.0119    ,  1866.8498    ,  1877.6136    ,
     *   1887.3298    ,
     *   1777.3959    ,  1820.4669    ,  1823.2897    ,  1838.1028    ,
     *   1851.8451    ,  1864.5178    ,  1876.1303    ,  1886.6998    ,
     *   1896.2514    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1788.6480    ,  1830.9697    ,  1833.7355    ,  1848.2442    ,
     *   1861.7026    ,  1874.1189    ,  1885.5051    ,  1895.8789    ,
     *   1905.2642    ,
     *   1799.9675    ,  1841.5610    ,  1844.2707    ,  1858.4780    ,
     *   1871.6541    ,  1883.8141    ,  1894.9735    ,  1905.1504    ,
     *   1914.3677    ,
     *   1811.3517    ,  1852.2390    ,  1854.8933    ,  1868.8028    ,
     *   1881.6982    ,  1893.6025    ,  1904.5346    ,  1914.5136    ,
     *   1923.5617    ,
     *   1822.7984    ,  1863.0016    ,  1865.6014    ,  1879.2169    ,
     *   1891.8337    ,  1903.4831    ,  1914.1879    ,  1923.9682    ,
     *   1932.8458    ,
     *   1834.3053    ,  1873.8469    ,  1876.3933    ,  1889.7186    ,
     *   1902.0593    ,  1913.4549    ,  1923.9324    ,  1933.5136    ,
     *   1942.2197    ,
     *   1845.8705    ,  1884.7732    ,  1887.2671    ,  1900.3066    ,
     *   1912.3738    ,  1923.5169    ,  1933.7676    ,  1943.1493    ,
     *   1951.6831    ,
     *   1857.4920    ,  1895.7786    ,  1898.2210    ,  1910.9794    ,
     *   1922.7759    ,  1933.6681    ,  1943.6926    ,  1952.8747    ,
     *   1961.2357    ,
     *   1869.1682    ,  1906.8616    ,  1909.2536    ,  1921.7354    ,
     *   1933.2645    ,  1943.9077    ,  1953.7069    ,  1962.6895    ,
     *   1970.8772    ,
     *   1880.8975    ,  1918.0206    ,  1920.3633    ,  1932.5735    ,
     *   1943.8384    ,  1954.2348    ,  1963.8097    ,  1972.5931    ,
     *   1980.6072    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1892.6787    ,  1929.2540    ,  1931.5485    ,  1943.4922    ,
     *   1954.4966    ,  1964.6484    ,  1974.0004    ,  1982.5851    ,
     *   1990.4255    ,
     *   1904.5106    ,  1940.5606    ,  1942.8080    ,  1954.4905    ,
     *   1965.2381    ,  1975.1479    ,  1984.2783    ,  1992.6651    ,
     *   2000.3320    ,
     *   1916.3923    ,  1951.9390    ,  1954.1405    ,  1965.5671    ,
     *   1976.0619    ,  1985.7323    ,  1994.6430    ,  2002.8327    ,
     *   2010.3262    ,
     *   1928.3230    ,  1963.3882    ,  1965.5449    ,  1976.7210    ,
     *   1986.9671    ,  1996.4011    ,  2005.0939    ,  2013.0876    ,
     *   2020.4081    ,
     *   1940.3024    ,  1974.9071    ,  1977.0201    ,  1987.9513    ,
     *   1997.9529    ,  2007.1535    ,  2015.6305    ,  2023.4293    ,
     *   2030.5775    ,
     *   1952.3301    ,  1986.4947    ,  1988.5653    ,  1999.2572    ,
     *   2009.0186    ,  2017.9890    ,  2026.2523    ,  2033.8577    ,
     *   2040.8342    ,
     *   1964.4060    ,  1998.1504    ,  2000.1797    ,  2010.6377    ,
     *   2020.1634    ,  2028.9070    ,  2036.9590    ,  2044.3725    ,
     *   2051.1782    ,
     *   1976.5304    ,  2009.8735    ,  2011.8626    ,  2022.0924    ,
     *   2031.3868    ,  2039.9069    ,  2047.7502    ,  2054.9734    ,
     *   2061.6093    ,
     *   1988.7037    ,  2021.6635    ,  2023.6134    ,  2033.6206    ,
     *   2042.6883    ,  2050.9886    ,  2058.6256    ,  2065.6604    ,
     *   2072.1276    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1525.8371    ,  1534.5595    ,  1541.5616    ,  1546.9703    ,
     *   1550.8993    ,  1553.4500    ,  1554.7130    ,  1554.7691    ,
     *   1553.6901    ,
     *   1525.8378    ,  1534.5602    ,  1541.5623    ,  1546.9711    ,
     *   1550.9000    ,  1553.4507    ,  1554.7138    ,  1554.7699    ,
     *   1553.6909    ,
     *   1525.8379    ,  1534.5603    ,  1541.5624    ,  1546.9711    ,
     *   1550.9001    ,  1553.4508    ,  1554.7139    ,  1554.7700    ,
     *   1553.6910    ,
     *   1525.8384    ,  1534.5608    ,  1541.5629    ,  1546.9717    ,
     *   1550.9006    ,  1553.4513    ,  1554.7144    ,  1554.7706    ,
     *   1553.6916    ,
     *   1525.8391    ,  1534.5615    ,  1541.5637    ,  1546.9724    ,
     *   1550.9014    ,  1553.4521    ,  1554.7152    ,  1554.7714    ,
     *   1553.6924    ,
     *   1525.8401    ,  1534.5625    ,  1541.5647    ,  1546.9734    ,
     *   1550.9024    ,  1553.4532    ,  1554.7163    ,  1554.7725    ,
     *   1553.6935    ,
     *   1525.8414    ,  1534.5638    ,  1541.5660    ,  1546.9748    ,
     *   1550.9038    ,  1553.4546    ,  1554.7178    ,  1554.7740    ,
     *   1553.6951    ,
     *   1525.8432    ,  1534.5656    ,  1541.5679    ,  1546.9767    ,
     *   1550.9057    ,  1553.4565    ,  1554.7197    ,  1554.7760    ,
     *   1553.6971    ,
     *   1525.8455    ,  1534.5680    ,  1541.5703    ,  1546.9791    ,
     *   1550.9082    ,  1553.4591    ,  1554.7223    ,  1554.7786    ,
     *   1553.6998    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1525.8485    ,  1534.5711    ,  1541.5734    ,  1546.9823    ,
     *   1550.9115    ,  1553.4624    ,  1554.7257    ,  1554.7821    ,
     *   1553.7033    ,
     *   1525.8525    ,  1534.5751    ,  1541.5775    ,  1546.9865    ,
     *   1550.9157    ,  1553.4667    ,  1554.7301    ,  1554.7865    ,
     *   1553.7079    ,
     *   1525.8575    ,  1534.5802    ,  1541.5827    ,  1546.9918    ,
     *   1550.9211    ,  1553.4722    ,  1554.7356    ,  1554.7922    ,
     *   1553.7137    ,
     *   1525.8639    ,  1534.5867    ,  1541.5892    ,  1546.9984    ,
     *   1550.9279    ,  1553.4791    ,  1554.7427    ,  1554.7994    ,
     *   1553.7210    ,
     *   1525.8718    ,  1534.5947    ,  1541.5974    ,  1547.0068    ,
     *   1550.9363    ,  1553.4877    ,  1554.7515    ,  1554.8084    ,
     *   1553.7302    ,
     *   1525.8817    ,  1534.6047    ,  1541.6076    ,  1547.0171    ,
     *   1550.9469    ,  1553.4984    ,  1554.7624    ,  1554.8195    ,
     *   1553.7415    ,
     *   1525.8938    ,  1534.6170    ,  1541.6201    ,  1547.0298    ,
     *   1550.9598    ,  1553.5116    ,  1554.7759    ,  1554.8332    ,
     *   1553.7555    ,
     *   1525.9085    ,  1534.6320    ,  1541.6354    ,  1547.0454    ,
     *   1550.9756    ,  1553.5277    ,  1554.7922    ,  1554.8499    ,
     *   1553.7725    ,
     *   1525.9264    ,  1534.6502    ,  1541.6538    ,  1547.0641    ,
     *   1550.9947    ,  1553.5472    ,  1554.8121    ,  1554.8701    ,
     *   1553.7932    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1525.9479    ,  1534.6720    ,  1541.6760    ,  1547.0867    ,
     *   1551.0177    ,  1553.5705    ,  1554.8359    ,  1554.8944    ,
     *   1553.8179    ,
     *   1525.9735    ,  1534.6980    ,  1541.7024    ,  1547.1135    ,
     *   1551.0450    ,  1553.5984    ,  1554.8642    ,  1554.9234    ,
     *   1553.8475    ,
     *   1526.0038    ,  1534.7288    ,  1541.7337    ,  1547.1454    ,
     *   1551.0774    ,  1553.6314    ,  1554.8979    ,  1554.9576    ,
     *   1553.8825    ,
     *   1526.0395    ,  1534.7651    ,  1541.7706    ,  1547.1829    ,
     *   1551.1156    ,  1553.6702    ,  1554.9375    ,  1554.9980    ,
     *   1553.9237    ,
     *   1526.0813    ,  1534.8075    ,  1541.8138    ,  1547.2268    ,
     *   1551.1603    ,  1553.7157    ,  1554.9838    ,  1555.0453    ,
     *   1553.9719    ,
     *   1526.1299    ,  1534.8569    ,  1541.8640    ,  1547.2779    ,
     *   1551.2122    ,  1553.7687    ,  1555.0378    ,  1555.1003    ,
     *   1554.0280    ,
     *   1526.1862    ,  1534.9141    ,  1541.9221    ,  1547.3370    ,
     *   1551.2724    ,  1553.8299    ,  1555.1002    ,  1555.1639    ,
     *   1554.0929    ,
     *   1526.2510    ,  1534.9800    ,  1541.9890    ,  1547.4051    ,
     *   1551.3417    ,  1553.9005    ,  1555.1721    ,  1555.2372    ,
     *   1554.1677    ,
     *   1526.3253    ,  1535.0554    ,  1542.0657    ,  1547.4831    ,
     *   1551.4211    ,  1553.9813    ,  1555.2544    ,  1555.3212    ,
     *   1554.2534    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1526.4100    ,  1535.1415    ,  1542.1532    ,  1547.5720    ,
     *   1551.5116    ,  1554.0735    ,  1555.3484    ,  1555.4170    ,
     *   1554.3511    ,
     *   1526.5062    ,  1535.2392    ,  1542.2526    ,  1547.6731    ,
     *   1551.6144    ,  1554.1782    ,  1555.4551    ,  1555.5258    ,
     *   1554.4621    ,
     *   1526.6150    ,  1535.3498    ,  1542.3649    ,  1547.7874    ,
     *   1551.7307    ,  1554.2966    ,  1555.5757    ,  1555.6488    ,
     *   1554.5876    ,
     *   1526.7018    ,  1535.4380    ,  1542.4546    ,  1547.8785    ,
     *   1551.8235    ,  1554.3911    ,  1555.6719    ,  1555.7469    ,
     *   1554.6877    ,
     *   1526.7962    ,  1535.5338    ,  1542.5520    ,  1547.9776    ,
     *   1551.9243    ,  1554.4938    ,  1555.7766    ,  1555.8536    ,
     *   1554.7965    ,
     *   1526.8986    ,  1535.6379    ,  1542.6577    ,  1548.0852    ,
     *   1552.0338    ,  1554.6052    ,  1555.8901    ,  1555.9693    ,
     *   1554.9146    ,
     *   1527.0096    ,  1535.7506    ,  1542.7723    ,  1548.2016    ,
     *   1552.1523    ,  1554.7259    ,  1556.0131    ,  1556.0947    ,
     *   1555.0425    ,
     *   1527.1295    ,  1535.8724    ,  1542.8961    ,  1548.3276    ,
     *   1552.2805    ,  1554.8564    ,  1556.1460    ,  1556.2302    ,
     *   1555.1808    ,
     *   1527.2590    ,  1536.0040    ,  1543.0298    ,  1548.4635    ,
     *   1552.4188    ,  1554.9972    ,  1556.2895    ,  1556.3765    ,
     *   1555.3301    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1527.3985    ,  1536.1457    ,  1543.1739    ,  1548.6100    ,
     *   1552.5679    ,  1555.1490    ,  1556.4442    ,  1556.5342    ,
     *   1555.4909    ,
     *   1527.5487    ,  1536.2982    ,  1543.3288    ,  1548.7676    ,
     *   1552.7282    ,  1555.3123    ,  1556.6105    ,  1556.7038    ,
     *   1555.6639    ,
     *   1527.7099    ,  1536.4619    ,  1543.4953    ,  1548.9369    ,
     *   1552.9004    ,  1555.4876    ,  1556.7892    ,  1556.8859    ,
     *   1555.8497    ,
     *   1527.8829    ,  1536.6376    ,  1543.6738    ,  1549.1184    ,
     *   1553.0852    ,  1555.6757    ,  1556.9808    ,  1557.0812    ,
     *   1556.0490    ,
     *   1528.0681    ,  1536.8257    ,  1543.8650    ,  1549.3128    ,
     *   1553.2830    ,  1555.8771    ,  1557.1859    ,  1557.2904    ,
     *   1556.2624    ,
     *   1528.2662    ,  1537.0269    ,  1544.0695    ,  1549.5207    ,
     *   1553.4945    ,  1556.0924    ,  1557.4053    ,  1557.5140    ,
     *   1556.4905    ,
     *   1528.4777    ,  1537.2418    ,  1544.2878    ,  1549.7428    ,
     *   1553.7204    ,  1556.3224    ,  1557.6396    ,  1557.7529    ,
     *   1556.7341    ,
     *   1528.7034    ,  1537.4709    ,  1544.5207    ,  1549.9795    ,
     *   1553.9613    ,  1556.5677    ,  1557.8894    ,  1558.0076    ,
     *   1556.9939    ,
     *   1528.9437    ,  1537.7150    ,  1544.7687    ,  1550.2317    ,
     *   1554.2179    ,  1556.8289    ,  1558.1555    ,  1558.2788    ,
     *   1557.2706    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1529.1994    ,  1537.9747    ,  1545.0326    ,  1550.5000    ,
     *   1554.4908    ,  1557.1067    ,  1558.4386    ,  1558.5673    ,
     *   1557.5649    ,
     *   1529.4711    ,  1538.2506    ,  1545.3130    ,  1550.7851    ,
     *   1554.7808    ,  1557.4019    ,  1558.7393    ,  1558.8738    ,
     *   1557.8775    ,
     *   1529.7595    ,  1538.5435    ,  1545.6105    ,  1551.0876    ,
     *   1555.0885    ,  1557.7152    ,  1559.0584    ,  1559.1991    ,
     *   1558.2093    ,
     *   1530.0652    ,  1538.8539    ,  1545.9259    ,  1551.4083    ,
     *   1555.4148    ,  1558.0473    ,  1559.3966    ,  1559.5438    ,
     *   1558.5609    ,
     *   1530.3890    ,  1539.1827    ,  1546.2600    ,  1551.7478    ,
     *   1555.7602    ,  1558.3988    ,  1559.7547    ,  1559.9088    ,
     *   1558.9332    ,
     *   1530.7316    ,  1539.5305    ,  1546.6133    ,  1552.1070    ,
     *   1556.1255    ,  1558.7707    ,  1560.1335    ,  1560.2949    ,
     *   1559.3269    ,
     *   1531.0936    ,  1539.8980    ,  1546.9867    ,  1552.4866    ,
     *   1556.5116    ,  1559.1637    ,  1560.5337    ,  1560.7027    ,
     *   1559.7429    ,
     *   1531.4757    ,  1540.2860    ,  1547.3808    ,  1552.8872    ,
     *   1556.9191    ,  1559.5784    ,  1560.9561    ,  1561.1332    ,
     *   1560.1819    ,
     *   1531.8789    ,  1540.6953    ,  1547.7965    ,  1553.3098    ,
     *   1557.3489    ,  1560.0158    ,  1561.4016    ,  1561.5872    ,
     *   1560.6448    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1532.3037    ,  1541.1265    ,  1548.2346    ,  1553.7550    ,
     *   1557.8017    ,  1560.4766    ,  1561.8708    ,  1562.0654    ,
     *   1561.1325    ,
     *   1532.7509    ,  1541.5805    ,  1548.6957    ,  1554.2236    ,
     *   1558.2783    ,  1560.9617    ,  1562.3648    ,  1562.5687    ,
     *   1561.6457    ,
     *   1533.2214    ,  1542.0581    ,  1549.1807    ,  1554.7166    ,
     *   1558.7796    ,  1561.4718    ,  1562.8842    ,  1563.0980    ,
     *   1562.1854    ,
     *   1533.7159    ,  1542.5600    ,  1549.6905    ,  1555.2346    ,
     *   1559.3064    ,  1562.0078    ,  1563.4300    ,  1563.6542    ,
     *   1562.7525    ,
     *   1534.2353    ,  1543.0871    ,  1550.2258    ,  1555.7785    ,
     *   1559.8595    ,  1562.5706    ,  1564.0030    ,  1564.2380    ,
     *   1563.3477    ,
     *   1534.7803    ,  1543.6402    ,  1550.7874    ,  1556.3493    ,
     *   1560.4398    ,  1563.1610    ,  1564.6042    ,  1564.8504    ,
     *   1563.9722    ,
     *   1535.4990    ,  1544.3695    ,  1551.5279    ,  1557.1016    ,
     *   1561.2047    ,  1563.9393    ,  1565.3965    ,  1565.6576    ,
     *   1564.7950    ,
     *   1536.2608    ,  1545.1424    ,  1552.3127    ,  1557.8989    ,
     *   1562.0152    ,  1564.7638    ,  1566.2359    ,  1566.5127    ,
     *   1565.6667    ,
     *   1537.0674    ,  1545.9607    ,  1553.1434    ,  1558.7429    ,
     *   1562.8732    ,  1565.6365    ,  1567.1242    ,  1567.4176    ,
     *   1566.5891    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1537.9206    ,  1546.8263    ,  1554.0220    ,  1559.6353    ,
     *   1563.7803    ,  1566.5592    ,  1568.0634    ,  1568.3742    ,
     *   1567.5642    ,
     *   1538.8223    ,  1547.7408    ,  1554.9503    ,  1560.5781    ,
     *   1564.7386    ,  1567.5339    ,  1569.0553    ,  1569.3845    ,
     *   1568.5938    ,
     *   1539.7743    ,  1548.7063    ,  1555.9302    ,  1561.5733    ,
     *   1565.7499    ,  1568.5623    ,  1570.1020    ,  1570.4504    ,
     *   1569.6800    ,
     *   1540.7787    ,  1549.7248    ,  1556.9636    ,  1562.6227    ,
     *   1566.8163    ,  1569.6467    ,  1571.2055    ,  1571.5740    ,
     *   1570.8250    ,
     *   1541.8374    ,  1550.7982    ,  1558.0528    ,  1563.7285    ,
     *   1567.9399    ,  1570.7892    ,  1572.3679    ,  1572.7576    ,
     *   1572.0309    ,
     *   1542.9525    ,  1551.9287    ,  1559.1997    ,  1564.8929    ,
     *   1569.1228    ,  1571.9918    ,  1573.5914    ,  1574.0032    ,
     *   1573.3001    ,
     *   1544.1265    ,  1553.1186    ,  1560.4066    ,  1566.1181    ,
     *   1570.3674    ,  1573.2570    ,  1574.8784    ,  1575.3134    ,
     *   1574.6348    ,
     *   1545.3615    ,  1554.3702    ,  1561.6761    ,  1567.4065    ,
     *   1571.6760    ,  1574.5871    ,  1576.2313    ,  1576.6905    ,
     *   1576.0375    ,
     *   1546.6602    ,  1555.6861    ,  1563.0105    ,  1568.7607    ,
     *   1573.0512    ,  1575.9847    ,  1577.6528    ,  1578.1373    ,
     *   1577.5110    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1548.0251    ,  1557.0690    ,  1564.4125    ,  1570.1833    ,
     *   1574.4958    ,  1577.4526    ,  1579.1455    ,  1579.6563    ,
     *   1579.0579    ,
     *   1549.4594    ,  1558.5217    ,  1565.8852    ,  1571.6773    ,
     *   1576.0126    ,  1578.9938    ,  1580.7126    ,  1581.2508    ,
     *   1580.6815    ,
     *   1550.9660    ,  1560.0475    ,  1567.4317    ,  1573.2460    ,
     *   1577.6050    ,  1580.6115    ,  1582.3571    ,  1582.9240    ,
     *   1582.3850    ,
     *   1552.5487    ,  1561.6500    ,  1569.0555    ,  1574.8928    ,
     *   1579.2765    ,  1582.3092    ,  1584.0829    ,  1584.6795    ,
     *   1584.1721    ,
     *   1554.2112    ,  1563.3329    ,  1570.7606    ,  1576.6217    ,
     *   1581.0310    ,  1584.0910    ,  1585.8938    ,  1586.5214    ,
     *   1586.0468    ,
     *   1555.9581    ,  1565.1009    ,  1572.5514    ,  1578.4373    ,
     *   1582.8730    ,  1585.9615    ,  1587.7945    ,  1588.4543    ,
     *   1588.0140    ,
     *   1558.3910    ,  1567.5624    ,  1575.0442    ,  1580.9638    ,
     *   1585.4359    ,  1588.5633    ,  1590.4380    ,  1591.1421    ,
     *   1590.7488    ,
     *   1560.9950    ,  1570.1962    ,  1577.7106    ,  1583.6657    ,
     *   1588.1759    ,  1591.3443    ,  1593.2628    ,  1594.0136    ,
     *   1593.6700    ,
     *   1563.8048    ,  1573.0372    ,  1580.5858    ,  1586.5782    ,
     *   1591.1288    ,  1594.3405    ,  1596.3055    ,  1597.1059    ,
     *   1596.8151    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1564.4637    ,  1573.7032    ,  1581.2598    ,  1587.2607    ,
     *   1591.8207    ,  1595.0425    ,  1597.0182    ,  1597.8301    ,
     *   1597.5516    ,
     *   1565.1240    ,  1574.3706    ,  1581.9350    ,  1587.9445    ,
     *   1592.5138    ,  1595.7456    ,  1597.7321    ,  1598.5554    ,
     *   1598.2891    ,
     *   1565.7856    ,  1575.0393    ,  1582.6115    ,  1588.6295    ,
     *   1593.2081    ,  1596.4499    ,  1598.4471    ,  1599.2819    ,
     *   1599.0279    ,
     *   1566.4486    ,  1575.7092    ,  1583.2892    ,  1589.3158    ,
     *   1593.9036    ,  1597.1554    ,  1599.1633    ,  1600.0096    ,
     *   1599.7677    ,
     *   1567.1129    ,  1576.3805    ,  1583.9683    ,  1590.0034    ,
     *   1594.6003    ,  1597.8621    ,  1599.8806    ,  1600.7384    ,
     *   1600.5086    ,
     *   1567.7786    ,  1577.0532    ,  1584.6486    ,  1590.6921    ,
     *   1595.2983    ,  1598.5699    ,  1600.5992    ,  1601.4683    ,
     *   1601.2507    ,
     *   1568.4457    ,  1577.7271    ,  1585.3302    ,  1591.3822    ,
     *   1595.9975    ,  1599.2790    ,  1601.3189    ,  1602.1993    ,
     *   1601.9939    ,
     *   1569.1141    ,  1578.4024    ,  1586.0131    ,  1592.0734    ,
     *   1596.6979    ,  1599.9893    ,  1602.0397    ,  1602.9316    ,
     *   1602.7382    ,
     *   1569.7839    ,  1579.0790    ,  1586.6973    ,  1592.7660    ,
     *   1597.3995    ,  1600.7007    ,  1602.7617    ,  1603.6649    ,
     *   1603.4837    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1570.4551    ,  1579.7570    ,  1587.3828    ,  1593.4598    ,
     *   1598.1023    ,  1601.4134    ,  1603.4850    ,  1604.3994    ,
     *   1604.2302    ,
     *   1571.1277    ,  1580.4362    ,  1588.0696    ,  1594.1548    ,
     *   1598.8064    ,  1602.1272    ,  1604.2093    ,  1605.1351    ,
     *   1604.9779    ,
     *   1571.8016    ,  1581.1168    ,  1588.7577    ,  1594.8511    ,
     *   1599.5117    ,  1602.8423    ,  1604.9349    ,  1605.8719    ,
     *   1605.7268    ,
     *   1572.4770    ,  1581.7988    ,  1589.4470    ,  1595.5487    ,
     *   1600.2183    ,  1603.5585    ,  1605.6616    ,  1606.6099    ,
     *   1606.4767    ,
     *   1577.1720    ,  1586.5382    ,  1594.2365    ,  1600.3937    ,
     *   1605.1242    ,  1608.5308    ,  1610.7054    ,  1611.7304    ,
     *   1611.6794    ,
     *   1581.9341    ,  1591.3423    ,  1599.0887    ,  1605.2998    ,
     *   1610.0897    ,  1613.5611    ,  1615.8059    ,  1616.9066    ,
     *   1616.9366    ,
     *   1586.7643    ,  1596.2121    ,  1604.0045    ,  1610.2675    ,
     *   1615.1152    ,  1618.6500    ,  1620.9638    ,  1622.1389    ,
     *   1622.2487    ,
     *   1591.6636    ,  1601.1485    ,  1608.9846    ,  1615.2978    ,
     *   1620.2016    ,  1623.7983    ,  1626.1797    ,  1627.4279    ,
     *   1627.6165    ,
     *   1596.6328    ,  1606.1523    ,  1614.0300    ,  1620.3913    ,
     *   1625.3495    ,  1629.0065    ,  1631.4541    ,  1632.7742    ,
     *   1633.0402    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1601.6731    ,  1611.2244    ,  1619.1414    ,  1625.5488    ,
     *   1630.5595    ,  1634.2753    ,  1636.7876    ,  1638.1783    ,
     *   1638.5206    ,
     *   1606.7854    ,  1616.3658    ,  1624.3197    ,  1630.7710    ,
     *   1635.8325    ,  1639.6054    ,  1642.1809    ,  1643.6408    ,
     *   1644.0580    ,
     *   1611.9706    ,  1621.5773    ,  1629.5655    ,  1636.0587    ,
     *   1641.1689    ,  1644.9973    ,  1647.6345    ,  1649.1621    ,
     *   1649.6531    ,
     *   1617.2296    ,  1626.8597    ,  1634.8797    ,  1641.4126    ,
     *   1646.5696    ,  1650.4516    ,  1653.1490    ,  1654.7429    ,
     *   1655.3062    ,
     *   1622.5635    ,  1632.2139    ,  1640.2631    ,  1646.8333    ,
     *   1652.0352    ,  1655.9690    ,  1658.7249    ,  1660.3837    ,
     *   1661.0180    ,
     *   1627.9731    ,  1637.6407    ,  1645.7165    ,  1652.3216    ,
     *   1657.5663    ,  1661.5501    ,  1664.3628    ,  1666.0850    ,
     *   1666.7888    ,
     *   1633.4593    ,  1643.1409    ,  1651.2405    ,  1657.8783    ,
     *   1663.1636    ,  1667.1955    ,  1670.0634    ,  1671.8473    ,
     *   1672.6193    ,
     *   1639.0229    ,  1648.7154    ,  1656.8360    ,  1663.5039    ,
     *   1668.8276    ,  1672.9058    ,  1675.8270    ,  1677.6712    ,
     *   1678.5099    ,
     *   1644.6649    ,  1654.3649    ,  1662.5036    ,  1669.1991    ,
     *   1674.5591    ,  1678.6815    ,  1681.6544    ,  1683.5571    ,
     *   1684.4610    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1650.3861    ,  1660.0903    ,  1668.2441    ,  1674.9646    ,
     *   1680.3587    ,  1684.5232    ,  1687.5459    ,  1689.5056    ,
     *   1690.4732    ,
     *   1656.1873    ,  1665.8922    ,  1674.0582    ,  1680.8011    ,
     *   1686.2268    ,  1690.4316    ,  1693.5022    ,  1695.5172    ,
     *   1696.5469    ,
     *   1662.0693    ,  1671.7713    ,  1679.9465    ,  1686.7092    ,
     *   1692.1643    ,  1696.4070    ,  1699.5238    ,  1701.5923    ,
     *   1702.6826    ,
     *   1668.0328    ,  1677.7285    ,  1685.9097    ,  1692.6895    ,
     *   1698.1715    ,  1702.4502    ,  1705.6112    ,  1707.7315    ,
     *   1708.8807    ,
     *   1674.0785    ,  1683.7643    ,  1691.9485    ,  1698.7426    ,
     *   1704.2491    ,  1708.5616    ,  1711.7648    ,  1713.9352    ,
     *   1715.1417    ,
     *   1680.2073    ,  1689.8795    ,  1698.0634    ,  1704.8690    ,
     *   1710.3977    ,  1714.7417    ,  1717.9852    ,  1720.2039    ,
     *   1721.4661    ,
     *   1686.4196    ,  1696.0747    ,  1704.2551    ,  1711.0695    ,
     *   1716.6177    ,  1720.9911    ,  1724.2729    ,  1726.5380    ,
     *   1727.8542    ,
     *   1692.7163    ,  1702.3504    ,  1710.5242    ,  1717.3444    ,
     *   1722.9097    ,  1727.3103    ,  1730.6283    ,  1732.9380    ,
     *   1734.3065    ,
     *   1699.0979    ,  1708.7074    ,  1716.8712    ,  1723.6944    ,
     *   1729.2742    ,  1733.6997    ,  1737.0519    ,  1739.4044    ,
     *   1740.8235    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1705.5650    ,  1715.1460    ,  1723.2966    ,  1730.1200    ,
     *   1735.7118    ,  1740.1598    ,  1743.5442    ,  1745.9376    ,
     *   1747.4055    ,
     *   1712.1181    ,  1721.6670    ,  1729.8011    ,  1736.6216    ,
     *   1742.2228    ,  1746.6911    ,  1750.1056    ,  1752.5379    ,
     *   1754.0530    ,
     *   1718.7578    ,  1728.2708    ,  1736.3850    ,  1743.1998    ,
     *   1748.8078    ,  1753.2940    ,  1756.7365    ,  1759.2059    ,
     *   1760.7663    ,
     *   1725.4845    ,  1734.9578    ,  1743.0488    ,  1749.8550    ,
     *   1755.4671    ,  1759.9690    ,  1763.4373    ,  1765.9419    ,
     *   1767.5459    ,
     *   1732.2987    ,  1741.7285    ,  1749.7931    ,  1756.5877    ,
     *   1762.2013    ,  1766.7165    ,  1770.2085    ,  1772.7463    ,
     *   1774.3922    ,
     *   1739.2008    ,  1748.5834    ,  1756.6182    ,  1763.3982    ,
     *   1769.0108    ,  1773.5369    ,  1777.0505    ,  1779.6196    ,
     *   1781.3055    ,
     *   1746.1911    ,  1755.5228    ,  1763.5245    ,  1770.2870    ,
     *   1775.8960    ,  1780.4305    ,  1783.9637    ,  1786.5620    ,
     *   1788.2861    ,
     *   1753.2701    ,  1762.5471    ,  1770.5124    ,  1777.2545    ,
     *   1782.8571    ,  1787.3979    ,  1790.9484    ,  1793.5741    ,
     *   1795.3346    ,
     *   1760.4379    ,  1769.6567    ,  1777.5823    ,  1784.3011    ,
     *   1789.8948    ,  1794.4393    ,  1798.0050    ,  1800.6561    ,
     *   1802.4512    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1767.6950    ,  1776.8518    ,  1784.7344    ,  1791.4270    ,
     *   1797.0092    ,  1801.5552    ,  1805.1339    ,  1807.8084    ,
     *   1809.6363    ,
     *   1775.0414    ,  1784.1327    ,  1791.9692    ,  1798.6327    ,
     *   1804.2007    ,  1808.7458    ,  1812.3354    ,  1815.0314    ,
     *   1816.8902    ,
     *   1782.4775    ,  1791.4997    ,  1799.2869    ,  1805.9184    ,
     *   1811.4697    ,  1816.0116    ,  1819.6100    ,  1822.3254    ,
     *   1824.2134    ,
     *   1790.0033    ,  1798.9530    ,  1806.6878    ,  1813.2845    ,
     *   1818.8164    ,  1823.3528    ,  1826.9578    ,  1829.6908    ,
     *   1831.6060    ,
     *   1797.6191    ,  1806.4928    ,  1814.1721    ,  1820.7311    ,
     *   1826.2413    ,  1830.7698    ,  1834.3793    ,  1837.1278    ,
     *   1839.0686    ,
     *   1805.3249    ,  1814.1193    ,  1821.7400    ,  1828.2587    ,
     *   1833.7445    ,  1838.2628    ,  1841.8748    ,  1844.6369    ,
     *   1846.6014    ,
     *   1813.1207    ,  1821.8326    ,  1829.3917    ,  1835.8673    ,
     *   1841.3263    ,  1845.8322    ,  1849.4445    ,  1852.2184    ,
     *   1854.2047    ,
     *   1821.0067    ,  1829.6329    ,  1837.1275    ,  1843.5574    ,
     *   1848.9871    ,  1853.4783    ,  1857.0888    ,  1859.8725    ,
     *   1861.8789    ,
     *   1828.9829    ,  1837.5203    ,  1844.9476    ,  1851.3290    ,
     *   1856.7271    ,  1861.2014    ,  1864.8081    ,  1867.5996    ,
     *   1869.6244    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1837.0492    ,  1845.4948    ,  1852.8519    ,  1859.1824    ,
     *   1864.5464    ,  1869.0016    ,  1872.6025    ,  1875.4000    ,
     *   1877.4413    ,
     *   1845.2056    ,  1853.5565    ,  1860.8408    ,  1867.1178    ,
     *   1872.4454    ,  1876.8794    ,  1880.4725    ,  1883.2741    ,
     *   1885.3302    ,
     *   1853.4521    ,  1861.7054    ,  1868.9143    ,  1875.1354    ,
     *   1880.4244    ,  1884.8350    ,  1888.4182    ,  1891.2221    ,
     *   1893.2912    ,
     *   1861.7886    ,  1869.9417    ,  1877.0725    ,  1883.2353    ,
     *   1888.4834    ,  1892.8686    ,  1896.4401    ,  1899.2444    ,
     *   1901.3248    ,
     *   1870.2149    ,  1878.2652    ,  1885.3156    ,  1891.4177    ,
     *   1896.6228    ,  1900.9804    ,  1904.5383    ,  1907.3412    ,
     *   1909.4312    ,
     *   1878.7310    ,  1886.6760    ,  1893.6436    ,  1899.6828    ,
     *   1904.8427    ,  1909.1709    ,  1912.7132    ,  1915.5129    ,
     *   1917.6109    ,
     *   1887.3368    ,  1895.1741    ,  1902.0566    ,  1908.0308    ,
     *   1913.1434    ,  1917.4401    ,  1920.9650    ,  1923.7599    ,
     *   1925.8640    ,
     *   1896.0320    ,  1903.7595    ,  1910.5547    ,  1916.4617    ,
     *   1921.5250    ,  1925.7884    ,  1929.2941    ,  1932.0823    ,
     *   1934.1911    ,
     *   1904.8166    ,  1912.4321    ,  1919.1379    ,  1924.9757    ,
     *   1929.9879    ,  1934.2160    ,  1937.7007    ,  1940.4806    ,
     *   1942.5924    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1913.6904    ,  1921.1919    ,  1927.8063    ,  1933.5730    ,
     *   1938.5321    ,  1942.7233    ,  1946.1852    ,  1948.9551    ,
     *   1951.0683    ,
     *   1922.6532    ,  1930.0389    ,  1936.5601    ,  1942.2538    ,
     *   1947.1579    ,  1951.3103    ,  1954.7479    ,  1957.5062    ,
     *   1959.6191    ,
     *   1931.7048    ,  1938.9730    ,  1945.3991    ,  1951.0181    ,
     *   1955.8656    ,  1959.9775    ,  1963.3890    ,  1966.1341    ,
     *   1968.2453    ,
     *   1940.8452    ,  1947.9942    ,  1954.3236    ,  1959.8661    ,
     *   1964.6552    ,  1968.7250    ,  1972.1089    ,  1974.8392    ,
     *   1976.9472    ,
     *   1950.0740    ,  1957.1024    ,  1963.3336    ,  1968.7979    ,
     *   1973.5272    ,  1977.5533    ,  1980.9079    ,  1983.6219    ,
     *   1985.7252    ,
     *   1959.3912    ,  1966.2976    ,  1972.4291    ,  1977.8139    ,
     *   1982.4816    ,  1986.4625    ,  1989.7863    ,  1992.4826    ,
     *   1994.5796    ,
     *   1968.7966    ,  1975.5799    ,  1981.6102    ,  1986.9140    ,
     *   1991.5188    ,  1995.4529    ,  1998.7446    ,  2001.4216    ,
     *   2003.5111    ,
     *   1978.2900    ,  1984.9491    ,  1990.8771    ,  1996.0985    ,
     *   2000.6390    ,  2004.5250    ,  2007.7830    ,  2010.4394    ,
     *   2012.5198    ,
     *   1987.8713    ,  1994.4052    ,  2000.2298    ,  2005.3676    ,
     *   2009.8425    ,  2013.6789    ,  2016.9020    ,  2019.5363    ,
     *   2021.6064    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1997.5405    ,  2003.9484    ,  2009.6685    ,  2014.7215    ,
     *   2019.1294    ,  2022.9151    ,  2026.1018    ,  2028.7128    ,
     *   2030.7712    ,
     *   2007.2974    ,  2013.5785    ,  2019.1932    ,  2024.1604    ,
     *   2028.5003    ,  2032.2339    ,  2035.3830    ,  2037.9694    ,
     *   2040.0147    ,
     *   2017.1418    ,  2023.2957    ,  2028.8042    ,  2033.6845    ,
     *   2037.9552    ,  2041.6357    ,  2044.7460    ,  2047.3065    ,
     *   2049.3375    ,
     *   2027.0739    ,  2033.1000    ,  2038.5016    ,  2043.2942    ,
     *   2047.4947    ,  2051.1208    ,  2054.1911    ,  2056.7245    ,
     *   2058.7400    ,
     *   2037.0934    ,  2042.9915    ,  2048.2856    ,  2052.9896    ,
     *   2057.1189    ,  2060.6897    ,  2063.7188    ,  2066.2240    ,
     *   2068.2228    ,
     *   2047.2005    ,  2052.9704    ,  2058.1563    ,  2062.7711    ,
     *   2066.8284    ,  2070.3427    ,  2073.3297    ,  2075.8054    ,
     *   2077.7863    ,
     *   2057.3952    ,  2063.0367    ,  2068.1142    ,  2072.6390    ,
     *   2076.6234    ,  2080.0804    ,  2083.0242    ,  2085.4694    ,
     *   2087.4313    ,
     *   2067.6774    ,  2073.1906    ,  2078.1593    ,  2082.5937    ,
     *   2086.5044    ,  2089.9033    ,  2092.8028    ,  2095.2164    ,
     *   2097.1582    ,
     *   2078.0473    ,  2083.4323    ,  2088.2920    ,  2092.6354    ,
     *   2096.4719    ,  2099.8117    ,  2102.6660    ,  2105.0471    ,
     *   2106.9677    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1551.5397    ,  1548.3743    ,  1544.2440    ,  1539.1931    ,
     *   1533.2607    ,  1526.4811    ,  1518.8847    ,  1510.4980    ,
     *   1501.3441    ,
     *   1551.5405    ,  1548.3751    ,  1544.2449    ,  1539.1940    ,
     *   1533.2616    ,  1526.4821    ,  1518.8857    ,  1510.4990    ,
     *   1501.3451    ,
     *   1551.5406    ,  1548.3752    ,  1544.2450    ,  1539.1941    ,
     *   1533.2617    ,  1526.4822    ,  1518.8858    ,  1510.4991    ,
     *   1501.3452    ,
     *   1551.5412    ,  1548.3758    ,  1544.2456    ,  1539.1947    ,
     *   1533.2623    ,  1526.4828    ,  1518.8865    ,  1510.4998    ,
     *   1501.3459    ,
     *   1551.5420    ,  1548.3767    ,  1544.2465    ,  1539.1956    ,
     *   1533.2633    ,  1526.4838    ,  1518.8874    ,  1510.5008    ,
     *   1501.3469    ,
     *   1551.5432    ,  1548.3779    ,  1544.2477    ,  1539.1969    ,
     *   1533.2645    ,  1526.4850    ,  1518.8888    ,  1510.5021    ,
     *   1501.3483    ,
     *   1551.5447    ,  1548.3794    ,  1544.2493    ,  1539.1985    ,
     *   1533.2662    ,  1526.4868    ,  1518.8905    ,  1510.5040    ,
     *   1501.3502    ,
     *   1551.5468    ,  1548.3816    ,  1544.2515    ,  1539.2007    ,
     *   1533.2685    ,  1526.4891    ,  1518.8929    ,  1510.5064    ,
     *   1501.3527    ,
     *   1551.5495    ,  1548.3844    ,  1544.2543    ,  1539.2037    ,
     *   1533.2715    ,  1526.4922    ,  1518.8961    ,  1510.5097    ,
     *   1501.3561    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1551.5531    ,  1548.3881    ,  1544.2581    ,  1539.2075    ,
     *   1533.2754    ,  1526.4962    ,  1518.9002    ,  1510.5139    ,
     *   1501.3604    ,
     *   1551.5578    ,  1548.3928    ,  1544.2629    ,  1539.2125    ,
     *   1533.2805    ,  1526.5014    ,  1518.9056    ,  1510.5194    ,
     *   1501.3660    ,
     *   1551.5637    ,  1548.3988    ,  1544.2691    ,  1539.2188    ,
     *   1533.2870    ,  1526.5081    ,  1518.9124    ,  1510.5264    ,
     *   1501.3732    ,
     *   1551.5712    ,  1548.4065    ,  1544.2769    ,  1539.2268    ,
     *   1533.2952    ,  1526.5165    ,  1518.9210    ,  1510.5352    ,
     *   1501.3823    ,
     *   1551.5805    ,  1548.4160    ,  1544.2867    ,  1539.2368    ,
     *   1533.3054    ,  1526.5270    ,  1518.9317    ,  1510.5462    ,
     *   1501.3936    ,
     *   1551.5921    ,  1548.4279    ,  1544.2988    ,  1539.2492    ,
     *   1533.3181    ,  1526.5400    ,  1518.9451    ,  1510.5599    ,
     *   1501.4077    ,
     *   1551.6064    ,  1548.4425    ,  1544.3138    ,  1539.2645    ,
     *   1533.3337    ,  1526.5560    ,  1518.9615    ,  1510.5768    ,
     *   1501.4249    ,
     *   1551.6238    ,  1548.4603    ,  1544.3319    ,  1539.2831    ,
     *   1533.3528    ,  1526.5755    ,  1518.9815    ,  1510.5973    ,
     *   1501.4460    ,
     *   1551.6449    ,  1548.4818    ,  1544.3539    ,  1539.3056    ,
     *   1533.3758    ,  1526.5991    ,  1519.0057    ,  1510.6221    ,
     *   1501.4715    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1551.6702    ,  1548.5076    ,  1544.3803    ,  1539.3326    ,
     *   1533.4035    ,  1526.6274    ,  1519.0347    ,  1510.6519    ,
     *   1501.5021    ,
     *   1551.7003    ,  1548.5384    ,  1544.4118    ,  1539.3648    ,
     *   1533.4365    ,  1526.6612    ,  1519.0694    ,  1510.6875    ,
     *   1501.5386    ,
     *   1551.7360    ,  1548.5749    ,  1544.4492    ,  1539.4030    ,
     *   1533.4756    ,  1526.7013    ,  1519.1105    ,  1510.7296    ,
     *   1501.5819    ,
     *   1551.7781    ,  1548.6179    ,  1544.4931    ,  1539.4480    ,
     *   1533.5216    ,  1526.7484    ,  1519.1588    ,  1510.7792    ,
     *   1501.6328    ,
     *   1551.8273    ,  1548.6682    ,  1544.5445    ,  1539.5006    ,
     *   1533.5755    ,  1526.8036    ,  1519.2154    ,  1510.8373    ,
     *   1501.6924    ,
     *   1551.8846    ,  1548.7267    ,  1544.6044    ,  1539.5618    ,
     *   1533.6381    ,  1526.8678    ,  1519.2812    ,  1510.9048    ,
     *   1501.7618    ,
     *   1551.9509    ,  1548.7945    ,  1544.6736    ,  1539.6326    ,
     *   1533.7107    ,  1526.9422    ,  1519.3574    ,  1510.9830    ,
     *   1501.8421    ,
     *   1552.0273    ,  1548.8725    ,  1544.7534    ,  1539.7142    ,
     *   1533.7942    ,  1527.0277    ,  1519.4452    ,  1511.0730    ,
     *   1501.9345    ,
     *   1552.1147    ,  1548.9618    ,  1544.8447    ,  1539.8077    ,
     *   1533.8899    ,  1527.1258    ,  1519.5457    ,  1511.1762    ,
     *   1502.0404    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1552.2145    ,  1549.0638    ,  1544.9490    ,  1539.9144    ,
     *   1533.9991    ,  1527.2377    ,  1519.6604    ,  1511.2938    ,
     *   1502.1612    ,
     *   1552.3278    ,  1549.1796    ,  1545.0673    ,  1540.0354    ,
     *   1534.1231    ,  1527.3647    ,  1519.7906    ,  1511.4274    ,
     *   1502.2984    ,
     *   1552.4560    ,  1549.3105    ,  1545.2011    ,  1540.1724    ,
     *   1534.2632    ,  1527.5083    ,  1519.9378    ,  1511.5785    ,
     *   1502.4534    ,
     *   1552.5582    ,  1549.4149    ,  1545.3079    ,  1540.2816    ,
     *   1534.3750    ,  1527.6228    ,  1520.0552    ,  1511.6989    ,
     *   1502.5771    ,
     *   1552.6693    ,  1549.5284    ,  1545.4239    ,  1540.4003    ,
     *   1534.4966    ,  1527.7473    ,  1520.1829    ,  1511.8299    ,
     *   1502.7116    ,
     *   1552.7898    ,  1549.6515    ,  1545.5499    ,  1540.5291    ,
     *   1534.6284    ,  1527.8824    ,  1520.3214    ,  1511.9720    ,
     *   1502.8575    ,
     *   1552.9204    ,  1549.7850    ,  1545.6862    ,  1540.6686    ,
     *   1534.7713    ,  1528.0288    ,  1520.4714    ,  1512.1259    ,
     *   1503.0155    ,
     *   1553.0616    ,  1549.9292    ,  1545.8337    ,  1540.8195    ,
     *   1534.9257    ,  1528.1870    ,  1520.6336    ,  1512.2923    ,
     *   1503.1863    ,
     *   1553.2140    ,  1550.0849    ,  1545.9928    ,  1540.9823    ,
     *   1535.0924    ,  1528.3577    ,  1520.8086    ,  1512.4719    ,
     *   1503.3706    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1553.3782    ,  1550.2526    ,  1546.1643    ,  1541.1577    ,
     *   1535.2719    ,  1528.5416    ,  1520.9972    ,  1512.6653    ,
     *   1503.5692    ,
     *   1553.5548    ,  1550.4330    ,  1546.3487    ,  1541.3464    ,
     *   1535.4651    ,  1528.7395    ,  1521.2000    ,  1512.8734    ,
     *   1503.7829    ,
     *   1553.7445    ,  1550.6268    ,  1546.5468    ,  1541.5490    ,
     *   1535.6725    ,  1528.9520    ,  1521.4179    ,  1513.0968    ,
     *   1504.0123    ,
     *   1553.9479    ,  1550.8346    ,  1546.7592    ,  1541.7663    ,
     *   1535.8949    ,  1529.1798    ,  1521.6514    ,  1513.3364    ,
     *   1504.2582    ,
     *   1554.1657    ,  1551.0571    ,  1546.9867    ,  1541.9989    ,
     *   1536.1331    ,  1529.4238    ,  1521.9015    ,  1513.5930    ,
     *   1504.5216    ,
     *   1554.3986    ,  1551.2950    ,  1547.2299    ,  1542.2477    ,
     *   1536.3877    ,  1529.6846    ,  1522.1689    ,  1513.8673    ,
     *   1504.8031    ,
     *   1554.6473    ,  1551.5490    ,  1547.4895    ,  1542.5133    ,
     *   1536.6596    ,  1529.9631    ,  1522.4543    ,  1514.1601    ,
     *   1505.1037    ,
     *   1554.9125    ,  1551.8199    ,  1547.7664    ,  1542.7965    ,
     *   1536.9495    ,  1530.2601    ,  1522.7587    ,  1514.4723    ,
     *   1505.4242    ,
     *   1555.1949    ,  1552.1084    ,  1548.0613    ,  1543.0981    ,
     *   1537.2582    ,  1530.5763    ,  1523.0828    ,  1514.8047    ,
     *   1505.7654    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1555.4953    ,  1552.4152    ,  1548.3749    ,  1543.4189    ,
     *   1537.5865    ,  1530.9125    ,  1523.4275    ,  1515.1583    ,
     *   1506.1283    ,
     *   1555.8144    ,  1552.7411    ,  1548.7080    ,  1543.7596    ,
     *   1537.9353    ,  1531.2697    ,  1523.7936    ,  1515.5338    ,
     *   1506.5137    ,
     *   1556.1530    ,  1553.0870    ,  1549.0615    ,  1544.1212    ,
     *   1538.3053    ,  1531.6487    ,  1524.1820    ,  1515.9321    ,
     *   1506.9226    ,
     *   1556.5119    ,  1553.4535    ,  1549.4361    ,  1544.5043    ,
     *   1538.6974    ,  1532.0503    ,  1524.5936    ,  1516.3543    ,
     *   1507.3559    ,
     *   1556.8918    ,  1553.8416    ,  1549.8327    ,  1544.9099    ,
     *   1539.1125    ,  1532.4755    ,  1525.0293    ,  1516.8011    ,
     *   1507.8145    ,
     *   1557.2937    ,  1554.2519    ,  1550.2521    ,  1545.3388    ,
     *   1539.5515    ,  1532.9250    ,  1525.4900    ,  1517.2736    ,
     *   1508.2993    ,
     *   1557.7182    ,  1554.6855    ,  1550.6952    ,  1545.7919    ,
     *   1540.0152    ,  1533.3998    ,  1525.9766    ,  1517.7726    ,
     *   1508.8115    ,
     *   1558.1662    ,  1555.1430    ,  1551.1627    ,  1546.2701    ,
     *   1540.5045    ,  1533.9009    ,  1526.4901    ,  1518.2992    ,
     *   1509.3518    ,
     *   1558.6386    ,  1555.6254    ,  1551.6557    ,  1546.7742    ,
     *   1541.0203    ,  1534.4291    ,  1527.0314    ,  1518.8542    ,
     *   1509.9214    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1559.1362    ,  1556.1336    ,  1552.1750    ,  1547.3051    ,
     *   1541.5636    ,  1534.9855    ,  1527.6015    ,  1519.4388    ,
     *   1510.5212    ,
     *   1559.6600    ,  1556.6684    ,  1552.7214    ,  1547.8639    ,
     *   1542.1354    ,  1535.5708    ,  1528.2013    ,  1520.0538    ,
     *   1511.1522    ,
     *   1560.2107    ,  1557.2306    ,  1553.2959    ,  1548.4513    ,
     *   1542.7364    ,  1536.1863    ,  1528.8318    ,  1520.7002    ,
     *   1511.8155    ,
     *   1560.7892    ,  1557.8214    ,  1553.8995    ,  1549.0684    ,
     *   1543.3678    ,  1536.8327    ,  1529.4941    ,  1521.3792    ,
     *   1512.5121    ,
     *   1561.3966    ,  1558.4414    ,  1554.5330    ,  1549.7161    ,
     *   1544.0304    ,  1537.5111    ,  1530.1891    ,  1522.0918    ,
     *   1513.2431    ,
     *   1562.0336    ,  1559.0918    ,  1555.1974    ,  1550.3954    ,
     *   1544.7253    ,  1538.2225    ,  1530.9179    ,  1522.8389    ,
     *   1514.0096    ,
     *   1562.8731    ,  1559.9488    ,  1556.0729    ,  1551.2904    ,
     *   1545.6409    ,  1539.1597    ,  1531.8779    ,  1523.8230    ,
     *   1515.0191    ,
     *   1563.7623    ,  1560.8565    ,  1557.0002    ,  1552.2382    ,
     *   1546.6104    ,  1540.1521    ,  1532.8945    ,  1524.8650    ,
     *   1516.0879    ,
     *   1564.7032    ,  1561.8169    ,  1557.9811    ,  1553.2409    ,
     *   1547.6360    ,  1541.2018    ,  1533.9696    ,  1525.9670    ,
     *   1517.2181    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1565.6976    ,  1562.8319    ,  1559.0179    ,  1554.3004    ,
     *   1548.7197    ,  1542.3110    ,  1535.1055    ,  1527.1311    ,
     *   1518.4120    ,
     *   1566.7477    ,  1563.9036    ,  1560.1124    ,  1555.4190    ,
     *   1549.8636    ,  1543.4816    ,  1536.3044    ,  1528.3597    ,
     *   1519.6718    ,
     *   1567.8555    ,  1565.0341    ,  1561.2668    ,  1556.5987    ,
     *   1551.0700    ,  1544.7161    ,  1537.5685    ,  1529.6549    ,
     *   1521.0000    ,
     *   1569.0231    ,  1566.2255    ,  1562.4834    ,  1557.8419    ,
     *   1552.3411    ,  1546.0167    ,  1538.9001    ,  1531.0193    ,
     *   1522.3988    ,
     *   1570.2526    ,  1567.4801    ,  1563.7643    ,  1559.1506    ,
     *   1553.6792    ,  1547.3857    ,  1540.3017    ,  1532.4552    ,
     *   1523.8709    ,
     *   1571.5465    ,  1568.8002    ,  1565.1120    ,  1560.5275    ,
     *   1555.0868    ,  1548.8257    ,  1541.7758    ,  1533.9653    ,
     *   1525.4188    ,
     *   1572.9072    ,  1570.1882    ,  1566.5289    ,  1561.9749    ,
     *   1556.5664    ,  1550.3392    ,  1543.3250    ,  1535.5520    ,
     *   1527.0451    ,
     *   1574.3370    ,  1571.6466    ,  1568.0177    ,  1563.4955    ,
     *   1558.1206    ,  1551.9288    ,  1544.9520    ,  1537.2183    ,
     *   1528.7528    ,
     *   1575.8388    ,  1573.1783    ,  1569.5809    ,  1565.0921    ,
     *   1559.7523    ,  1553.5975    ,  1546.6596    ,  1538.9670    ,
     *   1530.5447    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1577.4153    ,  1574.7861    ,  1571.2216    ,  1566.7676    ,
     *   1561.4645    ,  1555.3483    ,  1548.4511    ,  1540.8013    ,
     *   1532.4241    ,
     *   1579.0696    ,  1576.4730    ,  1572.9429    ,  1568.5252    ,
     *   1563.2603    ,  1557.1845    ,  1550.3297    ,  1542.7246    ,
     *   1534.3944    ,
     *   1580.8052    ,  1578.2425    ,  1574.7483    ,  1570.3684    ,
     *   1565.1434    ,  1559.1096    ,  1552.2991    ,  1544.7405    ,
     *   1536.4594    ,
     *   1582.6257    ,  1580.0984    ,  1576.6416    ,  1572.3010    ,
     *   1567.1176    ,  1561.1276    ,  1554.3632    ,  1546.8532    ,
     *   1538.6230    ,
     *   1584.5353    ,  1582.0448    ,  1578.6269    ,  1574.3275    ,
     *   1569.1873    ,  1563.2429    ,  1556.5265    ,  1549.0670    ,
     *   1540.8901    ,
     *   1586.5387    ,  1584.0866    ,  1580.7092    ,  1576.4525    ,
     *   1571.3575    ,  1565.4606    ,  1558.7942    ,  1551.3873    ,
     *   1543.2658    ,
     *   1589.3235    ,  1586.9242    ,  1583.6026    ,  1579.4049    ,
     *   1574.3720    ,  1568.5406    ,  1561.9431    ,  1554.6087    ,
     *   1546.5634    ,
     *   1592.2974    ,  1589.9539    ,  1586.6913    ,  1582.5559    ,
     *   1577.5887    ,  1571.8264    ,  1565.3017    ,  1558.0440    ,
     *   1550.0791    ,
     *   1595.4985    ,  1593.2143    ,  1590.0146    ,  1585.9454    ,
     *   1581.0481    ,  1575.3594    ,  1568.9122    ,  1561.7359    ,
     *   1553.8567    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1596.2480    ,  1593.9776    ,  1590.7924    ,  1586.7387    ,
     *   1581.8576    ,  1576.1860    ,  1569.7569    ,  1562.5995    ,
     *   1554.7402    ,
     *   1596.9986    ,  1594.7420    ,  1591.5714    ,  1587.5330    ,
     *   1582.6681    ,  1577.0137    ,  1570.6025    ,  1563.4640    ,
     *   1555.6246    ,
     *   1597.7502    ,  1595.5074    ,  1592.3514    ,  1588.3283    ,
     *   1583.4797    ,  1577.8423    ,  1571.4491    ,  1564.3295    ,
     *   1556.5099    ,
     *   1598.5030    ,  1596.2739    ,  1593.1324    ,  1589.1247    ,
     *   1584.2922    ,  1578.6719    ,  1572.2966    ,  1565.1959    ,
     *   1557.3962    ,
     *   1599.2569    ,  1597.0415    ,  1593.9145    ,  1589.9221    ,
     *   1585.1058    ,  1579.5025    ,  1573.1451    ,  1566.0633    ,
     *   1558.2833    ,
     *   1600.0119    ,  1597.8102    ,  1594.6977    ,  1590.7206    ,
     *   1585.9204    ,  1580.3341    ,  1573.9946    ,  1566.9316    ,
     *   1559.1714    ,
     *   1600.7680    ,  1598.5800    ,  1595.4819    ,  1591.5201    ,
     *   1586.7361    ,  1581.1667    ,  1574.8451    ,  1567.8008    ,
     *   1560.0604    ,
     *   1601.5252    ,  1599.3508    ,  1596.2672    ,  1592.3207    ,
     *   1587.5527    ,  1582.0003    ,  1575.6965    ,  1568.6710    ,
     *   1560.9503    ,
     *   1602.2835    ,  1600.1227    ,  1597.0535    ,  1593.1223    ,
     *   1588.3704    ,  1582.8349    ,  1576.5489    ,  1569.5422    ,
     *   1561.8411    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1603.0429    ,  1600.8958    ,  1597.8409    ,  1593.9249    ,
     *   1589.1891    ,  1583.6705    ,  1577.4023    ,  1570.4143    ,
     *   1562.7329    ,
     *   1603.8034    ,  1601.6699    ,  1598.6294    ,  1594.7286    ,
     *   1590.0088    ,  1584.5071    ,  1578.2567    ,  1571.2873    ,
     *   1563.6255    ,
     *   1604.5650    ,  1602.4450    ,  1599.4190    ,  1595.5333    ,
     *   1590.8295    ,  1585.3447    ,  1579.1121    ,  1572.1613    ,
     *   1564.5191    ,
     *   1605.3277    ,  1603.2213    ,  1600.2096    ,  1596.3391    ,
     *   1591.6513    ,  1586.1833    ,  1579.9684    ,  1573.0363    ,
     *   1565.4137    ,
     *   1610.6179    ,  1608.6043    ,  1605.6909    ,  1601.9244    ,
     *   1597.3462    ,  1591.9938    ,  1585.9004    ,  1579.0961    ,
     *   1571.6076    ,
     *   1615.9614    ,  1614.0397    ,  1611.2237    ,  1607.5600    ,
     *   1603.0905    ,  1597.8525    ,  1591.8795    ,  1585.2017    ,
     *   1577.8461    ,
     *   1621.3589    ,  1619.5280    ,  1616.8083    ,  1613.2465    ,
     *   1608.8845    ,  1603.7598    ,  1597.9061    ,  1591.3535    ,
     *   1584.1295    ,
     *   1626.8108    ,  1625.0696    ,  1622.4451    ,  1618.9842    ,
     *   1614.7287    ,  1609.7162    ,  1603.9805    ,  1597.5520    ,
     *   1590.4581    ,
     *   1632.3177    ,  1630.6651    ,  1628.1348    ,  1624.7736    ,
     *   1620.6234    ,  1615.7220    ,  1610.1032    ,  1603.7975    ,
     *   1596.8324    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1637.8799    ,  1636.3148    ,  1633.8775    ,  1630.6150    ,
     *   1626.5691    ,  1621.7776    ,  1616.2745    ,  1610.0903    ,
     *   1603.2527    ,
     *   1643.4980    ,  1642.0193    ,  1639.6739    ,  1636.5089    ,
     *   1632.5662    ,  1627.8834    ,  1622.4948    ,  1616.4308    ,
     *   1609.7194    ,
     *   1649.1726    ,  1647.7789    ,  1645.5244    ,  1642.4557    ,
     *   1638.6150    ,  1634.0398    ,  1628.7644    ,  1622.8195    ,
     *   1616.2329    ,
     *   1654.9039    ,  1653.5942    ,  1651.4293    ,  1648.4559    ,
     *   1644.7159    ,  1640.2472    ,  1635.0838    ,  1629.2566    ,
     *   1622.7934    ,
     *   1660.6926    ,  1659.4656    ,  1657.3891    ,  1654.5097    ,
     *   1650.8694    ,  1646.5059    ,  1641.4533    ,  1635.7425    ,
     *   1629.4014    ,
     *   1666.5390    ,  1665.3935    ,  1663.4042    ,  1660.6177    ,
     *   1657.0758    ,  1652.8163    ,  1647.8733    ,  1642.2776    ,
     *   1636.0573    ,
     *   1672.4438    ,  1671.3784    ,  1669.4751    ,  1666.7802    ,
     *   1663.3355    ,  1659.1788    ,  1654.3441    ,  1648.8622    ,
     *   1642.7613    ,
     *   1678.4072    ,  1677.4208    ,  1675.6021    ,  1672.9976    ,
     *   1669.6490    ,  1665.5938    ,  1660.8661    ,  1655.4967    ,
     *   1649.5139    ,
     *   1684.4298    ,  1683.5209    ,  1681.7857    ,  1679.2704    ,
     *   1676.0165    ,  1672.0616    ,  1667.4396    ,  1662.1815    ,
     *   1656.3153    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1690.5121    ,  1689.6794    ,  1688.0263    ,  1685.5988    ,
     *   1682.4384    ,  1678.5826    ,  1674.0651    ,  1668.9169    ,
     *   1663.1659    ,
     *   1696.6544    ,  1695.8966    ,  1694.3243    ,  1691.9834    ,
     *   1688.9152    ,  1685.1571    ,  1680.7428    ,  1675.7032    ,
     *   1670.0661    ,
     *   1702.8572    ,  1702.1728    ,  1700.6800    ,  1698.4244    ,
     *   1695.4472    ,  1691.7856    ,  1687.4732    ,  1682.5408    ,
     *   1677.0163    ,
     *   1709.1210    ,  1708.5087    ,  1707.0940    ,  1704.9224    ,
     *   1702.0348    ,  1698.4683    ,  1694.2565    ,  1689.4300    ,
     *   1684.0166    ,
     *   1715.4462    ,  1714.9044    ,  1713.5665    ,  1711.4775    ,
     *   1708.6783    ,  1705.2056    ,  1701.0931    ,  1696.3711    ,
     *   1691.0676    ,
     *   1721.8332    ,  1721.3605    ,  1720.0980    ,  1718.0903    ,
     *   1715.3781    ,  1711.9980    ,  1707.9834    ,  1703.3646    ,
     *   1698.1694    ,
     *   1728.2824    ,  1727.8774    ,  1726.6888    ,  1724.7610    ,
     *   1722.1345    ,  1718.8456    ,  1714.9276    ,  1710.4107    ,
     *   1705.3225    ,
     *   1734.7942    ,  1734.4554    ,  1733.3393    ,  1731.4902    ,
     *   1728.9479    ,  1725.7489    ,  1721.9262    ,  1717.5097    ,
     *   1712.5272    ,
     *   1741.3690    ,  1741.0950    ,  1740.0500    ,  1738.2780    ,
     *   1735.8187    ,  1732.7083    ,  1728.9794    ,  1724.6621    ,
     *   1719.7838    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1748.0073    ,  1747.7965    ,  1746.8211    ,  1745.1249    ,
     *   1742.7472    ,  1739.7240    ,  1736.0877    ,  1731.8681    ,
     *   1727.0926    ,
     *   1754.7095    ,  1754.5602    ,  1753.6531    ,  1752.0312    ,
     *   1749.7338    ,  1746.7963    ,  1743.2512    ,  1739.1280    ,
     *   1734.4539    ,
     *   1761.4758    ,  1761.3867    ,  1760.5463    ,  1758.9973    ,
     *   1756.7787    ,  1753.9257    ,  1750.4704    ,  1746.4423    ,
     *   1741.8682    ,
     *   1768.3068    ,  1768.2762    ,  1767.5010    ,  1766.0236    ,
     *   1763.8824    ,  1761.1125    ,  1757.7456    ,  1753.8111    ,
     *   1749.3356    ,
     *   1775.2027    ,  1775.2291    ,  1774.5177    ,  1773.1103    ,
     *   1771.0452    ,  1768.3569    ,  1765.0772    ,  1761.2349    ,
     *   1756.8566    ,
     *   1782.1641    ,  1782.2458    ,  1781.5966    ,  1780.2579    ,
     *   1778.2674    ,  1775.6594    ,  1772.4653    ,  1768.7139    ,
     *   1764.4314    ,
     *   1789.1911    ,  1789.3267    ,  1788.7382    ,  1787.4667    ,
     *   1785.5493    ,  1783.0203    ,  1779.9105    ,  1776.2485    ,
     *   1772.0604    ,
     *   1796.2842    ,  1796.4720    ,  1795.9428    ,  1794.7369    ,
     *   1792.8914    ,  1790.4398    ,  1787.4129    ,  1783.8390    ,
     *   1779.7439    ,
     *   1803.4438    ,  1803.6822    ,  1803.2106    ,  1802.0690    ,
     *   1800.2938    ,  1797.9183    ,  1794.9730    ,  1791.4857    ,
     *   1787.4822    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1810.6701    ,  1810.9576    ,  1810.5422    ,  1809.4633    ,
     *   1807.7570    ,  1805.4562    ,  1802.5910    ,  1799.1890    ,
     *   1795.2757    ,
     *   1817.9636    ,  1818.2985    ,  1817.9377    ,  1816.9201    ,
     *   1815.2813    ,  1813.0538    ,  1810.2673    ,  1806.9491    ,
     *   1803.1246    ,
     *   1825.3246    ,  1825.7053    ,  1825.3976    ,  1824.4398    ,
     *   1822.8671    ,  1820.7114    ,  1818.0022    ,  1814.7665    ,
     *   1811.0294    ,
     *   1832.7534    ,  1833.1783    ,  1832.9222    ,  1832.0227    ,
     *   1830.5146    ,  1828.4293    ,  1825.7960    ,  1822.6414    ,
     *   1818.9903    ,
     *   1840.2505    ,  1840.7179    ,  1840.5118    ,  1839.6692    ,
     *   1838.2242    ,  1836.2080    ,  1833.6492    ,  1830.5743    ,
     *   1827.0076    ,
     *   1847.8160    ,  1848.3245    ,  1848.1668    ,  1847.3795    ,
     *   1845.9962    ,  1844.0476    ,  1841.5619    ,  1838.5653    ,
     *   1835.0818    ,
     *   1855.4504    ,  1855.9982    ,  1855.8875    ,  1855.1541    ,
     *   1853.8311    ,  1851.9486    ,  1849.5347    ,  1846.6149    ,
     *   1843.2132    ,
     *   1863.1540    ,  1863.7396    ,  1863.6742    ,  1862.9933    ,
     *   1861.7290    ,  1859.9114    ,  1857.5677    ,  1854.7234    ,
     *   1851.4020    ,
     *   1870.9271    ,  1871.5489    ,  1871.5274    ,  1870.8973    ,
     *   1869.6905    ,  1867.9362    ,  1865.6614    ,  1862.8912    ,
     *   1859.6487    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1878.7701    ,  1879.4264    ,  1879.4473    ,  1878.8667    ,
     *   1877.7158    ,  1876.0234    ,  1873.8161    ,  1871.1186    ,
     *   1867.9537    ,
     *   1886.6833    ,  1887.3726    ,  1887.4343    ,  1886.9016    ,
     *   1885.8052    ,  1884.1734    ,  1882.0322    ,  1879.4060    ,
     *   1876.3172    ,
     *   1894.6670    ,  1895.3878    ,  1895.4888    ,  1895.0026    ,
     *   1893.9592    ,  1892.3865    ,  1890.3100    ,  1887.7537    ,
     *   1884.7397    ,
     *   1902.7216    ,  1903.4722    ,  1903.6110    ,  1903.1699    ,
     *   1902.1782    ,  1900.6632    ,  1898.6500    ,  1896.1622    ,
     *   1893.2216    ,
     *   1910.8475    ,  1911.6264    ,  1911.8015    ,  1911.4039    ,
     *   1910.4624    ,  1909.0037    ,  1907.0525    ,  1904.6318    ,
     *   1901.7632    ,
     *   1919.0450    ,  1919.8506    ,  1920.0605    ,  1919.7051    ,
     *   1918.8124    ,  1917.4085    ,  1915.5179    ,  1913.1630    ,
     *   1910.3649    ,
     *   1927.3144    ,  1928.1452    ,  1928.3885    ,  1928.0737    ,
     *   1927.2284    ,  1925.8781    ,  1924.0465    ,  1921.7560    ,
     *   1919.0272    ,
     *   1935.6561    ,  1936.5106    ,  1936.7857    ,  1936.5102    ,
     *   1935.7108    ,  1934.4127    ,  1932.6389    ,  1930.4114    ,
     *   1927.7505    ,
     *   1944.0705    ,  1944.9472    ,  1945.2527    ,  1945.0150    ,
     *   1944.2602    ,  1943.0128    ,  1941.2955    ,  1939.1296    ,
     *   1936.5352    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1952.5579    ,  1953.4554    ,  1953.7898    ,  1953.5885    ,
     *   1952.8769    ,  1951.6788    ,  1950.0166    ,  1947.9110    ,
     *   1945.3817    ,
     *   1961.1188    ,  1962.0355    ,  1962.3974    ,  1962.2311    ,
     *   1961.5613    ,  1960.4112    ,  1958.8027    ,  1956.7560    ,
     *   1954.2905    ,
     *   1969.7535    ,  1970.6880    ,  1971.0760    ,  1970.9432    ,
     *   1970.3139    ,  1969.2105    ,  1967.6543    ,  1965.6652    ,
     *   1963.2620    ,
     *   1978.4625    ,  1979.4133    ,  1979.8259    ,  1979.7254    ,
     *   1979.1351    ,  1978.0770    ,  1976.5718    ,  1974.6390    ,
     *   1972.2969    ,
     *   1987.2461    ,  1988.2118    ,  1988.6477    ,  1988.5781    ,
     *   1988.0255    ,  1987.0113    ,  1985.5558    ,  1983.6778    ,
     *   1981.3954    ,
     *   1996.1048    ,  1997.0840    ,  1997.5418    ,  1997.5016    ,
     *   1996.9854    ,  1996.0139    ,  1994.6066    ,  1992.7822    ,
     *   1990.5583    ,
     *   2005.0390    ,  2006.0303    ,  2006.5087    ,  2006.4967    ,
     *   2006.0154    ,  2005.0852    ,  2003.7249    ,  2001.9528    ,
     *   1999.7858    ,
     *   2014.0492    ,  2015.0512    ,  2015.5488    ,  2015.5636    ,
     *   2015.1161    ,  2014.2258    ,  2012.9112    ,  2011.1900    ,
     *   2009.0788    ,
     *   2023.1358    ,  2024.1473    ,  2024.6627    ,  2024.7030    ,
     *   2024.2878    ,  2023.4362    ,  2022.1660    ,  2020.4943    ,
     *   2018.4375    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   2032.2993    ,  2033.3189    ,  2033.8509    ,  2033.9154    ,
     *   2033.5313    ,  2032.7170    ,  2031.4898    ,  2029.8665    ,
     *   2027.8628    ,
     *   2041.5403    ,  2042.5667    ,  2043.1140    ,  2043.2013    ,
     *   2042.8470    ,  2042.0687    ,  2040.8834    ,  2039.3070    ,
     *   2037.3550    ,
     *   2050.8592    ,  2051.8912    ,  2052.4524    ,  2052.5613    ,
     *   2052.2355    ,  2051.4920    ,  2050.3471    ,  2048.8164    ,
     *   2046.9150    ,
     *   2060.2566    ,  2061.2928    ,  2061.8668    ,  2061.9960    ,
     *   2061.6974    ,  2060.9874    ,  2059.8817    ,  2058.3954    ,
     *   2056.5432    ,
     *   2069.7331    ,  2070.7723    ,  2071.3577    ,  2071.5060    ,
     *   2071.2334    ,  2070.5556    ,  2069.4878    ,  2068.0447    ,
     *   2066.2403    ,
     *   2079.2891    ,  2080.3302    ,  2080.9258    ,  2081.0919    ,
     *   2080.8440    ,  2080.1972    ,  2079.1661    ,  2077.7648    ,
     *   2076.0070    ,
     *   2088.9254    ,  2089.9670    ,  2090.5717    ,  2090.7544    ,
     *   2090.5300    ,  2089.9129    ,  2088.9172    ,  2087.5565    ,
     *   2085.8440    ,
     *   2098.6424    ,  2099.6836    ,  2100.2960    ,  2100.4942    ,
     *   2100.2920    ,  2099.7034    ,  2098.7418    ,  2097.4204    ,
     *   2095.7519    ,
     *   2108.4410    ,  2109.4804    ,  2110.0995    ,  2110.3118    ,
     *   2110.1307    ,  2109.5694    ,  2108.6407    ,  2107.3573    ,
     *   2105.7316    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1491.4430    ,  1480.8117    ,  1469.4649    ,  1460.8588    ,
     *   1451.8917    ,  1442.5667    ,  1432.8860    ,  1422.8516    ,
     *   1412.4646    ,
     *   1491.4440    ,  1480.8128    ,  1469.4660    ,  1460.8599    ,
     *   1451.8929    ,  1442.5678    ,  1432.8872    ,  1422.8528    ,
     *   1412.4659    ,
     *   1491.4441    ,  1480.8129    ,  1469.4661    ,  1460.8601    ,
     *   1451.8930    ,  1442.5679    ,  1432.8873    ,  1422.8529    ,
     *   1412.4660    ,
     *   1491.4448    ,  1480.8137    ,  1469.4669    ,  1460.8609    ,
     *   1451.8938    ,  1442.5688    ,  1432.8882    ,  1422.8538    ,
     *   1412.4669    ,
     *   1491.4459    ,  1480.8147    ,  1469.4680    ,  1460.8620    ,
     *   1451.8950    ,  1442.5699    ,  1432.8894    ,  1422.8550    ,
     *   1412.4682    ,
     *   1491.4473    ,  1480.8162    ,  1469.4695    ,  1460.8635    ,
     *   1451.8965    ,  1442.5716    ,  1432.8910    ,  1422.8567    ,
     *   1412.4699    ,
     *   1491.4492    ,  1480.8182    ,  1469.4715    ,  1460.8656    ,
     *   1451.8987    ,  1442.5737    ,  1432.8932    ,  1422.8590    ,
     *   1412.4722    ,
     *   1491.4518    ,  1480.8208    ,  1469.4743    ,  1460.8684    ,
     *   1451.9015    ,  1442.5767    ,  1432.8962    ,  1422.8621    ,
     *   1412.4754    ,
     *   1491.4552    ,  1480.8244    ,  1469.4779    ,  1460.8721    ,
     *   1451.9053    ,  1442.5805    ,  1432.9002    ,  1422.8661    ,
     *   1412.4795    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1491.4597    ,  1480.8290    ,  1469.4826    ,  1460.8770    ,
     *   1451.9103    ,  1442.5856    ,  1432.9054    ,  1422.8714    ,
     *   1412.4849    ,
     *   1491.4655    ,  1480.8349    ,  1469.4887    ,  1460.8832    ,
     *   1451.9166    ,  1442.5921    ,  1432.9120    ,  1422.8782    ,
     *   1412.4919    ,
     *   1491.4729    ,  1480.8425    ,  1469.4965    ,  1460.8912    ,
     *   1451.9248    ,  1442.6004    ,  1432.9205    ,  1422.8869    ,
     *   1412.5008    ,
     *   1491.4822    ,  1480.8520    ,  1469.5064    ,  1460.9012    ,
     *   1451.9350    ,  1442.6109    ,  1432.9313    ,  1422.8979    ,
     *   1412.5121    ,
     *   1491.4938    ,  1480.8640    ,  1469.5187    ,  1460.9138    ,
     *   1451.9479    ,  1442.6241    ,  1432.9447    ,  1422.9117    ,
     *   1412.5261    ,
     *   1491.5083    ,  1480.8789    ,  1469.5340    ,  1460.9294    ,
     *   1451.9639    ,  1442.6404    ,  1432.9614    ,  1422.9288    ,
     *   1412.5436    ,
     *   1491.5260    ,  1480.8971    ,  1469.5528    ,  1460.9486    ,
     *   1451.9835    ,  1442.6604    ,  1432.9819    ,  1422.9497    ,
     *   1412.5651    ,
     *   1491.5477    ,  1480.9194    ,  1469.5757    ,  1460.9720    ,
     *   1452.0074    ,  1442.6849    ,  1433.0069    ,  1422.9753    ,
     *   1412.5913    ,
     *   1491.5739    ,  1480.9463    ,  1469.6034    ,  1461.0003    ,
     *   1452.0363    ,  1442.7145    ,  1433.0372    ,  1423.0063    ,
     *   1412.6230    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1491.6053    ,  1480.9787    ,  1469.6367    ,  1461.0343    ,
     *   1452.0711    ,  1442.7500    ,  1433.0735    ,  1423.0434    ,
     *   1412.6610    ,
     *   1491.6429    ,  1481.0173    ,  1469.6764    ,  1461.0749    ,
     *   1452.1125    ,  1442.7924    ,  1433.1168    ,  1423.0878    ,
     *   1412.7064    ,
     *   1491.6873    ,  1481.0630    ,  1469.7235    ,  1461.1229    ,
     *   1452.1616    ,  1442.8425    ,  1433.1682    ,  1423.1403    ,
     *   1412.7602    ,
     *   1491.7396    ,  1481.1168    ,  1469.7788    ,  1461.1795    ,
     *   1452.2194    ,  1442.9016    ,  1433.2286    ,  1423.2021    ,
     *   1412.8235    ,
     *   1491.8009    ,  1481.1798    ,  1469.8436    ,  1461.2457    ,
     *   1452.2871    ,  1442.9708    ,  1433.2993    ,  1423.2745    ,
     *   1412.8975    ,
     *   1491.8721    ,  1481.2531    ,  1469.9191    ,  1461.3227    ,
     *   1452.3658    ,  1443.0512    ,  1433.3816    ,  1423.3587    ,
     *   1412.9837    ,
     *   1491.9546    ,  1481.3379    ,  1470.0063    ,  1461.4119    ,
     *   1452.4568    ,  1443.1443    ,  1433.4768    ,  1423.4561    ,
     *   1413.0834    ,
     *   1492.0496    ,  1481.4355    ,  1470.1068    ,  1461.5145    ,
     *   1452.5617    ,  1443.2515    ,  1433.5864    ,  1423.5683    ,
     *   1413.1983    ,
     *   1492.1584    ,  1481.5474    ,  1470.2220    ,  1461.6321    ,
     *   1452.6819    ,  1443.3744    ,  1433.7121    ,  1423.6968    ,
     *   1413.3299    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1492.2825    ,  1481.6751    ,  1470.3533    ,  1461.7663    ,
     *   1452.8189    ,  1443.5145    ,  1433.8554    ,  1423.8434    ,
     *   1413.4799    ,
     *   1492.4235    ,  1481.8200    ,  1470.5024    ,  1461.9186    ,
     *   1452.9746    ,  1443.6736    ,  1434.0180    ,  1424.0099    ,
     *   1413.6503    ,
     *   1492.5828    ,  1481.9838    ,  1470.6710    ,  1462.0908    ,
     *   1453.1505    ,  1443.8534    ,  1434.2020    ,  1424.1980    ,
     *   1413.8429    ,
     *   1492.7099    ,  1482.1145    ,  1470.8055    ,  1462.2281    ,
     *   1453.2908    ,  1443.9968    ,  1434.3486    ,  1424.3481    ,
     *   1413.9965    ,
     *   1492.8480    ,  1482.2565    ,  1470.9517    ,  1462.3774    ,
     *   1453.4433    ,  1444.1527    ,  1434.5081    ,  1424.5112    ,
     *   1414.1635    ,
     *   1492.9979    ,  1482.4106    ,  1471.1103    ,  1462.5393    ,
     *   1453.6088    ,  1444.3219    ,  1434.6811    ,  1424.6882    ,
     *   1414.3446    ,
     *   1493.1603    ,  1482.5776    ,  1471.2820    ,  1462.7147    ,
     *   1453.7881    ,  1444.5051    ,  1434.8684    ,  1424.8799    ,
     *   1414.5408    ,
     *   1493.3358    ,  1482.7580    ,  1471.4677    ,  1462.9044    ,
     *   1453.9818    ,  1444.7031    ,  1435.0709    ,  1425.0870    ,
     *   1414.7529    ,
     *   1493.5252    ,  1482.9527    ,  1471.6681    ,  1463.1090    ,
     *   1454.1909    ,  1444.9168    ,  1435.2894    ,  1425.3106    ,
     *   1414.9817    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1493.7292    ,  1483.1625    ,  1471.8839    ,  1463.3294    ,
     *   1454.4161    ,  1445.1470    ,  1435.5248    ,  1425.5514    ,
     *   1415.2282    ,
     *   1493.9487    ,  1483.3881    ,  1472.1161    ,  1463.5665    ,
     *   1454.6583    ,  1445.3946    ,  1435.7780    ,  1425.8104    ,
     *   1415.4933    ,
     *   1494.1843    ,  1483.6304    ,  1472.3654    ,  1463.8211    ,
     *   1454.9184    ,  1445.6604    ,  1436.0498    ,  1426.0885    ,
     *   1415.7779    ,
     *   1494.4370    ,  1483.8902    ,  1472.6327    ,  1464.0941    ,
     *   1455.1973    ,  1445.9455    ,  1436.3413    ,  1426.3867    ,
     *   1416.0830    ,
     *   1494.7076    ,  1484.1684    ,  1472.9188    ,  1464.3863    ,
     *   1455.4958    ,  1446.2506    ,  1436.6533    ,  1426.7058    ,
     *   1416.4097    ,
     *   1494.9968    ,  1484.4657    ,  1473.2247    ,  1464.6987    ,
     *   1455.8150    ,  1446.5768    ,  1436.9868    ,  1427.0470    ,
     *   1416.7588    ,
     *   1495.3056    ,  1484.7831    ,  1473.5513    ,  1465.0322    ,
     *   1456.1556    ,  1446.9249    ,  1437.3428    ,  1427.4111    ,
     *   1417.1315    ,
     *   1495.6348    ,  1485.1216    ,  1473.8995    ,  1465.3877    ,
     *   1456.5188    ,  1447.2961    ,  1437.7223    ,  1427.7993    ,
     *   1417.5288    ,
     *   1495.9853    ,  1485.4819    ,  1474.2701    ,  1465.7662    ,
     *   1456.9055    ,  1447.6913    ,  1438.1263    ,  1428.2126    ,
     *   1417.9517    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1496.3580    ,  1485.8650    ,  1474.6643    ,  1466.1687    ,
     *   1457.3166    ,  1448.1114    ,  1438.5558    ,  1428.6520    ,
     *   1418.4013    ,
     *   1496.7539    ,  1486.2720    ,  1475.0829    ,  1466.5961    ,
     *   1457.7532    ,  1448.5576    ,  1439.0120    ,  1429.1186    ,
     *   1418.8788    ,
     *   1497.1739    ,  1486.7037    ,  1475.5270    ,  1467.0495    ,
     *   1458.2164    ,  1449.0309    ,  1439.4959    ,  1429.6134    ,
     *   1419.3852    ,
     *   1497.6189    ,  1487.1611    ,  1475.9975    ,  1467.5299    ,
     *   1458.7070    ,  1449.5323    ,  1440.0084    ,  1430.1377    ,
     *   1419.9216    ,
     *   1498.0899    ,  1487.6452    ,  1476.4954    ,  1468.0383    ,
     *   1459.2263    ,  1450.0629    ,  1440.5509    ,  1430.6924    ,
     *   1420.4892    ,
     *   1498.5879    ,  1488.1570    ,  1477.0218    ,  1468.5757    ,
     *   1459.7752    ,  1450.6238    ,  1441.1242    ,  1431.2788    ,
     *   1421.0891    ,
     *   1499.1138    ,  1488.6975    ,  1477.5777    ,  1469.1433    ,
     *   1460.3549    ,  1451.2161    ,  1441.7297    ,  1431.8979    ,
     *   1421.7226    ,
     *   1499.6687    ,  1489.2678    ,  1478.1642    ,  1469.7420    ,
     *   1460.9664    ,  1451.8409    ,  1442.3683    ,  1432.5510    ,
     *   1422.3907    ,
     *   1500.2536    ,  1489.8688    ,  1478.7824    ,  1470.3730    ,
     *   1461.6108    ,  1452.4993    ,  1443.0413    ,  1433.2392    ,
     *   1423.0948    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1500.8695    ,  1490.5017    ,  1479.4332    ,  1471.0374    ,
     *   1462.2893    ,  1453.1924    ,  1443.7497    ,  1433.9636    ,
     *   1423.8358    ,
     *   1501.5174    ,  1491.1675    ,  1480.1178    ,  1471.7363    ,
     *   1463.0030    ,  1453.9215    ,  1444.4949    ,  1434.7255    ,
     *   1424.6152    ,
     *   1502.1985    ,  1491.8673    ,  1480.8374    ,  1472.4707    ,
     *   1463.7530    ,  1454.6877    ,  1445.2779    ,  1435.5261    ,
     *   1425.4341    ,
     *   1502.9137    ,  1492.6021    ,  1481.5929    ,  1473.2419    ,
     *   1464.5404    ,  1455.4921    ,  1446.1000    ,  1436.3665    ,
     *   1426.2937    ,
     *   1503.6642    ,  1493.3731    ,  1482.3857    ,  1474.0510    ,
     *   1465.3666    ,  1456.3359    ,  1446.9623    ,  1437.2481    ,
     *   1427.1954    ,
     *   1504.4510    ,  1494.1814    ,  1483.2166    ,  1474.8991    ,
     *   1466.2325    ,  1457.2204    ,  1447.8661    ,  1438.1720    ,
     *   1428.1403    ,
     *   1505.4873    ,  1495.2460    ,  1484.3110    ,  1476.0160    ,
     *   1467.3727    ,  1458.3850    ,  1449.0560    ,  1439.3884    ,
     *   1429.3842    ,
     *   1506.5844    ,  1496.3728    ,  1485.4693    ,  1477.1980    ,
     *   1468.5794    ,  1459.6174    ,  1450.3151    ,  1440.6753    ,
     *   1430.7002    ,
     *   1507.7444    ,  1497.5642    ,  1486.6938    ,  1478.4475    ,
     *   1469.8549    ,  1460.9199    ,  1451.6459    ,  1442.0354    ,
     *   1432.0909    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1508.9696    ,  1498.8225    ,  1487.9870    ,  1479.7670    ,
     *   1471.2018    ,  1462.2952    ,  1453.0508    ,  1443.4712    ,
     *   1433.5588    ,
     *   1510.2624    ,  1500.1501    ,  1489.3512    ,  1481.1589    ,
     *   1472.6224    ,  1463.7458    ,  1454.5324    ,  1444.9852    ,
     *   1435.1066    ,
     *   1511.6252    ,  1501.5494    ,  1490.7890    ,  1482.6257    ,
     *   1474.1194    ,  1465.2741    ,  1456.0934    ,  1446.5803    ,
     *   1436.7370    ,
     *   1513.0604    ,  1503.0229    ,  1492.3029    ,  1484.1700    ,
     *   1475.6953    ,  1466.8829    ,  1457.7365    ,  1448.2589    ,
     *   1438.4528    ,
     *   1514.5705    ,  1504.5731    ,  1493.8954    ,  1485.7944    ,
     *   1477.3529    ,  1468.5750    ,  1459.4643    ,  1450.0241    ,
     *   1440.2568    ,
     *   1516.1582    ,  1506.2029    ,  1495.5694    ,  1487.5018    ,
     *   1479.0949    ,  1470.3530    ,  1461.2798    ,  1451.8786    ,
     *   1442.1519    ,
     *   1517.8263    ,  1507.9148    ,  1497.3277    ,  1489.2949    ,
     *   1480.9242    ,  1472.2200    ,  1463.1860    ,  1453.8254    ,
     *   1444.1411    ,
     *   1519.5775    ,  1509.7120    ,  1499.1732    ,  1491.1767    ,
     *   1482.8439    ,  1474.1790    ,  1465.1858    ,  1455.8678    ,
     *   1446.2277    ,
     *   1521.4150    ,  1511.5973    ,  1501.1090    ,  1493.1505    ,
     *   1484.8572    ,  1476.2333    ,  1467.2827    ,  1458.0089    ,
     *   1448.4149    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1523.3418    ,  1513.5742    ,  1503.1384    ,  1495.2196    ,
     *   1486.9674    ,  1478.3862    ,  1469.4801    ,  1460.2524    ,
     *   1450.7064    ,
     *   1525.3616    ,  1515.6460    ,  1505.2651    ,  1497.3876    ,
     *   1489.1782    ,  1480.6415    ,  1471.7816    ,  1462.6020    ,
     *   1453.1059    ,
     *   1527.4781    ,  1517.8168    ,  1507.4930    ,  1499.6585    ,
     *   1491.4937    ,  1483.0033    ,  1474.1915    ,  1465.0619    ,
     *   1455.6177    ,
     *   1529.6955    ,  1520.0907    ,  1509.8264    ,  1502.0366    ,
     *   1493.9182    ,  1485.4760    ,  1476.7142    ,  1467.6366    ,
     *   1458.2464    ,
     *   1532.0185    ,  1522.4725    ,  1512.2700    ,  1504.5268    ,
     *   1496.4567    ,  1488.0646    ,  1479.3549    ,  1470.3312    ,
     *   1460.9972    ,
     *   1534.4524    ,  1524.9676    ,  1514.8295    ,  1507.1347    ,
     *   1499.1148    ,  1490.7748    ,  1482.1191    ,  1473.1516    ,
     *   1463.8758    ,
     *   1537.8302    ,  1528.4297    ,  1518.3802    ,  1510.7519    ,
     *   1502.8011    ,  1494.5328    ,  1485.9514    ,  1477.0610    ,
     *   1467.8653    ,
     *   1541.4305    ,  1532.1190    ,  1522.1630    ,  1514.6050    ,
     *   1506.7270    ,  1498.5342    ,  1490.0311    ,  1481.2219    ,
     *   1472.1104    ,
     *   1545.2982    ,  1536.0812    ,  1526.2245    ,  1518.7411    ,
     *   1510.9405    ,  1502.8278    ,  1494.4078    ,  1485.6847    ,
     *   1476.6626    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1546.2026    ,  1537.0075    ,  1527.1740    ,  1519.7079    ,
     *   1511.9252    ,  1503.8311    ,  1495.4303    ,  1486.7273    ,
     *   1477.7259    ,
     *   1547.1078    ,  1537.9347    ,  1528.1242    ,  1520.6754    ,
     *   1512.9106    ,  1504.8351    ,  1496.4536    ,  1487.7705    ,
     *   1478.7897    ,
     *   1548.0140    ,  1538.8628    ,  1529.0752    ,  1521.6437    ,
     *   1513.8969    ,  1505.8398    ,  1497.4775    ,  1488.8143    ,
     *   1479.8542    ,
     *   1548.9210    ,  1539.7917    ,  1530.0271    ,  1522.6128    ,
     *   1514.8838    ,  1506.8453    ,  1498.5021    ,  1489.8588    ,
     *   1480.9192    ,
     *   1549.8290    ,  1540.7215    ,  1530.9798    ,  1523.5827    ,
     *   1515.8715    ,  1507.8515    ,  1499.5274    ,  1490.9039    ,
     *   1481.9849    ,
     *   1550.7378    ,  1541.6521    ,  1531.9333    ,  1524.5534    ,
     *   1516.8600    ,  1508.8584    ,  1500.5534    ,  1491.9496    ,
     *   1483.0511    ,
     *   1551.6475    ,  1542.5836    ,  1532.8876    ,  1525.5249    ,
     *   1517.8492    ,  1509.8660    ,  1501.5801    ,  1492.9960    ,
     *   1484.1179    ,
     *   1552.5581    ,  1543.5159    ,  1533.8428    ,  1526.4971    ,
     *   1518.8392    ,  1510.8743    ,  1502.6074    ,  1494.0431    ,
     *   1485.1854    ,
     *   1553.4696    ,  1544.4491    ,  1534.7987    ,  1527.4702    ,
     *   1519.8299    ,  1511.8834    ,  1503.6354    ,  1495.0907    ,
     *   1486.2534    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1554.3820    ,  1545.3831    ,  1535.7555    ,  1528.4440    ,
     *   1520.8214    ,  1512.8932    ,  1504.6642    ,  1496.1391    ,
     *   1487.3221    ,
     *   1555.2953    ,  1546.3181    ,  1536.7131    ,  1529.4187    ,
     *   1521.8137    ,  1513.9037    ,  1505.6936    ,  1497.1881    ,
     *   1488.3913    ,
     *   1556.2095    ,  1547.2538    ,  1537.6715    ,  1530.3941    ,
     *   1522.8067    ,  1514.9149    ,  1506.7237    ,  1498.2377    ,
     *   1489.4612    ,
     *   1557.1246    ,  1548.1905    ,  1538.6308    ,  1531.3703    ,
     *   1523.8005    ,  1515.9269    ,  1507.7545    ,  1499.2880    ,
     *   1490.5317    ,
     *   1563.4593    ,  1554.6730    ,  1545.2683    ,  1538.1241    ,
     *   1530.6745    ,  1522.9254    ,  1514.8818    ,  1506.5486    ,
     *   1497.9302    ,
     *   1569.8372    ,  1561.1970    ,  1551.9456    ,  1544.9162    ,
     *   1537.5854    ,  1529.9591    ,  1522.0426    ,  1513.8408    ,
     *   1505.3584    ,
     *   1576.2585    ,  1567.7629    ,  1558.6629    ,  1551.7470    ,
     *   1544.5336    ,  1537.0286    ,  1529.2375    ,  1521.1653    ,
     *   1512.8169    ,
     *   1582.7236    ,  1574.3711    ,  1565.4209    ,  1558.6171    ,
     *   1551.5196    ,  1544.1343    ,  1536.4669    ,  1528.5225    ,
     *   1520.3061    ,
     *   1589.2330    ,  1581.0219    ,  1572.2197    ,  1565.5268    ,
     *   1558.5437    ,  1551.2767    ,  1543.7313    ,  1535.9129    ,
     *   1527.8267    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1595.7869    ,  1587.7157    ,  1579.0599    ,  1572.4765    ,
     *   1565.6065    ,  1558.4561    ,  1551.0311    ,  1543.3371    ,
     *   1535.3791    ,
     *   1602.3858    ,  1594.4529    ,  1585.9418    ,  1579.4666    ,
     *   1572.7082    ,  1565.6730    ,  1558.3669    ,  1550.7954    ,
     *   1542.9639    ,
     *   1609.0300    ,  1601.2339    ,  1592.8658    ,  1586.4974    ,
     *   1579.8494    ,  1572.9279    ,  1565.7391    ,  1558.2885    ,
     *   1550.5816    ,
     *   1615.7198    ,  1608.0590    ,  1599.8322    ,  1593.5695    ,
     *   1587.0304    ,  1580.2212    ,  1573.1481    ,  1565.8168    ,
     *   1558.2328    ,
     *   1622.4557    ,  1614.9286    ,  1606.8415    ,  1600.6831    ,
     *   1594.2516    ,  1587.5533    ,  1580.5944    ,  1573.3807    ,
     *   1565.9179    ,
     *   1629.2380    ,  1621.8430    ,  1613.8940    ,  1607.8387    ,
     *   1601.5134    ,  1594.9245    ,  1588.0784    ,  1580.9808    ,
     *   1573.6373    ,
     *   1636.0670    ,  1628.8027    ,  1620.9901    ,  1615.0366    ,
     *   1608.8162    ,  1602.3354    ,  1595.6005    ,  1588.6174    ,
     *   1581.3917    ,
     *   1642.9431    ,  1635.8079    ,  1628.1301    ,  1622.2773    ,
     *   1616.1605    ,  1609.7863    ,  1603.1612    ,  1596.2910    ,
     *   1589.1815    ,
     *   1649.8666    ,  1642.8591    ,  1635.3144    ,  1629.5610    ,
     *   1623.5465    ,  1617.2776    ,  1610.7608    ,  1604.0020    ,
     *   1597.0070    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1656.8380    ,  1649.9565    ,  1642.5434    ,  1636.8881    ,
     *   1630.9747    ,  1624.8098    ,  1618.3999    ,  1611.7510    ,
     *   1604.8689    ,
     *   1663.8574    ,  1657.1006    ,  1649.8175    ,  1644.2591    ,
     *   1638.4454    ,  1632.3831    ,  1626.0787    ,  1619.5382    ,
     *   1612.7676    ,
     *   1670.9254    ,  1664.2916    ,  1657.1369    ,  1651.6742    ,
     *   1645.9590    ,  1639.9980    ,  1633.7977    ,  1627.3642    ,
     *   1620.7034    ,
     *   1678.0421    ,  1671.5300    ,  1664.5020    ,  1659.1339    ,
     *   1653.5159    ,  1647.6549    ,  1641.5573    ,  1635.2293    ,
     *   1628.6768    ,
     *   1685.2080    ,  1678.8159    ,  1671.9132    ,  1666.6384    ,
     *   1661.1164    ,  1655.3541    ,  1649.3579    ,  1643.1340    ,
     *   1636.6883    ,
     *   1692.4234    ,  1686.1499    ,  1679.3708    ,  1674.1881    ,
     *   1668.7610    ,  1663.0961    ,  1657.1999    ,  1651.0787    ,
     *   1644.7383    ,
     *   1699.6885    ,  1693.5322    ,  1686.8752    ,  1681.7835    ,
     *   1676.4499    ,  1670.8811    ,  1665.0836    ,  1659.0637    ,
     *   1652.8272    ,
     *   1707.0039    ,  1700.9631    ,  1694.4266    ,  1689.4248    ,
     *   1684.1835    ,  1678.7096    ,  1673.0095    ,  1667.0895    ,
     *   1660.9555    ,
     *   1714.3696    ,  1708.4430    ,  1702.0255    ,  1697.1123    ,
     *   1691.9622    ,  1686.5819    ,  1680.9779    ,  1675.1564    ,
     *   1669.1234    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1721.7862    ,  1715.9722    ,  1709.6722    ,  1704.8464    ,
     *   1699.7862    ,  1694.4983    ,  1688.9891    ,  1683.2649    ,
     *   1677.3315    ,
     *   1729.2539    ,  1723.5511    ,  1717.3669    ,  1712.6275    ,
     *   1707.6561    ,  1702.4593    ,  1697.0436    ,  1691.4153    ,
     *   1685.5802    ,
     *   1736.7731    ,  1731.1799    ,  1725.1101    ,  1720.4559    ,
     *   1715.5720    ,  1710.4652    ,  1705.1417    ,  1699.6080    ,
     *   1693.8698    ,
     *   1744.3440    ,  1738.8590    ,  1732.9021    ,  1728.3319    ,
     *   1723.5344    ,  1718.5163    ,  1713.2839    ,  1707.8434    ,
     *   1702.2007    ,
     *   1751.9670    ,  1746.5888    ,  1740.7431    ,  1736.2559    ,
     *   1731.5436    ,  1726.6130    ,  1721.4703    ,  1716.1218    ,
     *   1710.5734    ,
     *   1759.6424    ,  1754.3695    ,  1748.6336    ,  1744.2282    ,
     *   1739.6000    ,  1734.7556    ,  1729.7015    ,  1724.4437    ,
     *   1718.9882    ,
     *   1767.3706    ,  1762.2014    ,  1756.5738    ,  1752.2491    ,
     *   1747.7038    ,  1742.9446    ,  1737.9777    ,  1732.8094    ,
     *   1727.4454    ,
     *   1775.1518    ,  1770.0850    ,  1764.5642    ,  1760.3190    ,
     *   1755.8555    ,  1751.1802    ,  1746.2994    ,  1741.2193    ,
     *   1735.9456    ,
     *   1782.9865    ,  1778.0205    ,  1772.6049    ,  1768.4382    ,
     *   1764.0554    ,  1759.4628    ,  1754.6669    ,  1749.6738    ,
     *   1744.4891    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1790.8748    ,  1786.0082    ,  1780.6965    ,  1776.6071    ,
     *   1772.3037    ,  1767.7928    ,  1763.0806    ,  1758.1732    ,
     *   1753.0763    ,
     *   1798.8172    ,  1794.0486    ,  1788.8391    ,  1784.8260    ,
     *   1780.6010    ,  1776.1705    ,  1771.5408    ,  1766.7179    ,
     *   1761.7075    ,
     *   1806.8140    ,  1802.1419    ,  1797.0332    ,  1793.0952    ,
     *   1788.9475    ,  1784.5963    ,  1780.0480    ,  1775.3083    ,
     *   1770.3832    ,
     *   1814.8655    ,  1810.2884    ,  1805.2790    ,  1801.4151    ,
     *   1797.3435    ,  1793.0705    ,  1788.6023    ,  1783.9448    ,
     *   1779.1037    ,
     *   1822.9720    ,  1818.4886    ,  1813.5770    ,  1809.7861    ,
     *   1805.7895    ,  1801.5936    ,  1797.2044    ,  1792.6278    ,
     *   1787.8695    ,
     *   1831.1340    ,  1826.7427    ,  1821.9275    ,  1818.2085    ,
     *   1814.2858    ,  1810.1658    ,  1805.8545    ,  1801.3576    ,
     *   1796.6809    ,
     *   1839.3517    ,  1835.0511    ,  1830.3308    ,  1826.6826    ,
     *   1822.8328    ,  1818.7876    ,  1814.5529    ,  1810.1346    ,
     *   1805.5383    ,
     *   1847.6255    ,  1843.4142    ,  1838.7873    ,  1835.2089    ,
     *   1831.4308    ,  1827.4593    ,  1823.3002    ,  1818.9593    ,
     *   1814.4422    ,
     *   1855.9557    ,  1851.8323    ,  1847.2974    ,  1843.7877    ,
     *   1840.0802    ,  1836.1813    ,  1832.0967    ,  1827.8320    ,
     *   1823.3929    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1864.3428    ,  1860.3058    ,  1855.8615    ,  1852.4193    ,
     *   1848.7815    ,  1844.9540    ,  1840.9427    ,  1836.7532    ,
     *   1832.3909    ,
     *   1872.7870    ,  1868.8350    ,  1864.4798    ,  1861.1042    ,
     *   1857.5349    ,  1853.7778    ,  1849.8387    ,  1845.7232    ,
     *   1841.4367    ,
     *   1881.2888    ,  1877.4205    ,  1873.1529    ,  1869.8428    ,
     *   1866.3409    ,  1862.6531    ,  1858.7851    ,  1854.7425    ,
     *   1850.5305    ,
     *   1889.8486    ,  1886.0624    ,  1881.8811    ,  1878.6355    ,
     *   1875.1999    ,  1871.5804    ,  1867.7824    ,  1863.8114    ,
     *   1859.6729    ,
     *   1898.4667    ,  1894.7613    ,  1890.6648    ,  1887.4826    ,
     *   1884.1124    ,  1880.5599    ,  1876.8308    ,  1872.9305    ,
     *   1868.8642    ,
     *   1907.1436    ,  1903.5176    ,  1899.5044    ,  1896.3846    ,
     *   1893.0786    ,  1889.5923    ,  1885.9310    ,  1882.1002    ,
     *   1878.1051    ,
     *   1915.8796    ,  1912.3316    ,  1908.4004    ,  1905.3419    ,
     *   1902.0992    ,  1898.6778    ,  1895.0833    ,  1891.3209    ,
     *   1887.3958    ,
     *   1924.6753    ,  1921.2038    ,  1917.3531    ,  1914.3550    ,
     *   1911.1744    ,  1907.8170    ,  1904.2882    ,  1900.5931    ,
     *   1896.7370    ,
     *   1933.5309    ,  1930.1346    ,  1926.3631    ,  1923.4242    ,
     *   1920.3048    ,  1917.0103    ,  1913.5461    ,  1909.9173    ,
     *   1906.1289    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1942.4471    ,  1939.1246    ,  1935.4308    ,  1932.5502    ,
     *   1929.4909    ,  1926.2582    ,  1922.8575    ,  1919.2939    ,
     *   1915.5723    ,
     *   1951.4241    ,  1948.1741    ,  1944.5566    ,  1941.7333    ,
     *   1938.7330    ,  1935.5612    ,  1932.2230    ,  1928.7235    ,
     *   1925.0675    ,
     *   1960.4626    ,  1957.2836    ,  1953.7411    ,  1950.9740    ,
     *   1948.0318    ,  1944.9197    ,  1941.6430    ,  1938.2065    ,
     *   1934.6151    ,
     *   1969.5629    ,  1966.4537    ,  1962.9848    ,  1960.2729    ,
     *   1957.3877    ,  1954.3344    ,  1951.1180    ,  1947.7435    ,
     *   1944.2156    ,
     *   1978.7257    ,  1975.6848    ,  1972.2880    ,  1969.6304    ,
     *   1966.8012    ,  1963.8056    ,  1960.6486    ,  1957.3350    ,
     *   1953.8696    ,
     *   1987.9514    ,  1984.9774    ,  1981.6515    ,  1979.0471    ,
     *   1976.2729    ,  1973.3340    ,  1970.2353    ,  1966.9816    ,
     *   1963.5775    ,
     *   1997.2404    ,  1994.3321    ,  1991.0756    ,  1988.5235    ,
     *   1985.8033    ,  1982.9201    ,  1979.8787    ,  1976.6838    ,
     *   1973.3401    ,
     *   2006.5935    ,  2003.7494    ,  2000.5611    ,  1998.0601    ,
     *   1995.3930    ,  1992.5644    ,  1989.5793    ,  1986.4423    ,
     *   1983.1578    ,
     *   2016.0111    ,  2013.2300    ,  2010.1084    ,  2007.6577    ,
     *   2005.0425    ,  2002.2677    ,  1999.3378    ,  1996.2575    ,
     *   1993.0312    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   2025.4939    ,  2022.7743    ,  2019.7181    ,  2017.3167    ,
     *   2014.7525    ,  2012.0303    ,  2009.1547    ,  2006.1302    ,
     *   2002.9611    ,
     *   2035.0423    ,  2032.3831    ,  2029.3909    ,  2027.0377    ,
     *   2024.5236    ,  2021.8531    ,  2019.0307    ,  2016.0609    ,
     *   2012.9480    ,
     *   2044.6571    ,  2042.0568    ,  2039.1273    ,  2036.8215    ,
     *   2034.3564    ,  2031.7365    ,  2028.9664    ,  2026.0503    ,
     *   2022.9925    ,
     *   2054.3389    ,  2051.7962    ,  2048.9280    ,  2046.6686    ,
     *   2044.2515    ,  2041.6814    ,  2038.9625    ,  2036.0991    ,
     *   2033.0954    ,
     *   2064.0883    ,  2061.6018    ,  2058.7937    ,  2056.5796    ,
     *   2054.2097    ,  2051.6882    ,  2049.0195    ,  2046.2079    ,
     *   2043.2573    ,
     *   2073.9059    ,  2071.4745    ,  2068.7251    ,  2066.5554    ,
     *   2064.2316    ,  2061.7578    ,  2059.1384    ,  2056.3774    ,
     *   2053.4789    ,
     *   2083.7926    ,  2081.4148    ,  2078.7228    ,  2076.5966    ,
     *   2074.3178    ,  2071.8908    ,  2069.3197    ,  2066.6084    ,
     *   2063.7610    ,
     *   2093.7489    ,  2091.4235    ,  2088.7876    ,  2086.7038    ,
     *   2084.4693    ,  2082.0880    ,  2079.5641    ,  2076.9016    ,
     *   2074.1042    ,
     *   2103.7757    ,  2101.5013    ,  2098.9201    ,  2096.8779    ,
     *   2094.6866    ,  2092.3501    ,  2089.8725    ,  2087.2577    ,
     *   2084.5094    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1401.7257    ,  1390.6346    ,  1379.1906    ,  1367.3924    ,
     *   1355.2376    ,  1342.7233    ,  1329.8456    ,  1316.5998    ,
     *   1302.9800    ,
     *   1401.7269    ,  1390.6359    ,  1379.1920    ,  1367.3937    ,
     *   1355.2390    ,  1342.7247    ,  1329.8471    ,  1316.6013    ,
     *   1302.9816    ,
     *   1401.7271    ,  1390.6360    ,  1379.1921    ,  1367.3939    ,
     *   1355.2391    ,  1342.7249    ,  1329.8472    ,  1316.6015    ,
     *   1302.9818    ,
     *   1401.7280    ,  1390.6370    ,  1379.1931    ,  1367.3949    ,
     *   1355.2402    ,  1342.7259    ,  1329.8483    ,  1316.6026    ,
     *   1302.9829    ,
     *   1401.7293    ,  1390.6383    ,  1379.1944    ,  1367.3963    ,
     *   1355.2416    ,  1342.7274    ,  1329.8498    ,  1316.6041    ,
     *   1302.9845    ,
     *   1401.7310    ,  1390.6401    ,  1379.1963    ,  1367.3982    ,
     *   1355.2435    ,  1342.7294    ,  1329.8519    ,  1316.6062    ,
     *   1302.9867    ,
     *   1401.7334    ,  1390.6425    ,  1379.1988    ,  1367.4008    ,
     *   1355.2462    ,  1342.7321    ,  1329.8547    ,  1316.6091    ,
     *   1302.9897    ,
     *   1401.7366    ,  1390.6458    ,  1379.2022    ,  1367.4042    ,
     *   1355.2497    ,  1342.7358    ,  1329.8584    ,  1316.6130    ,
     *   1302.9936    ,
     *   1401.7409    ,  1390.6502    ,  1379.2066    ,  1367.4088    ,
     *   1355.2544    ,  1342.7406    ,  1329.8634    ,  1316.6181    ,
     *   1302.9989    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1401.7464    ,  1390.6559    ,  1379.2125    ,  1367.4148    ,
     *   1355.2606    ,  1342.7469    ,  1329.8698    ,  1316.6247    ,
     *   1303.0057    ,
     *   1401.7536    ,  1390.6632    ,  1379.2200    ,  1367.4225    ,
     *   1355.2685    ,  1342.7550    ,  1329.8782    ,  1316.6333    ,
     *   1303.0146    ,
     *   1401.7627    ,  1390.6725    ,  1379.2296    ,  1367.4323    ,
     *   1355.2786    ,  1342.7654    ,  1329.8888    ,  1316.6443    ,
     *   1303.0258    ,
     *   1401.7742    ,  1390.6844    ,  1379.2417    ,  1367.4447    ,
     *   1355.2913    ,  1342.7785    ,  1329.9023    ,  1316.6581    ,
     *   1303.0401    ,
     *   1401.7887    ,  1390.6991    ,  1379.2568    ,  1367.4603    ,
     *   1355.3073    ,  1342.7949    ,  1329.9192    ,  1316.6755    ,
     *   1303.0579    ,
     *   1401.8066    ,  1390.7175    ,  1379.2756    ,  1367.4796    ,
     *   1355.3271    ,  1342.8152    ,  1329.9401    ,  1316.6970    ,
     *   1303.0801    ,
     *   1401.8286    ,  1390.7400    ,  1379.2988    ,  1367.5033    ,
     *   1355.3514    ,  1342.8402    ,  1329.9658    ,  1316.7234    ,
     *   1303.1073    ,
     *   1401.8554    ,  1390.7675    ,  1379.3269    ,  1367.5322    ,
     *   1355.3811    ,  1342.8707    ,  1329.9971    ,  1316.7556    ,
     *   1303.1404    ,
     *   1401.8878    ,  1390.8008    ,  1379.3610    ,  1367.5672    ,
     *   1355.4170    ,  1342.9076    ,  1330.0350    ,  1316.7946    ,
     *   1303.1806    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1401.9268    ,  1390.8407    ,  1379.4020    ,  1367.6092    ,
     *   1355.4601    ,  1342.9519    ,  1330.0805    ,  1316.8414    ,
     *   1303.2288    ,
     *   1401.9733    ,  1390.8883    ,  1379.4508    ,  1367.6593    ,
     *   1355.5116    ,  1343.0047    ,  1330.1348    ,  1316.8972    ,
     *   1303.2862    ,
     *   1402.0283    ,  1390.9448    ,  1379.5087    ,  1367.7186    ,
     *   1355.5725    ,  1343.0672    ,  1330.1991    ,  1316.9634    ,
     *   1303.3543    ,
     *   1402.0932    ,  1391.0112    ,  1379.5768    ,  1367.7885    ,
     *   1355.6442    ,  1343.1409    ,  1330.2748    ,  1317.0412    ,
     *   1303.4344    ,
     *   1402.1690    ,  1391.0889    ,  1379.6565    ,  1367.8702    ,
     *   1355.7281    ,  1343.2271    ,  1330.3634    ,  1317.1323    ,
     *   1303.5282    ,
     *   1402.2573    ,  1391.1794    ,  1379.7492    ,  1367.9654    ,
     *   1355.8257    ,  1343.3274    ,  1330.4665    ,  1317.2383    ,
     *   1303.6373    ,
     *   1402.3594    ,  1391.2840    ,  1379.8565    ,  1368.0755    ,
     *   1355.9387    ,  1343.4434    ,  1330.5857    ,  1317.3610    ,
     *   1303.7636    ,
     *   1402.4771    ,  1391.4045    ,  1379.9801    ,  1368.2022    ,
     *   1356.0688    ,  1343.5771    ,  1330.7231    ,  1317.5022    ,
     *   1303.9089    ,
     *   1402.6118    ,  1391.5426    ,  1380.1216    ,  1368.3474    ,
     *   1356.2179    ,  1343.7301    ,  1330.8804    ,  1317.6641    ,
     *   1304.0755    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1402.7655    ,  1391.7001    ,  1380.2831    ,  1368.5130    ,
     *   1356.3879    ,  1343.9047    ,  1331.0598    ,  1317.8486    ,
     *   1304.2654    ,
     *   1402.9400    ,  1391.8789    ,  1380.4664    ,  1368.7011    ,
     *   1356.5809    ,  1344.1029    ,  1331.2635    ,  1318.0581    ,
     *   1304.4809    ,
     *   1403.1372    ,  1392.0810    ,  1380.6736    ,  1368.9136    ,
     *   1356.7990    ,  1344.3270    ,  1331.4938    ,  1318.2949    ,
     *   1304.7246    ,
     *   1403.2945    ,  1392.2422    ,  1380.8388    ,  1369.0831    ,
     *   1356.9730    ,  1344.5056    ,  1331.6774    ,  1318.4837    ,
     *   1304.9189    ,
     *   1403.4655    ,  1392.4174    ,  1381.0185    ,  1369.2674    ,
     *   1357.1621    ,  1344.6998    ,  1331.8770    ,  1318.6889    ,
     *   1305.1301    ,
     *   1403.6511    ,  1392.6075    ,  1381.2133    ,  1369.4673    ,
     *   1357.3673    ,  1344.9105    ,  1332.0935    ,  1318.9115    ,
     *   1305.3593    ,
     *   1403.8520    ,  1392.8133    ,  1381.4243    ,  1369.6837    ,
     *   1357.5894    ,  1345.1387    ,  1332.3279    ,  1319.1526    ,
     *   1305.6073    ,
     *   1404.0691    ,  1393.0358    ,  1381.6524    ,  1369.9177    ,
     *   1357.8295    ,  1345.3852    ,  1332.5812    ,  1319.4131    ,
     *   1305.8754    ,
     *   1404.3035    ,  1393.2759    ,  1381.8985    ,  1370.1701    ,
     *   1358.0886    ,  1345.6513    ,  1332.8546    ,  1319.6942    ,
     *   1306.1647    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1404.5559    ,  1393.5345    ,  1382.1636    ,  1370.4420    ,
     *   1358.3676    ,  1345.9378    ,  1333.1490    ,  1319.9970    ,
     *   1306.4762    ,
     *   1404.8273    ,  1393.8126    ,  1382.4487    ,  1370.7344    ,
     *   1358.6677    ,  1346.2459    ,  1333.4656    ,  1320.3225    ,
     *   1306.8112    ,
     *   1405.1188    ,  1394.1112    ,  1382.7548    ,  1371.0483    ,
     *   1358.9898    ,  1346.5767    ,  1333.8055    ,  1320.6720    ,
     *   1307.1707    ,
     *   1405.4312    ,  1394.4313    ,  1383.0829    ,  1371.3848    ,
     *   1359.3351    ,  1346.9313    ,  1334.1699    ,  1321.0466    ,
     *   1307.5561    ,
     *   1405.7657    ,  1394.7740    ,  1383.4341    ,  1371.7450    ,
     *   1359.7048    ,  1347.3108    ,  1334.5598    ,  1321.4474    ,
     *   1307.9686    ,
     *   1406.1232    ,  1395.1402    ,  1383.8095    ,  1372.1300    ,
     *   1360.0998    ,  1347.7164    ,  1334.9765    ,  1321.8759    ,
     *   1308.4094    ,
     *   1406.5048    ,  1395.5311    ,  1384.2102    ,  1372.5409    ,
     *   1360.5214    ,  1348.1493    ,  1335.4212    ,  1322.3331    ,
     *   1308.8797    ,
     *   1406.9115    ,  1395.9478    ,  1384.6372    ,  1372.9788    ,
     *   1360.9707    ,  1348.6106    ,  1335.8952    ,  1322.8203    ,
     *   1309.3810    ,
     *   1407.3445    ,  1396.3914    ,  1385.0918    ,  1373.4450    ,
     *   1361.4490    ,  1349.1016    ,  1336.3996    ,  1323.3388    ,
     *   1309.9144    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1407.8049    ,  1396.8629    ,  1385.5751    ,  1373.9405    ,
     *   1361.9575    ,  1349.6236    ,  1336.9358    ,  1323.8900    ,
     *   1310.4813    ,
     *   1408.2937    ,  1397.3636    ,  1386.0882    ,  1374.4666    ,
     *   1362.4972    ,  1350.1777    ,  1337.5050    ,  1324.4750    ,
     *   1311.0831    ,
     *   1408.8121    ,  1397.8945    ,  1386.6323    ,  1375.0245    ,
     *   1363.0696    ,  1350.7653    ,  1338.1085    ,  1325.0953    ,
     *   1311.7211    ,
     *   1409.3612    ,  1398.4570    ,  1387.2087    ,  1375.6155    ,
     *   1363.6758    ,  1351.3875    ,  1338.7476    ,  1325.7522    ,
     *   1312.3967    ,
     *   1409.9423    ,  1399.0521    ,  1387.8185    ,  1376.2407    ,
     *   1364.3172    ,  1352.0458    ,  1339.4237    ,  1326.4470    ,
     *   1313.1113    ,
     *   1410.5564    ,  1399.6810    ,  1388.4629    ,  1376.9014    ,
     *   1364.9949    ,  1352.7414    ,  1340.1381    ,  1327.1812    ,
     *   1313.8662    ,
     *   1411.2048    ,  1400.3451    ,  1389.1433    ,  1377.5989    ,
     *   1365.7103    ,  1353.4757    ,  1340.8921    ,  1327.9560    ,
     *   1314.6630    ,
     *   1411.8887    ,  1401.0454    ,  1389.8608    ,  1378.3344    ,
     *   1366.4647    ,  1354.2499    ,  1341.6871    ,  1328.7729    ,
     *   1315.5029    ,
     *   1412.6092    ,  1401.7832    ,  1390.6168    ,  1379.1093    ,
     *   1367.2594    ,  1355.0654    ,  1342.5245    ,  1329.6333    ,
     *   1316.3875    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1413.3677    ,  1402.5599    ,  1391.4124    ,  1379.9248    ,
     *   1368.0958    ,  1355.9236    ,  1343.4056    ,  1330.5386    ,
     *   1317.3182    ,
     *   1414.1653    ,  1403.3765    ,  1392.2490    ,  1380.7822    ,
     *   1368.9751    ,  1356.8258    ,  1344.3319    ,  1331.4902    ,
     *   1318.2965    ,
     *   1415.0033    ,  1404.2345    ,  1393.1279    ,  1381.6829    ,
     *   1369.8987    ,  1357.7735    ,  1345.3048    ,  1332.4895    ,
     *   1319.3237    ,
     *   1415.8830    ,  1405.1351    ,  1394.0503    ,  1382.6283    ,
     *   1370.8680    ,  1358.7679    ,  1346.3256    ,  1333.5380    ,
     *   1320.4013    ,
     *   1416.8056    ,  1406.0796    ,  1395.0177    ,  1383.6195    ,
     *   1371.8843    ,  1359.8105    ,  1347.3957    ,  1334.6371    ,
     *   1321.5309    ,
     *   1417.7724    ,  1407.0692    ,  1396.0312    ,  1384.6581    ,
     *   1372.9491    ,  1360.9026    ,  1348.5167    ,  1335.7883    ,
     *   1322.7139    ,
     *   1419.0450    ,  1408.3719    ,  1397.3652    ,  1386.0249    ,
     *   1374.3502    ,  1362.3397    ,  1349.9915    ,  1337.3027    ,
     *   1324.2700    ,
     *   1420.3913    ,  1409.7498    ,  1398.7762    ,  1387.4704    ,
     *   1375.8318    ,  1363.8592    ,  1351.5507    ,  1338.9037    ,
     *   1325.9148    ,
     *   1421.8139    ,  1411.2056    ,  1400.2668    ,  1388.9973    ,
     *   1377.3968    ,  1365.4640    ,  1353.1972    ,  1340.5940    ,
     *   1327.6513    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1423.3153    ,  1412.7421    ,  1401.8397    ,  1390.6085    ,
     *   1379.0478    ,  1367.1569    ,  1354.9340    ,  1342.3768    ,
     *   1329.4823    ,
     *   1424.8984    ,  1414.3618    ,  1403.4978    ,  1392.3066    ,
     *   1380.7879    ,  1368.9408    ,  1356.7638    ,  1344.2548    ,
     *   1331.4109    ,
     *   1426.5657    ,  1416.0677    ,  1405.2438    ,  1394.0946    ,
     *   1382.6197    ,  1370.8185    ,  1358.6897    ,  1346.2311    ,
     *   1333.4402    ,
     *   1428.3201    ,  1417.8624    ,  1407.0806    ,  1395.9753    ,
     *   1384.5464    ,  1372.7932    ,  1360.7147    ,  1348.3088    ,
     *   1335.5733    ,
     *   1430.1645    ,  1419.7490    ,  1409.0112    ,  1397.9518    ,
     *   1386.5709    ,  1374.8679    ,  1362.8418    ,  1350.4911    ,
     *   1337.8133    ,
     *   1432.1019    ,  1421.7304    ,  1411.0386    ,  1400.0271    ,
     *   1388.6963    ,  1377.0456    ,  1365.0744    ,  1352.7810    ,
     *   1340.1635    ,
     *   1434.1353    ,  1423.8097    ,  1413.1659    ,  1402.2044    ,
     *   1390.9258    ,  1379.3298    ,  1367.4156    ,  1355.1820    ,
     *   1342.6271    ,
     *   1436.2679    ,  1425.9903    ,  1415.3964    ,  1404.4871    ,
     *   1393.2628    ,  1381.7237    ,  1369.8689    ,  1357.6976    ,
     *   1345.2079    ,
     *   1438.5031    ,  1428.2754    ,  1417.7336    ,  1406.8785    ,
     *   1395.7109    ,  1384.2309    ,  1372.4380    ,  1360.3313    ,
     *   1347.9093    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1440.8445    ,  1430.6688    ,  1420.1811    ,  1409.3825    ,
     *   1398.2738    ,  1386.8552    ,  1375.1265    ,  1363.0870    ,
     *   1350.7353    ,
     *   1443.2960    ,  1433.1744    ,  1422.7430    ,  1412.0030    ,
     *   1400.9555    ,  1389.6007    ,  1377.9387    ,  1365.9689    ,
     *   1353.6901    ,
     *   1445.8618    ,  1435.7964    ,  1425.4235    ,  1414.7445    ,
     *   1403.7604    ,  1392.4719    ,  1380.8791    ,  1368.9815    ,
     *   1356.7783    ,
     *   1448.5466    ,  1438.5396    ,  1428.2274    ,  1417.6117    ,
     *   1406.6935    ,  1395.4737    ,  1383.9525    ,  1372.1298    ,
     *   1360.0049    ,
     *   1451.3556    ,  1441.4092    ,  1431.1601    ,  1420.6100    ,
     *   1409.7602    ,  1398.6116    ,  1387.1647    ,  1375.4196    ,
     *   1363.3757    ,
     *   1454.2949    ,  1444.4114    ,  1434.2277    ,  1423.7456    ,
     *   1412.9667    ,  1401.8920    ,  1390.5220    ,  1378.8572    ,
     *   1366.8971    ,
     *   1458.3674    ,  1448.5703    ,  1438.4763    ,  1428.0876    ,
     *   1417.4058    ,  1406.4322    ,  1395.1676    ,  1383.6126    ,
     *   1371.7672    ,
     *   1462.7000    ,  1452.9937    ,  1442.9941    ,  1432.7035    ,
     *   1422.1236    ,  1411.2561    ,  1400.1020    ,  1388.6621    ,
     *   1376.9367    ,
     *   1467.3449    ,  1457.7348    ,  1447.8351    ,  1437.6481    ,
     *   1427.1761    ,  1416.4207    ,  1405.3833    ,  1394.0648    ,
     *   1382.4659    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1468.4297    ,  1458.8418    ,  1448.9652    ,  1438.8024    ,
     *   1428.3553    ,  1417.6258    ,  1406.6153    ,  1395.3249    ,
     *   1383.7553    ,
     *   1469.5150    ,  1459.9494    ,  1450.0959    ,  1439.9569    ,
     *   1429.5347    ,  1418.8311    ,  1407.8475    ,  1396.5851    ,
     *   1385.0446    ,
     *   1470.6008    ,  1461.0574    ,  1451.2269    ,  1441.1119    ,
     *   1430.7145    ,  1420.0367    ,  1409.0799    ,  1397.8453    ,
     *   1386.3338    ,
     *   1471.6872    ,  1462.1659    ,  1452.3584    ,  1442.2672    ,
     *   1431.8945    ,  1421.2424    ,  1410.3124    ,  1399.1056    ,
     *   1387.6231    ,
     *   1472.7741    ,  1463.2749    ,  1453.4903    ,  1443.4228    ,
     *   1433.0749    ,  1422.4484    ,  1411.5450    ,  1400.3659    ,
     *   1388.9122    ,
     *   1473.8616    ,  1464.3844    ,  1454.6226    ,  1444.5789    ,
     *   1434.2555    ,  1423.6546    ,  1412.7777    ,  1401.6263    ,
     *   1390.2013    ,
     *   1474.9496    ,  1465.4944    ,  1455.7554    ,  1445.7353    ,
     *   1435.4365    ,  1424.8610    ,  1414.0107    ,  1402.8868    ,
     *   1391.4904    ,
     *   1476.0382    ,  1466.6049    ,  1456.8886    ,  1446.8921    ,
     *   1436.6178    ,  1426.0677    ,  1415.2437    ,  1404.1473    ,
     *   1392.7794    ,
     *   1477.1273    ,  1467.7159    ,  1458.0223    ,  1448.0493    ,
     *   1437.7994    ,  1427.2746    ,  1416.4770    ,  1405.4078    ,
     *   1394.0684    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1478.2170    ,  1468.8274    ,  1459.1564    ,  1449.2069    ,
     *   1438.9813    ,  1428.4818    ,  1417.7103    ,  1406.6685    ,
     *   1395.3574    ,
     *   1479.3073    ,  1469.9394    ,  1460.2910    ,  1450.3648    ,
     *   1440.1635    ,  1429.6892    ,  1418.9439    ,  1407.9292    ,
     *   1396.6464    ,
     *   1480.3981    ,  1471.0519    ,  1461.4260    ,  1451.5232    ,
     *   1441.3460    ,  1430.8968    ,  1420.1776    ,  1409.1900    ,
     *   1397.9353    ,
     *   1481.4895    ,  1472.1650    ,  1462.5615    ,  1452.6819    ,
     *   1442.5289    ,  1432.1048    ,  1421.4115    ,  1410.4509    ,
     *   1399.2242    ,
     *   1489.0309    ,  1479.8544    ,  1470.4041    ,  1460.6833    ,
     *   1450.6949    ,  1440.4415    ,  1429.9253    ,  1419.1484    ,
     *   1408.1126    ,
     *   1496.5998    ,  1487.5688    ,  1478.2692    ,  1468.7044    ,
     *   1458.8775    ,  1448.7914    ,  1438.4487    ,  1427.8516    ,
     *   1417.0023    ,
     *   1504.1967    ,  1495.3090    ,  1486.1575    ,  1476.7460    ,
     *   1467.0776    ,  1457.1556    ,  1446.9828    ,  1436.5617    ,
     *   1425.8948    ,
     *   1511.8224    ,  1503.0756    ,  1494.0698    ,  1484.8088    ,
     *   1475.2962    ,  1465.5352    ,  1455.5288    ,  1445.2801    ,
     *   1434.7915    ,
     *   1519.4773    ,  1510.8693    ,  1502.0068    ,  1492.8938    ,
     *   1483.5340    ,  1473.9310    ,  1464.0879    ,  1454.0079    ,
     *   1443.6938    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1527.1621    ,  1518.6906    ,  1509.9691    ,  1501.0016    ,
     *   1491.7920    ,  1482.3440    ,  1472.6610    ,  1462.7463    ,
     *   1452.6030    ,
     *   1534.8773    ,  1526.5403    ,  1517.9575    ,  1509.1330    ,
     *   1500.0709    ,  1490.7751    ,  1481.2491    ,  1471.4965    ,
     *   1461.5204    ,
     *   1542.6235    ,  1534.4189    ,  1525.9726    ,  1517.2888    ,
     *   1508.3717    ,  1499.2253    ,  1489.8534    ,  1480.2595    ,
     *   1470.4472    ,
     *   1550.4012    ,  1542.3271    ,  1534.0150    ,  1525.4695    ,
     *   1516.6949    ,  1507.6953    ,  1498.4746    ,  1489.0365    ,
     *   1479.3847    ,
     *   1558.2110    ,  1550.2653    ,  1542.0854    ,  1533.6761    ,
     *   1525.0415    ,  1516.1861    ,  1507.1138    ,  1497.8285    ,
     *   1488.3339    ,
     *   1566.0535    ,  1558.2342    ,  1550.1845    ,  1541.9090    ,
     *   1533.4122    ,  1524.6984    ,  1515.7718    ,  1506.6364    ,
     *   1497.2960    ,
     *   1573.9290    ,  1566.2343    ,  1558.3127    ,  1550.1690    ,
     *   1541.8076    ,  1533.2330    ,  1524.4495    ,  1515.4612    ,
     *   1506.2720    ,
     *   1581.8381    ,  1574.2662    ,  1566.4708    ,  1558.4567    ,
     *   1550.2285    ,  1541.7908    ,  1533.1478    ,  1524.3039    ,
     *   1515.2630    ,
     *   1589.7814    ,  1582.3305    ,  1574.6593    ,  1566.7727    ,
     *   1558.6755    ,  1550.3723    ,  1541.8675    ,  1533.1653    ,
     *   1524.2700    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1597.7593    ,  1590.4275    ,  1582.8786    ,  1575.1177    ,
     *   1567.1494    ,  1558.9785    ,  1550.6093    ,  1542.0464    ,
     *   1533.2938    ,
     *   1605.7723    ,  1598.5579    ,  1591.1295    ,  1583.4922    ,
     *   1575.6507    ,  1567.6099    ,  1559.3741    ,  1550.9479    ,
     *   1542.3355    ,
     *   1613.8209    ,  1606.7222    ,  1599.4125    ,  1591.8968    ,
     *   1584.1802    ,  1576.2672    ,  1568.1626    ,  1559.8707    ,
     *   1551.3959    ,
     *   1621.9055    ,  1614.9208    ,  1607.7280    ,  1600.3322    ,
     *   1592.7383    ,  1584.9512    ,  1576.9754    ,  1568.8155    ,
     *   1560.4759    ,
     *   1630.0266    ,  1623.1542    ,  1616.0766    ,  1608.7988    ,
     *   1601.3258    ,  1593.6625    ,  1585.8134    ,  1577.7833    ,
     *   1569.5764    ,
     *   1638.1846    ,  1631.4230    ,  1624.4588    ,  1617.2972    ,
     *   1609.9432    ,  1602.4017    ,  1594.6773    ,  1586.7746    ,
     *   1578.6982    ,
     *   1646.3800    ,  1639.7275    ,  1632.8751    ,  1625.8280    ,
     *   1618.5911    ,  1611.1694    ,  1603.5676    ,  1595.7903    ,
     *   1587.8420    ,
     *   1654.6132    ,  1648.0683    ,  1641.3260    ,  1634.3916    ,
     *   1627.2701    ,  1619.9663    ,  1612.4850    ,  1604.8310    ,
     *   1597.0086    ,
     *   1662.8847    ,  1656.4458    ,  1649.8120    ,  1642.9886    ,
     *   1635.9806    ,  1628.7929    ,  1621.4303    ,  1613.8974    ,
     *   1606.1988    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1671.1949    ,  1664.8605    ,  1658.3336    ,  1651.6195    ,
     *   1644.7233    ,  1637.6499    ,  1630.4040    ,  1622.9903    ,
     *   1615.4134    ,
     *   1679.5442    ,  1673.3127    ,  1666.8912    ,  1660.2849    ,
     *   1653.4987    ,  1646.5377    ,  1639.4067    ,  1632.1102    ,
     *   1624.6530    ,
     *   1687.9330    ,  1681.8030    ,  1675.4853    ,  1668.9851    ,
     *   1662.3073    ,  1655.4571    ,  1648.4390    ,  1641.2579    ,
     *   1633.9183    ,
     *   1696.3617    ,  1690.3318    ,  1684.1164    ,  1677.7207    ,
     *   1671.1497    ,  1664.4084    ,  1657.5016    ,  1650.4339    ,
     *   1643.2100    ,
     *   1704.8308    ,  1698.8995    ,  1692.7848    ,  1686.4921    ,
     *   1680.0263    ,  1673.3923    ,  1666.5949    ,  1659.6389    ,
     *   1652.5287    ,
     *   1713.3406    ,  1707.5065    ,  1701.4912    ,  1695.2999    ,
     *   1688.9376    ,  1682.4093    ,  1675.7197    ,  1668.8735    ,
     *   1661.8752    ,
     *   1721.8916    ,  1716.1533    ,  1710.2358    ,  1704.1445    ,
     *   1697.8842    ,  1691.4599    ,  1684.8764    ,  1678.1382    ,
     *   1671.2501    ,
     *   1730.4841    ,  1724.8402    ,  1719.0192    ,  1713.0263    ,
     *   1706.8665    ,  1700.5446    ,  1694.0655    ,  1687.4338    ,
     *   1680.6539    ,
     *   1739.1186    ,  1733.5678    ,  1727.8418    ,  1721.9459    ,
     *   1715.8850    ,  1709.6640    ,  1703.2877    ,  1696.7606    ,
     *   1690.0874    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1747.7955    ,  1742.3364    ,  1736.7040    ,  1730.9037    ,
     *   1724.9403    ,  1718.8186    ,  1712.5434    ,  1706.1194    ,
     *   1699.5510    ,
     *   1756.5152    ,  1751.1464    ,  1745.6063    ,  1739.9001    ,
     *   1734.0327    ,  1728.0088    ,  1721.8333    ,  1715.5107    ,
     *   1709.0455    ,
     *   1765.2780    ,  1759.9983    ,  1754.5491    ,  1748.9356    ,
     *   1743.1627    ,  1737.2352    ,  1731.1578    ,  1724.9350    ,
     *   1718.5713    ,
     *   1774.0844    ,  1768.8924    ,  1763.5329    ,  1758.0107    ,
     *   1752.3309    ,  1746.4983    ,  1740.5174    ,  1734.3929    ,
     *   1728.1291    ,
     *   1782.9349    ,  1777.8293    ,  1772.5580    ,  1767.1258    ,
     *   1761.5378    ,  1755.7985    ,  1749.9127    ,  1743.8849    ,
     *   1737.7195    ,
     *   1791.8297    ,  1786.8093    ,  1781.6249    ,  1776.2814    ,
     *   1770.7837    ,  1765.1364    ,  1759.3442    ,  1753.4116    ,
     *   1747.3430    ,
     *   1800.7693    ,  1795.8329    ,  1790.7341    ,  1785.4779    ,
     *   1780.0691    ,  1774.5124    ,  1768.8124    ,  1762.9736    ,
     *   1757.0002    ,
     *   1809.7541    ,  1804.9004    ,  1799.8860    ,  1794.7158    ,
     *   1789.3946    ,  1783.9272    ,  1778.3179    ,  1772.5713    ,
     *   1766.6917    ,
     *   1818.7846    ,  1814.0123    ,  1809.0810    ,  1803.9955    ,
     *   1798.7607    ,  1793.3810    ,  1787.8611    ,  1782.2053    ,
     *   1776.4180    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1827.8612    ,  1823.1691    ,  1818.3197    ,  1813.3176    ,
     *   1808.1677    ,  1802.8745    ,  1797.4426    ,  1791.8762    ,
     *   1786.1798    ,
     *   1836.9843    ,  1832.3712    ,  1827.6024    ,  1822.6825    ,
     *   1817.6162    ,  1812.4082    ,  1807.0629    ,  1801.5845    ,
     *   1795.9774    ,
     *   1846.1543    ,  1841.6191    ,  1836.9296    ,  1832.0906    ,
     *   1827.1067    ,  1821.9826    ,  1816.7225    ,  1811.3308    ,
     *   1805.8117    ,
     *   1855.3718    ,  1850.9131    ,  1846.3018    ,  1841.5425    ,
     *   1836.6397    ,  1831.5981    ,  1826.4219    ,  1821.1155    ,
     *   1815.6830    ,
     *   1864.6370    ,  1860.2538    ,  1855.7195    ,  1851.0386    ,
     *   1846.2157    ,  1841.2553    ,  1836.1618    ,  1830.9393    ,
     *   1825.5920    ,
     *   1873.9506    ,  1869.6417    ,  1865.1831    ,  1860.5794    ,
     *   1855.8352    ,  1850.9548    ,  1845.9426    ,  1840.8027    ,
     *   1835.5393    ,
     *   1883.3130    ,  1879.0772    ,  1874.6931    ,  1870.1655    ,
     *   1865.4986    ,  1860.6970    ,  1855.7648    ,  1850.7063    ,
     *   1845.5254    ,
     *   1892.7246    ,  1888.5607    ,  1884.2501    ,  1879.7973    ,
     *   1875.2066    ,  1870.4825    ,  1865.6291    ,  1860.6506    ,
     *   1855.5509    ,
     *   1902.1859    ,  1898.0929    ,  1893.8546    ,  1889.4754    ,
     *   1884.9597    ,  1880.3118    ,  1875.5360    ,  1870.6362    ,
     *   1865.6165    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1911.6975    ,  1907.6742    ,  1903.5070    ,  1899.2003    ,
     *   1894.7584    ,  1890.1856    ,  1885.4860    ,  1880.6637    ,
     *   1875.7227    ,
     *   1921.2599    ,  1917.3051    ,  1913.2079    ,  1908.9725    ,
     *   1904.6032    ,  1900.1043    ,  1895.4798    ,  1890.7337    ,
     *   1885.8701    ,
     *   1930.8735    ,  1926.9863    ,  1922.9578    ,  1918.7926    ,
     *   1914.4948    ,  1910.0685    ,  1905.5179    ,  1900.8468    ,
     *   1896.0593    ,
     *   1940.5390    ,  1936.7181    ,  1932.7574    ,  1928.6611    ,
     *   1924.4336    ,  1920.0788    ,  1915.6009    ,  1911.0037    ,
     *   1906.2910    ,
     *   1950.2568    ,  1946.5012    ,  1942.6071    ,  1938.5787    ,
     *   1934.4203    ,  1930.1359    ,  1925.7294    ,  1921.2048    ,
     *   1916.5658    ,
     *   1960.0275    ,  1956.3361    ,  1952.5075    ,  1948.5459    ,
     *   1944.4555    ,  1940.2403    ,  1935.9041    ,  1931.4509    ,
     *   1926.8844    ,
     *   1969.8518    ,  1966.2235    ,  1962.4593    ,  1958.5634    ,
     *   1954.5398    ,  1950.3926    ,  1946.1256    ,  1941.7426    ,
     *   1937.2474    ,
     *   1979.7302    ,  1976.1639    ,  1972.4630    ,  1968.6316    ,
     *   1964.6738    ,  1960.5935    ,  1956.3945    ,  1952.0806    ,
     *   1947.6554    ,
     *   1989.6633    ,  1986.1579    ,  1982.5192    ,  1978.7514    ,
     *   1974.8582    ,  1970.8436    ,  1966.7115    ,  1962.4655    ,
     *   1958.1092    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1999.6517    ,  1996.2062    ,  1992.6287    ,  1988.9232    ,
     *   1985.0936    ,  1981.1437    ,  1977.0772    ,  1972.8980    ,
     *   1968.6095    ,
     *   2009.6961    ,  2006.3095    ,  2002.7920    ,  1999.1478    ,
     *   1995.3806    ,  1991.4943    ,  1987.4924    ,  1983.3788    ,
     *   1979.1569    ,
     *   2019.7971    ,  2016.4683    ,  2013.0099    ,  2009.4259    ,
     *   2005.7200    ,  2001.8961    ,  1997.9578    ,  1993.9087    ,
     *   1989.7522    ,
     *   2029.9555    ,  2026.6833    ,  2023.2829    ,  2019.7580    ,
     *   2016.1125    ,  2012.3499    ,  2008.4740    ,  2004.4883    ,
     *   2000.3962    ,
     *   2040.1718    ,  2036.9554    ,  2033.6119    ,  2030.1451    ,
     *   2026.5587    ,  2022.8564    ,  2019.0418    ,  2015.1183    ,
     *   2011.0895    ,
     *   2050.4468    ,  2047.2851    ,  2043.9975    ,  2040.5877    ,
     *   2037.0595    ,  2033.4164    ,  2029.6620    ,  2025.7997    ,
     *   2021.8329    ,
     *   2060.7813    ,  2057.6732    ,  2054.4404    ,  2051.0866    ,
     *   2047.6155    ,  2044.0305    ,  2040.3352    ,  2036.5330    ,
     *   2032.6272    ,
     *   2071.1759    ,  2068.1204    ,  2064.9415    ,  2061.6427    ,
     *   2058.2275    ,  2054.6996    ,  2051.0624    ,  2047.3191    ,
     *   2043.4733    ,
     *   2081.6315    ,  2078.6276    ,  2075.5014    ,  2072.2565    ,
     *   2068.8964    ,  2065.4245    ,  2061.8442    ,  2058.1589    ,
     *   2054.3718    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   1288.9795    ,  1274.5901    ,  1259.8023    ,  1244.6051    ,
     *   1228.9856    ,  1212.9290    ,  1196.4182    ,  1179.4334    ,
     *   1161.9516    ,
     *   1288.9811    ,  1274.5918    ,  1259.8040    ,  1244.6068    ,
     *   1228.9874    ,  1212.9309    ,  1196.4202    ,  1179.4354    ,
     *   1161.9537    ,
     *   1288.9813    ,  1274.5920    ,  1259.8042    ,  1244.6071    ,
     *   1228.9876    ,  1212.9311    ,  1196.4204    ,  1179.4357    ,
     *   1161.9539    ,
     *   1288.9825    ,  1274.5932    ,  1259.8055    ,  1244.6083    ,
     *   1228.9890    ,  1212.9325    ,  1196.4219    ,  1179.4372    ,
     *   1161.9555    ,
     *   1288.9841    ,  1274.5949    ,  1259.8072    ,  1244.6101    ,
     *   1228.9908    ,  1212.9344    ,  1196.4238    ,  1179.4392    ,
     *   1161.9576    ,
     *   1288.9864    ,  1274.5972    ,  1259.8096    ,  1244.6126    ,
     *   1228.9934    ,  1212.9371    ,  1196.4266    ,  1179.4421    ,
     *   1161.9606    ,
     *   1288.9894    ,  1274.6003    ,  1259.8129    ,  1244.6160    ,
     *   1228.9968    ,  1212.9407    ,  1196.4303    ,  1179.4459    ,
     *   1161.9646    ,
     *   1288.9935    ,  1274.6045    ,  1259.8172    ,  1244.6205    ,
     *   1229.0015    ,  1212.9455    ,  1196.4353    ,  1179.4511    ,
     *   1161.9700    ,
     *   1288.9989    ,  1274.6101    ,  1259.8230    ,  1244.6264    ,
     *   1229.0076    ,  1212.9518    ,  1196.4419    ,  1179.4579    ,
     *   1161.9771    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   1289.0060    ,  1274.6174    ,  1259.8305    ,  1244.6341    ,
     *   1229.0156    ,  1212.9601    ,  1196.4505    ,  1179.4669    ,
     *   1161.9863    ,
     *   1289.0151    ,  1274.6268    ,  1259.8401    ,  1244.6442    ,
     *   1229.0260    ,  1212.9708    ,  1196.4616    ,  1179.4784    ,
     *   1161.9983    ,
     *   1289.0267    ,  1274.6388    ,  1259.8525    ,  1244.6569    ,
     *   1229.0392    ,  1212.9845    ,  1196.4758    ,  1179.4931    ,
     *   1162.0136    ,
     *   1289.0414    ,  1274.6539    ,  1259.8681    ,  1244.6731    ,
     *   1229.0559    ,  1213.0018    ,  1196.4937    ,  1179.5117    ,
     *   1162.0329    ,
     *   1289.0598    ,  1274.6729    ,  1259.8877    ,  1244.6933    ,
     *   1229.0768    ,  1213.0234    ,  1196.5161    ,  1179.5349    ,
     *   1162.0571    ,
     *   1289.0826    ,  1274.6964    ,  1259.9119    ,  1244.7183    ,
     *   1229.1027    ,  1213.0502    ,  1196.5438    ,  1179.5638    ,
     *   1162.0870    ,
     *   1289.1106    ,  1274.7252    ,  1259.9418    ,  1244.7491    ,
     *   1229.1345    ,  1213.0832    ,  1196.5780    ,  1179.5992    ,
     *   1162.1239    ,
     *   1289.1448    ,  1274.7605    ,  1259.9781    ,  1244.7866    ,
     *   1229.1733    ,  1213.1233    ,  1196.6196    ,  1179.6424    ,
     *   1162.1688    ,
     *   1289.1861    ,  1274.8031    ,  1260.0221    ,  1244.8320    ,
     *   1229.2203    ,  1213.1719    ,  1196.6700    ,  1179.6947    ,
     *   1162.2231    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   1289.2357    ,  1274.8542    ,  1260.0749    ,  1244.8866    ,
     *   1229.2767    ,  1213.2303    ,  1196.7305    ,  1179.7575    ,
     *   1162.2883    ,
     *   1289.2949    ,  1274.9153    ,  1260.1378    ,  1244.9516    ,
     *   1229.3439    ,  1213.2999    ,  1196.8026    ,  1179.8323    ,
     *   1162.3661    ,
     *   1289.3650    ,  1274.9876    ,  1260.2124    ,  1245.0287    ,
     *   1229.4235    ,  1213.3824    ,  1196.8881    ,  1179.9210    ,
     *   1162.4583    ,
     *   1289.4476    ,  1275.0726    ,  1260.3002    ,  1245.1193    ,
     *   1229.5173    ,  1213.4794    ,  1196.9887    ,  1180.0254    ,
     *   1162.5668    ,
     *   1289.5442    ,  1275.1722    ,  1260.4030    ,  1245.2255    ,
     *   1229.6270    ,  1213.5930    ,  1197.1063    ,  1180.1475    ,
     *   1162.6937    ,
     *   1289.6565    ,  1275.2881    ,  1260.5225    ,  1245.3489    ,
     *   1229.7547    ,  1213.7251    ,  1197.2433    ,  1180.2896    ,
     *   1162.8414    ,
     *   1289.7866    ,  1275.4221    ,  1260.6608    ,  1245.4918    ,
     *   1229.9024    ,  1213.8780    ,  1197.4017    ,  1180.4540    ,
     *   1163.0122    ,
     *   1289.9363    ,  1275.5765    ,  1260.8201    ,  1245.6563    ,
     *   1230.0724    ,  1214.0540    ,  1197.5841    ,  1180.6432    ,
     *   1163.2089    ,
     *   1290.1079    ,  1275.7533    ,  1261.0025    ,  1245.8447    ,
     *   1230.2672    ,  1214.2556    ,  1197.7930    ,  1180.8600    ,
     *   1163.4341    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   1290.3034    ,  1275.9549    ,  1261.2106    ,  1246.0595    ,
     *   1230.4893    ,  1214.4855    ,  1198.0312    ,  1181.1072    ,
     *   1163.6910    ,
     *   1290.5255    ,  1276.1838    ,  1261.4467    ,  1246.3034    ,
     *   1230.7414    ,  1214.7464    ,  1198.3016    ,  1181.3877    ,
     *   1163.9825    ,
     *   1290.7765    ,  1276.4426    ,  1261.7136    ,  1246.5791    ,
     *   1231.0264    ,  1215.0413    ,  1198.6072    ,  1181.7048    ,
     *   1164.3119    ,
     *   1290.9766    ,  1276.6488    ,  1261.9265    ,  1246.7988    ,
     *   1231.2536    ,  1215.2764    ,  1198.8508    ,  1181.9575    ,
     *   1164.5745    ,
     *   1291.1941    ,  1276.8730    ,  1262.1578    ,  1247.0377    ,
     *   1231.5005    ,  1215.5319    ,  1199.1155    ,  1182.2321    ,
     *   1164.8598    ,
     *   1291.4301    ,  1277.1162    ,  1262.4087    ,  1247.2968    ,
     *   1231.7683    ,  1215.8091    ,  1199.4026    ,  1182.5300    ,
     *   1165.1693    ,
     *   1291.6855    ,  1277.3796    ,  1262.6803    ,  1247.5773    ,
     *   1232.0582    ,  1216.1091    ,  1199.7134    ,  1182.8524    ,
     *   1165.5042    ,
     *   1291.9617    ,  1277.6641    ,  1262.9739    ,  1247.8804    ,
     *   1232.3715    ,  1216.4333    ,  1200.0493    ,  1183.2008    ,
     *   1165.8661    ,
     *   1292.2595    ,  1277.9711    ,  1263.2905    ,  1248.2074    ,
     *   1232.7095    ,  1216.7830    ,  1200.4116    ,  1183.5766    ,
     *   1166.2565    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   1292.5803    ,  1278.3017    ,  1263.6316    ,  1248.5595    ,
     *   1233.0734    ,  1217.1595    ,  1200.8016    ,  1183.9812    ,
     *   1166.6767    ,
     *   1292.9252    ,  1278.6572    ,  1263.9983    ,  1248.9381    ,
     *   1233.4647    ,  1217.5643    ,  1201.2209    ,  1184.4161    ,
     *   1167.1284    ,
     *   1293.2955    ,  1279.0388    ,  1264.3918    ,  1249.3444    ,
     *   1233.8846    ,  1217.9987    ,  1201.6709    ,  1184.8828    ,
     *   1167.6131    ,
     *   1293.6923    ,  1279.4477    ,  1264.8136    ,  1249.7798    ,
     *   1234.3346    ,  1218.4642    ,  1202.1530    ,  1185.3828    ,
     *   1168.1324    ,
     *   1294.1170    ,  1279.8854    ,  1265.2650    ,  1250.2458    ,
     *   1234.8161    ,  1218.9623    ,  1202.6689    ,  1185.9177    ,
     *   1168.6879    ,
     *   1294.5708    ,  1280.3530    ,  1265.7472    ,  1250.7436    ,
     *   1235.3305    ,  1219.4944    ,  1203.2199    ,  1186.4891    ,
     *   1169.2812    ,
     *   1295.0551    ,  1280.8520    ,  1266.2618    ,  1251.2747    ,
     *   1235.8792    ,  1220.0620    ,  1203.8077    ,  1187.0986    ,
     *   1169.9140    ,
     *   1295.5711    ,  1281.3836    ,  1266.8101    ,  1251.8406    ,
     *   1236.4639    ,  1220.6667    ,  1204.4339    ,  1187.7477    ,
     *   1170.5879    ,
     *   1296.1202    ,  1281.9494    ,  1267.3934    ,  1252.4427    ,
     *   1237.0859    ,  1221.3101    ,  1205.1000    ,  1188.4382    ,
     *   1171.3047    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   1296.7038    ,  1282.5506    ,  1268.0134    ,  1253.0825    ,
     *   1237.7469    ,  1221.9935    ,  1205.8076    ,  1189.1717    ,
     *   1172.0661    ,
     *   1297.3233    ,  1283.1888    ,  1268.6713    ,  1253.7615    ,
     *   1238.4482    ,  1222.7188    ,  1206.5583    ,  1189.9499    ,
     *   1172.8738    ,
     *   1297.9800    ,  1283.8652    ,  1269.3687    ,  1254.4811    ,
     *   1239.1915    ,  1223.4873    ,  1207.3539    ,  1190.7744    ,
     *   1173.7294    ,
     *   1298.6753    ,  1284.5815    ,  1270.1071    ,  1255.2430    ,
     *   1239.9784    ,  1224.3008    ,  1208.1959    ,  1191.6470    ,
     *   1174.6348    ,
     *   1299.4108    ,  1285.3389    ,  1270.8879    ,  1256.0486    ,
     *   1240.8103    ,  1225.1609    ,  1209.0860    ,  1192.5692    ,
     *   1175.5917    ,
     *   1300.1877    ,  1286.1391    ,  1271.7127    ,  1256.8994    ,
     *   1241.6890    ,  1226.0691    ,  1210.0258    ,  1193.5430    ,
     *   1176.6019    ,
     *   1301.0076    ,  1286.9834    ,  1272.5829    ,  1257.7971    ,
     *   1242.6158    ,  1227.0271    ,  1211.0171    ,  1194.5698    ,
     *   1177.6670    ,
     *   1301.8719    ,  1287.8734    ,  1273.5001    ,  1258.7432    ,
     *   1243.5926    ,  1228.0365    ,  1212.0614    ,  1195.6516    ,
     *   1178.7889    ,
     *   1302.7820    ,  1288.8106    ,  1274.4658    ,  1259.7392    ,
     *   1244.6208    ,  1229.0990    ,  1213.1605    ,  1196.7899    ,
     *   1179.9693    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   1303.7395    ,  1289.7964    ,  1275.4816    ,  1260.7867    ,
     *   1245.7021    ,  1230.2162    ,  1214.3161    ,  1197.9865    ,
     *   1181.2100    ,
     *   1304.7458    ,  1290.8323    ,  1276.5489    ,  1261.8874    ,
     *   1246.8380    ,  1231.3898    ,  1215.5298    ,  1199.2431    ,
     *   1182.5126    ,
     *   1305.8024    ,  1291.9200    ,  1277.6694    ,  1263.0426    ,
     *   1248.0302    ,  1232.6213    ,  1216.8032    ,  1200.5614    ,
     *   1183.8791    ,
     *   1306.9109    ,  1293.0609    ,  1278.8446    ,  1264.2542    ,
     *   1249.2804    ,  1233.9125    ,  1218.1382    ,  1201.9432    ,
     *   1185.3110    ,
     *   1308.0726    ,  1294.2564    ,  1280.0760    ,  1265.5235    ,
     *   1250.5900    ,  1235.2649    ,  1219.5363    ,  1203.3900    ,
     *   1186.8101    ,
     *   1309.2891    ,  1295.5083    ,  1281.3652    ,  1266.8523    ,
     *   1251.9607    ,  1236.6803    ,  1220.9992    ,  1204.9037    ,
     *   1188.3782    ,
     *   1310.8891    ,  1297.1546    ,  1283.0604    ,  1268.5993    ,
     *   1253.7626    ,  1238.5405    ,  1222.9215    ,  1206.8924    ,
     *   1190.4379    ,
     *   1312.5800    ,  1298.8942    ,  1284.8515    ,  1270.4447    ,
     *   1255.6657    ,  1240.5048    ,  1224.9510    ,  1208.9914    ,
     *   1192.6114    ,
     *   1314.3649    ,  1300.7302    ,  1286.7414    ,  1272.3917    ,
     *   1257.6731    ,  1242.5764    ,  1227.0909    ,  1211.2041    ,
     *   1194.9019    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1316.2468    ,  1302.6657    ,  1288.7334    ,  1274.4434    ,
     *   1259.7881    ,  1244.7585    ,  1229.3444    ,  1213.5337    ,
     *   1197.3128    ,
     *   1318.2287    ,  1304.7036    ,  1290.8305    ,  1276.6030    ,
     *   1262.0139    ,  1247.0544    ,  1231.7148    ,  1215.9836    ,
     *   1199.8475    ,
     *   1320.3137    ,  1306.8472    ,  1293.0359    ,  1278.8737    ,
     *   1264.3536    ,  1249.4673    ,  1234.2055    ,  1218.5570    ,
     *   1202.5092    ,
     *   1322.5049    ,  1309.0997    ,  1295.3528    ,  1281.2587    ,
     *   1266.8105    ,  1252.0006    ,  1236.8196    ,  1221.2572    ,
     *   1205.3012    ,
     *   1324.8055    ,  1311.4641    ,  1297.7845    ,  1283.7613    ,
     *   1269.3881    ,  1254.6574    ,  1239.5606    ,  1224.0877    ,
     *   1208.2270    ,
     *   1327.2189    ,  1313.9439    ,  1300.3343    ,  1286.3848    ,
     *   1272.0895    ,  1257.4413    ,  1242.4319    ,  1227.0518    ,
     *   1211.2899    ,
     *   1329.7484    ,  1316.5425    ,  1303.0056    ,  1289.1328    ,
     *   1274.9184    ,  1260.3557    ,  1245.4370    ,  1230.1530    ,
     *   1214.4934    ,
     *   1332.3975    ,  1319.2635    ,  1305.8021    ,  1292.0088    ,
     *   1277.8784    ,  1263.4044    ,  1248.5794    ,  1233.3950    ,
     *   1217.8413    ,
     *   1335.1699    ,  1322.1104    ,  1308.7274    ,  1295.0167    ,
     *   1280.9731    ,  1266.5910    ,  1251.8631    ,  1236.7817    ,
     *   1221.3372    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1338.0696    ,  1325.0874    ,  1311.7856    ,  1298.1603    ,
     *   1284.2068    ,  1269.9196    ,  1255.2921    ,  1240.3169    ,
     *   1224.9852    ,
     *   1341.1008    ,  1328.1987    ,  1314.9810    ,  1301.4441    ,
     *   1287.5836    ,  1273.3945    ,  1258.8707    ,  1244.0052    ,
     *   1228.7897    ,
     *   1344.2681    ,  1331.4489    ,  1318.3182    ,  1304.8727    ,
     *   1291.1084    ,  1277.0206    ,  1262.6037    ,  1247.8512    ,
     *   1232.7554    ,
     *   1347.5766    ,  1334.8432    ,  1321.8024    ,  1308.4513    ,
     *   1294.7863    ,  1280.8031    ,  1266.4964    ,  1251.8603    ,
     *   1236.8877    ,
     *   1351.0321    ,  1338.3874    ,  1325.4395    ,  1312.1860    ,
     *   1298.6234    ,  1284.7479    ,  1270.5548    ,  1256.0385    ,
     *   1241.1925    ,
     *   1354.6412    ,  1342.0881    ,  1329.2363    ,  1316.0834    ,
     *   1302.6265    ,  1288.8620    ,  1274.7858    ,  1260.3928    ,
     *   1245.6770    ,
     *   1359.6309    ,  1347.2030    ,  1334.4822    ,  1321.4664    ,
     *   1308.1534    ,  1294.5401    ,  1280.6228    ,  1266.3971    ,
     *   1251.8578    ,
     *   1364.9257    ,  1352.6286    ,  1340.0445    ,  1327.1720    ,
     *   1314.0089    ,  1300.5529    ,  1286.8009    ,  1272.7490    ,
     *   1258.3927    ,
     *   1370.5868    ,  1358.4274    ,  1345.9871    ,  1333.2649    ,
     *   1320.2592    ,  1306.9681    ,  1293.3890    ,  1279.5187    ,
     *   1265.3535    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1371.9067    ,  1359.7791    ,  1347.3719    ,  1334.6843    ,
     *   1321.7149    ,  1308.4618    ,  1294.9224    ,  1281.0939    ,
     *   1266.9726    ,
     *   1373.2263    ,  1361.1304    ,  1348.7563    ,  1336.1032    ,
     *   1323.1699    ,  1309.9545    ,  1296.4547    ,  1282.6678    ,
     *   1268.5901    ,
     *   1374.5459    ,  1362.4814    ,  1350.1402    ,  1337.5215    ,
     *   1324.6241    ,  1311.4463    ,  1297.9859    ,  1284.2402    ,
     *   1270.2059    ,
     *   1375.8652    ,  1363.8322    ,  1351.5237    ,  1338.9392    ,
     *   1326.0776    ,  1312.9371    ,  1299.5160    ,  1285.8114    ,
     *   1271.8202    ,
     *   1377.1844    ,  1365.1826    ,  1352.9068    ,  1340.3564    ,
     *   1327.5303    ,  1314.4271    ,  1301.0449    ,  1287.3812    ,
     *   1273.4329    ,
     *   1378.5034    ,  1366.5328    ,  1354.2895    ,  1341.7730    ,
     *   1328.9823    ,  1315.9162    ,  1302.5727    ,  1288.9496    ,
     *   1275.0440    ,
     *   1379.8223    ,  1367.8827    ,  1355.6718    ,  1343.1890    ,
     *   1330.4336    ,  1317.4044    ,  1304.0995    ,  1290.5168    ,
     *   1276.6536    ,
     *   1381.1410    ,  1369.2324    ,  1357.0537    ,  1344.6045    ,
     *   1331.8843    ,  1318.8917    ,  1305.6252    ,  1292.0827    ,
     *   1278.2617    ,
     *   1382.4596    ,  1370.5818    ,  1358.4352    ,  1346.0195    ,
     *   1333.3342    ,  1320.3781    ,  1307.1499    ,  1293.6474    ,
     *   1279.8682    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1383.7780    ,  1371.9309    ,  1359.8163    ,  1347.4340    ,
     *   1334.7835    ,  1321.8637    ,  1308.6735    ,  1295.2108    ,
     *   1281.4733    ,
     *   1385.0964    ,  1373.2798    ,  1361.1970    ,  1348.8479    ,
     *   1336.2320    ,  1323.3485    ,  1310.1960    ,  1296.7729    ,
     *   1283.0769    ,
     *   1386.4146    ,  1374.6285    ,  1362.5774    ,  1350.2614    ,
     *   1337.6800    ,  1324.8324    ,  1311.7176    ,  1298.3339    ,
     *   1284.6791    ,
     *   1387.7327    ,  1375.9769    ,  1363.9575    ,  1351.6743    ,
     *   1339.1273    ,  1326.3156    ,  1313.2382    ,  1299.8936    ,
     *   1286.2798    ,
     *   1396.8194    ,  1385.2698    ,  1373.4648    ,  1361.4050    ,
     *   1349.0907    ,  1336.5216    ,  1323.6975    ,  1310.6175    ,
     *   1297.2805    ,
     *   1405.9026    ,  1394.5540    ,  1382.9579    ,  1371.1152    ,
     *   1359.0267    ,  1346.6928    ,  1334.1138    ,  1321.2893    ,
     *   1308.2190    ,
     *   1414.9841    ,  1403.8316    ,  1392.4388    ,  1380.8074    ,
     *   1368.9383    ,  1356.8325    ,  1344.4907    ,  1331.9133    ,
     *   1319.1003    ,
     *   1424.0655    ,  1413.1042    ,  1401.9098    ,  1390.4838    ,
     *   1378.8280    ,  1366.9436    ,  1354.8318    ,  1342.4934    ,
     *   1329.9290    ,
     *   1433.1482    ,  1422.3738    ,  1411.3726    ,  1400.1469    ,
     *   1388.6985    ,  1377.0292    ,  1365.1404    ,  1353.0334    ,
     *   1340.7095    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1442.2339    ,  1431.6419    ,  1420.8294    ,  1409.7988    ,
     *   1398.5523    ,  1387.0919    ,  1375.4196    ,  1363.5370    ,
     *   1351.4456    ,
     *   1451.3240    ,  1440.9102    ,  1430.2818    ,  1419.4414    ,
     *   1408.3915    ,  1397.1345    ,  1385.6724    ,  1374.0074    ,
     *   1362.1413    ,
     *   1460.4197    ,  1450.1802    ,  1439.7316    ,  1429.0768    ,
     *   1418.2185    ,  1407.1593    ,  1395.9017    ,  1384.4479    ,
     *   1372.8002    ,
     *   1469.5226    ,  1459.4534    ,  1449.1805    ,  1438.7068    ,
     *   1428.0353    ,  1417.1688    ,  1406.1099    ,  1394.8613    ,
     *   1383.4255    ,
     *   1478.6337    ,  1468.7313    ,  1458.6301    ,  1448.3333    ,
     *   1437.8440    ,  1427.1652    ,  1416.2998    ,  1405.2507    ,
     *   1394.0205    ,
     *   1487.7544    ,  1478.0152    ,  1468.0819    ,  1457.9578    ,
     *   1447.6463    ,  1437.1505    ,  1426.4736    ,  1415.6185    ,
     *   1404.5881    ,
     *   1496.8859    ,  1487.3064    ,  1477.5373    ,  1467.5821    ,
     *   1457.4442    ,  1447.1270    ,  1436.6336    ,  1425.9673    ,
     *   1415.1313    ,
     *   1506.0292    ,  1496.6062    ,  1486.9978    ,  1477.2077    ,
     *   1467.2394    ,  1457.0964    ,  1446.7820    ,  1436.2997    ,
     *   1425.6526    ,
     *   1515.1855    ,  1505.9158    ,  1496.4647    ,  1486.8361    ,
     *   1477.0335    ,  1467.0606    ,  1456.9208    ,  1446.6177    ,
     *   1436.1546    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1524.3558    ,  1515.2363    ,  1505.9393    ,  1496.4687    ,
     *   1486.8281    ,  1477.0214    ,  1467.0520    ,  1456.9237    ,
     *   1446.6398    ,
     *   1533.5412    ,  1524.5689    ,  1515.4229    ,  1506.1069    ,
     *   1496.6248    ,  1486.9804    ,  1477.1774    ,  1467.2196    ,
     *   1457.1104    ,
     *   1542.7426    ,  1533.9147    ,  1524.9166    ,  1515.7520    ,
     *   1506.4250    ,  1496.9393    ,  1487.2989    ,  1477.5074    ,
     *   1467.5686    ,
     *   1551.9609    ,  1543.2748    ,  1534.4215    ,  1525.4053    ,
     *   1516.2300    ,  1506.8996    ,  1497.4181    ,  1487.7891    ,
     *   1478.0164    ,
     *   1561.1972    ,  1552.6500    ,  1543.9389    ,  1535.0679    ,
     *   1526.0413    ,  1516.8628    ,  1507.5366    ,  1498.0663    ,
     *   1488.4559    ,
     *   1570.4523    ,  1562.0414    ,  1553.4697    ,  1544.7412    ,
     *   1535.8601    ,  1526.8303    ,  1517.6559    ,  1508.3408    ,
     *   1498.8889    ,
     *   1579.7271    ,  1571.4500    ,  1563.0150    ,  1554.4262    ,
     *   1545.6876    ,  1536.8035    ,  1527.7777    ,  1518.6143    ,
     *   1509.3171    ,
     *   1589.0224    ,  1580.8767    ,  1572.5758    ,  1564.1239    ,
     *   1555.5251    ,  1546.7836    ,  1537.9033    ,  1528.8882    ,
     *   1519.7424    ,
     *   1598.3390    ,  1590.3223    ,  1582.1531    ,  1573.8355    ,
     *   1565.3737    ,  1556.7719    ,  1548.0340    ,  1539.1642    ,
     *   1530.1663    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1607.6777    ,  1599.7878    ,  1591.7477    ,  1583.5619    ,
     *   1575.2345    ,  1566.7696    ,  1558.1712    ,  1549.4435    ,
     *   1540.5904    ,
     *   1617.0394    ,  1609.2738    ,  1601.3607    ,  1593.3042    ,
     *   1585.1086    ,  1576.7779    ,  1568.3162    ,  1559.7277    ,
     *   1551.0162    ,
     *   1626.4246    ,  1618.7814    ,  1610.9928    ,  1603.0633    ,
     *   1594.9969    ,  1586.7978    ,  1578.4702    ,  1570.0179    ,
     *   1561.4451    ,
     *   1635.8342    ,  1628.3112    ,  1620.6450    ,  1612.8401    ,
     *   1604.9006    ,  1596.8306    ,  1588.6342    ,  1580.3156    ,
     *   1571.8786    ,
     *   1645.2690    ,  1637.8639    ,  1630.3180    ,  1622.6355    ,
     *   1614.8205    ,  1606.8771    ,  1598.8096    ,  1590.6218    ,
     *   1582.3179    ,
     *   1654.7295    ,  1647.4405    ,  1640.0127    ,  1632.4503    ,
     *   1624.7576    ,  1616.9385    ,  1608.9973    ,  1600.9379    ,
     *   1592.7643    ,
     *   1664.2164    ,  1657.0416    ,  1649.7299    ,  1642.2855    ,
     *   1634.7128    ,  1627.0157    ,  1619.1984    ,  1611.2648    ,
     *   1603.2190    ,
     *   1673.7305    ,  1666.6678    ,  1659.4702    ,  1652.1419    ,
     *   1644.6870    ,  1637.1097    ,  1629.4139    ,  1621.6038    ,
     *   1613.6833    ,
     *   1683.2724    ,  1676.3200    ,  1669.2345    ,  1662.0202    ,
     *   1654.6811    ,  1647.2213    ,  1639.6449    ,  1631.9559    ,
     *   1624.1582    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1692.8427    ,  1685.9988    ,  1679.0235    ,  1671.9212    ,
     *   1664.6958    ,  1657.3515    ,  1649.8923    ,  1642.3222    ,
     *   1634.6450    ,
     *   1702.4421    ,  1695.7048    ,  1688.8380    ,  1681.8457    ,
     *   1674.7321    ,  1667.5012    ,  1660.1570    ,  1652.7035    ,
     *   1645.1446    ,
     *   1712.0712    ,  1705.4388    ,  1698.6786    ,  1691.7945    ,
     *   1684.7907    ,  1677.6712    ,  1670.4400    ,  1663.1010    ,
     *   1655.6581    ,
     *   1721.7306    ,  1715.2014    ,  1708.5459    ,  1701.7682    ,
     *   1694.8723    ,  1687.8623    ,  1680.7421    ,  1673.5155    ,
     *   1666.1865    ,
     *   1731.4209    ,  1724.9933    ,  1718.4408    ,  1711.7677    ,
     *   1704.9779    ,  1698.0754    ,  1691.0642    ,  1683.9480    ,
     *   1676.7308    ,
     *   1741.1427    ,  1734.8150    ,  1728.3639    ,  1721.7936    ,
     *   1715.1081    ,  1708.3113    ,  1701.4071    ,  1694.3994    ,
     *   1687.2920    ,
     *   1750.8967    ,  1744.6672    ,  1738.3158    ,  1731.8466    ,
     *   1725.2636    ,  1718.5707    ,  1711.7717    ,  1704.8706    ,
     *   1697.8709    ,
     *   1760.6834    ,  1754.5505    ,  1748.2972    ,  1741.9275    ,
     *   1735.4452    ,  1728.8544    ,  1722.1589    ,  1715.3624    ,
     *   1708.4686    ,
     *   1770.5034    ,  1764.4657    ,  1758.3088    ,  1752.0368    ,
     *   1745.6537    ,  1739.1633    ,  1732.5693    ,  1725.8757    ,
     *   1719.0860    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1780.3574    ,  1774.4131    ,  1768.3512    ,  1762.1754    ,
     *   1755.8897    ,  1749.4980    ,  1743.0039    ,  1736.4113    ,
     *   1729.7238    ,
     *   1790.2458    ,  1784.3936    ,  1778.4250    ,  1772.3438    ,
     *   1766.1540    ,  1759.8593    ,  1753.4634    ,  1746.9701    ,
     *   1740.3830    ,
     *   1800.1693    ,  1794.4077    ,  1788.5310    ,  1782.5428    ,
     *   1776.4472    ,  1770.2479    ,  1763.9485    ,  1757.5528    ,
     *   1751.0644    ,
     *   1810.1285    ,  1804.4561    ,  1798.6696    ,  1792.7730    ,
     *   1786.7701    ,  1780.6646    ,  1774.4601    ,  1768.1603    ,
     *   1761.7688    ,
     *   1820.1240    ,  1814.5393    ,  1808.8417    ,  1803.0351    ,
     *   1797.1234    ,  1791.1101    ,  1784.9989    ,  1778.7934    ,
     *   1772.4972    ,
     *   1830.1564    ,  1824.6579    ,  1819.0478    ,  1813.3298    ,
     *   1807.5077    ,  1801.5851    ,  1795.5656    ,  1789.4529    ,
     *   1783.2503    ,
     *   1840.2262    ,  1834.8127    ,  1829.2886    ,  1823.6577    ,
     *   1817.9237    ,  1812.0903    ,  1806.1611    ,  1800.1395    ,
     *   1794.0290    ,
     *   1850.3342    ,  1845.0041    ,  1839.5647    ,  1834.0195    ,
     *   1828.3722    ,  1822.6266    ,  1816.7860    ,  1810.8540    ,
     *   1804.8340    ,
     *   1860.4808    ,  1855.2329    ,  1849.8767    ,  1844.4158    ,
     *   1838.8539    ,  1833.1945    ,  1827.4411    ,  1821.5972    ,
     *   1815.6662    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1870.6667    ,  1865.4997    ,  1860.2254    ,  1854.8474    ,
     *   1849.3694    ,  1843.7948    ,  1838.1272    ,  1832.3699    ,
     *   1826.5264    ,
     *   1880.8926    ,  1875.8052    ,  1870.6114    ,  1865.3150    ,
     *   1859.9195    ,  1854.4283    ,  1848.8450    ,  1843.1729    ,
     *   1837.4154    ,
     *   1891.1591    ,  1886.1499    ,  1881.0354    ,  1875.8192    ,
     *   1870.5048    ,  1865.0957    ,  1859.5953    ,  1854.0069    ,
     *   1848.3339    ,
     *   1901.4667    ,  1896.5345    ,  1891.4980    ,  1886.3606    ,
     *   1881.1261    ,  1875.7977    ,  1870.3788    ,  1864.8728    ,
     *   1859.2829    ,
     *   1911.8163    ,  1906.9597    ,  1901.9999    ,  1896.9401    ,
     *   1891.7841    ,  1886.5350    ,  1881.1963    ,  1875.7712    ,
     *   1870.2630    ,
     *   1922.2083    ,  1917.4263    ,  1912.5418    ,  1907.5584    ,
     *   1902.4795    ,  1897.3084    ,  1892.0486    ,  1886.7031    ,
     *   1881.2752    ,
     *   1932.6436    ,  1927.9347    ,  1923.1244    ,  1918.2161    ,
     *   1913.2131    ,  1908.1187    ,  1902.9364    ,  1897.6691    ,
     *   1892.3202    ,
     *   1943.1227    ,  1938.4859    ,  1933.7485    ,  1928.9139    ,
     *   1923.9855    ,  1918.9666    ,  1913.8605    ,  1908.6702    ,
     *   1903.3989    ,
     *   1953.6464    ,  1949.0804    ,  1944.4147    ,  1939.6527    ,
     *   1934.7977    ,  1929.8529    ,  1924.8217    ,  1919.7070    ,
     *   1914.5121    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1964.2153    ,  1959.7189    ,  1955.1237    ,  1950.4331    ,
     *   1945.6502    ,  1940.7784    ,  1935.8208    ,  1930.7805    ,
     *   1925.6606    ,
     *   1974.8303    ,  1970.4023    ,  1965.8764    ,  1961.2559    ,
     *   1956.5440    ,  1951.7438    ,  1946.8586    ,  1941.8914    ,
     *   1936.8452    ,
     *   1985.4920    ,  1981.1313    ,  1976.6735    ,  1972.1219    ,
     *   1967.4797    ,  1962.7500    ,  1957.9360    ,  1953.0406    ,
     *   1948.0669    ,
     *   1996.2012    ,  1991.9066    ,  1987.5158    ,  1983.0319    ,
     *   1978.4582    ,  1973.7978    ,  1969.0536    ,  1964.2289    ,
     *   1959.3264    ,
     *   2006.9586    ,  2002.7290    ,  1998.4039    ,  1993.9866    ,
     *   1989.4803    ,  1984.8879    ,  1980.2125    ,  1975.4572    ,
     *   1970.6247    ,
     *   2017.7650    ,  2013.5992    ,  2009.3388    ,  2004.9870    ,
     *   2000.5468    ,  1996.0212    ,  1991.4134    ,  1986.7262    ,
     *   1981.9626    ,
     *   2028.6212    ,  2024.5181    ,  2020.3213    ,  2016.0337    ,
     *   2011.6585    ,  2007.1987    ,  2002.6572    ,  1998.0370    ,
     *   1993.3410    ,
     *   2039.5280    ,  2035.4866    ,  2031.3521    ,  2027.1276    ,
     *   2022.8163    ,  2018.4210    ,  2013.9448    ,  2009.3904    ,
     *   2004.7608    ,
     *   2050.4863    ,  2046.5053    ,  2042.4321    ,  2038.2697    ,
     *   2034.0210    ,  2029.6892    ,  2025.2770    ,  2020.7873    ,
     *   2016.2229    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   1143.9460    ,  1125.3858    ,  1106.2345    ,  1086.4494    ,
     *   1065.9803    ,  1044.7667    ,  1017.0916    ,  987.96251    ,
     *   957.14883    ,
     *   1143.9482    ,  1125.3881    ,  1106.2369    ,  1086.4520    ,
     *   1065.9829    ,  1044.7695    ,  1017.0946    ,  987.96571    ,
     *   957.15231    ,
     *   1143.9485    ,  1125.3883    ,  1106.2371    ,  1086.4522    ,
     *   1065.9832    ,  1044.7698    ,  1017.0949    ,  987.96608    ,
     *   957.15271    ,
     *   1143.9501    ,  1125.3900    ,  1106.2389    ,  1086.4541    ,
     *   1065.9851    ,  1044.7719    ,  1017.0971    ,  987.96841    ,
     *   957.15525    ,
     *   1143.9523    ,  1125.3923    ,  1106.2413    ,  1086.4566    ,
     *   1065.9878    ,  1044.7747    ,  1017.1001    ,  987.97167    ,
     *   957.15879    ,
     *   1143.9554    ,  1125.3955    ,  1106.2447    ,  1086.4601    ,
     *   1065.9915    ,  1044.7786    ,  1017.1042    ,  987.97617    ,
     *   957.16367    ,
     *   1143.9596    ,  1125.3999    ,  1106.2492    ,  1086.4649    ,
     *   1065.9965    ,  1044.7838    ,  1017.1099    ,  987.98226    ,
     *   957.17030    ,
     *   1143.9652    ,  1125.4057    ,  1106.2553    ,  1086.4713    ,
     *   1066.0032    ,  1044.7909    ,  1017.1175    ,  987.99043    ,
     *   957.17917    ,
     *   1143.9726    ,  1125.4134    ,  1106.2634    ,  1086.4797    ,
     *   1066.0121    ,  1044.8002    ,  1017.1275    ,  988.00121    ,
     *   957.19089    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   1143.9822    ,  1125.4235    ,  1106.2739    ,  1086.4908    ,
     *   1066.0236    ,  1044.8124    ,  1017.1405    ,  988.01529    ,
     *   957.20618    ,
     *   1143.9947    ,  1125.4365    ,  1106.2875    ,  1086.5050    ,
     *   1066.0386    ,  1044.8282    ,  1017.1574    ,  988.03346    ,
     *   957.22593    ,
     *   1144.0106    ,  1125.4531    ,  1106.3048    ,  1086.5231    ,
     *   1066.0576    ,  1044.8482    ,  1017.1789    ,  988.05666    ,
     *   957.25113    ,
     *   1144.0307    ,  1125.4741    ,  1106.3267    ,  1086.5461    ,
     *   1066.0817    ,  1044.8736    ,  1017.2061    ,  988.08597    ,
     *   957.28297    ,
     *   1144.0559    ,  1125.5003    ,  1106.3542    ,  1086.5748    ,
     *   1066.1119    ,  1044.9053    ,  1017.2401    ,  988.12264    ,
     *   957.32282    ,
     *   1144.0871    ,  1125.5328    ,  1106.3881    ,  1086.6104    ,
     *   1066.1492    ,  1044.9447    ,  1017.2823    ,  988.16812    ,
     *   957.37223    ,
     *   1144.1254    ,  1125.5728    ,  1106.4299    ,  1086.6542    ,
     *   1066.1952    ,  1044.9931    ,  1017.3341    ,  988.22401    ,
     *   957.43296    ,
     *   1144.1722    ,  1125.6216    ,  1106.4809    ,  1086.7075    ,
     *   1066.2512    ,  1045.0520    ,  1017.3973    ,  988.29216    ,
     *   957.50699    ,
     *   1144.2287    ,  1125.6806    ,  1106.5425    ,  1086.7721    ,
     *   1066.3190    ,  1045.1234    ,  1017.4738    ,  988.37458    ,
     *   957.59654    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   1144.2966    ,  1125.7514    ,  1106.6165    ,  1086.8496    ,
     *   1066.4003    ,  1045.2091    ,  1017.5656    ,  988.47356    ,
     *   957.70405    ,
     *   1144.3776    ,  1125.8358    ,  1106.7048    ,  1086.9420    ,
     *   1066.4974    ,  1045.3112    ,  1017.6750    ,  988.59156    ,
     *   957.83224    ,
     *   1144.4735    ,  1125.9359    ,  1106.8093    ,  1087.0514    ,
     *   1066.6123    ,  1045.4322    ,  1017.8046    ,  988.73131    ,
     *   957.98404    ,
     *   1144.5865    ,  1126.0536    ,  1106.9323    ,  1087.1803    ,
     *   1066.7475    ,  1045.5746    ,  1017.9572    ,  988.89578    ,
     *   958.16268    ,
     *   1144.7186    ,  1126.1914    ,  1107.0763    ,  1087.3310    ,
     *   1066.9058    ,  1045.7412    ,  1018.1357    ,  989.08816    ,
     *   958.37163    ,
     *   1144.8723    ,  1126.3517    ,  1107.2437    ,  1087.5063    ,
     *   1067.0898    ,  1045.9350    ,  1018.3433    ,  989.31191    ,
     *   958.61462    ,
     *   1145.0501    ,  1126.5371    ,  1107.4374    ,  1087.7092    ,
     *   1067.3028    ,  1046.1591    ,  1018.5834    ,  989.57072    ,
     *   958.89566    ,
     *   1145.2548    ,  1126.7505    ,  1107.6604    ,  1087.9427    ,
     *   1067.5478    ,  1046.4171    ,  1018.8597    ,  989.86852    ,
     *   959.21900    ,
     *   1145.4893    ,  1126.9950    ,  1107.9158    ,  1088.2101    ,
     *   1067.8285    ,  1046.7125    ,  1019.1761    ,  990.20947    ,
     *   959.58915    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   1145.7566    ,  1127.2737    ,  1108.2069    ,  1088.5149    ,
     *   1068.1484    ,  1047.0492    ,  1019.5367    ,  990.59799    ,
     *   960.01087    ,
     *   1146.0599    ,  1127.5899    ,  1108.5373    ,  1088.8608    ,
     *   1068.5114    ,  1047.4312    ,  1019.9458    ,  991.03869    ,
     *   960.48916    ,
     *   1146.4027    ,  1127.9473    ,  1108.9106    ,  1089.2515    ,
     *   1068.9215    ,  1047.8628    ,  1020.4079    ,  991.53641    ,
     *   961.02922    ,
     *   1146.6760    ,  1128.2322    ,  1109.2082    ,  1089.5630    ,
     *   1069.2483    ,  1048.2067    ,  1020.7760    ,  991.93290    ,
     *   961.45936    ,
     *   1146.9729    ,  1128.5417    ,  1109.5314    ,  1089.9014    ,
     *   1069.6034    ,  1048.5802    ,  1021.1759    ,  992.36350    ,
     *   961.92644    ,
     *   1147.2949    ,  1128.8773    ,  1109.8820    ,  1090.2682    ,
     *   1069.9883    ,  1048.9852    ,  1021.6094    ,  992.83021    ,
     *   962.43258    ,
     *   1147.6434    ,  1129.2406    ,  1110.2614    ,  1090.6653    ,
     *   1070.4048    ,  1049.4234    ,  1022.0783    ,  993.33505    ,
     *   962.97998    ,
     *   1148.0200    ,  1129.6331    ,  1110.6712    ,  1091.0942    ,
     *   1070.8547    ,  1049.8967    ,  1022.5847    ,  993.88011    ,
     *   963.57086    ,
     *   1148.4261    ,  1130.0563    ,  1111.1131    ,  1091.5566    ,
     *   1071.3398    ,  1050.4069    ,  1023.1306    ,  994.46750    ,
     *   964.20749    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   1148.8633    ,  1130.5119    ,  1111.5888    ,  1092.0543    ,
     *   1071.8618    ,  1050.9559    ,  1023.7179    ,  995.09938    ,
     *   964.89217    ,
     *   1149.3332    ,  1131.0015    ,  1112.1000    ,  1092.5891    ,
     *   1072.4227    ,  1051.5457    ,  1024.3486    ,  995.77793    ,
     *   965.62723    ,
     *   1149.8373    ,  1131.5269    ,  1112.6484    ,  1093.1628    ,
     *   1073.0243    ,  1052.1782    ,  1025.0250    ,  996.50535    ,
     *   966.41502    ,
     *   1150.3774    ,  1132.0896    ,  1113.2358    ,  1093.7773    ,
     *   1073.6685    ,  1052.8554    ,  1025.7491    ,  997.28387    ,
     *   967.25791    ,
     *   1150.9551    ,  1132.6914    ,  1113.8639    ,  1094.4343    ,
     *   1074.3573    ,  1053.5794    ,  1026.5230    ,  998.11576    ,
     *   968.15829    ,
     *   1151.5722    ,  1133.3342    ,  1114.5347    ,  1095.1357    ,
     *   1075.0926    ,  1054.3522    ,  1027.3488    ,  999.00327    ,
     *   969.11855    ,
     *   1152.2302    ,  1134.0195    ,  1115.2499    ,  1095.8836    ,
     *   1075.8764    ,  1055.1758    ,  1028.2288    ,  999.94867    ,
     *   970.14110    ,
     *   1152.9309    ,  1134.7493    ,  1116.0113    ,  1096.6797    ,
     *   1076.7106    ,  1056.0524    ,  1029.1651    ,  1000.9542    ,
     *   971.22833    ,
     *   1153.6761    ,  1135.5254    ,  1116.8210    ,  1097.5261    ,
     *   1077.5974    ,  1056.9839    ,  1030.1598    ,  1002.0223    ,
     *   972.38263    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   1154.4676    ,  1136.3495    ,  1117.6806    ,  1098.4246    ,
     *   1078.5387    ,  1057.9724    ,  1031.2152    ,  1003.1550    ,
     *   973.60639    ,
     *   1155.3071    ,  1137.2235    ,  1118.5921    ,  1099.3772    ,
     *   1079.5364    ,  1059.0201    ,  1032.3333    ,  1004.3548    ,
     *   974.90197    ,
     *   1156.1964    ,  1138.1492    ,  1119.5575    ,  1100.3859    ,
     *   1080.5927    ,  1060.1290    ,  1033.5165    ,  1005.6238    ,
     *   976.27171    ,
     *   1157.1372    ,  1139.1285    ,  1120.5785    ,  1101.4526    ,
     *   1081.7096    ,  1061.3013    ,  1034.7668    ,  1006.9643    ,
     *   977.71792    ,
     *   1158.1315    ,  1140.1631    ,  1121.6572    ,  1102.5792    ,
     *   1082.8890    ,  1062.5388    ,  1036.0863    ,  1008.3785    ,
     *   979.24289    ,
     *   1159.1809    ,  1141.2551    ,  1122.7953    ,  1103.7678    ,
     *   1084.1329    ,  1063.8438    ,  1037.4773    ,  1009.8686    ,
     *   980.84885    ,
     *   1160.2873    ,  1142.4061    ,  1123.9949    ,  1105.0203    ,
     *   1085.4434    ,  1065.2183    ,  1038.9417    ,  1011.4367    ,
     *   982.53801    ,
     *   1161.4525    ,  1143.6181    ,  1125.2577    ,  1106.3385    ,
     *   1086.8224    ,  1066.6642    ,  1040.4818    ,  1013.0849    ,
     *   984.31253    ,
     *   1162.6782    ,  1144.8929    ,  1126.5857    ,  1107.7245    ,
     *   1088.2719    ,  1068.1837    ,  1042.0994    ,  1014.8155    ,
     *   986.17451    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   1163.9663    ,  1146.2322    ,  1127.9806    ,  1109.1801    ,
     *   1089.7938    ,  1069.7786    ,  1043.7967    ,  1016.6303    ,
     *   988.12600    ,
     *   1165.3186    ,  1147.6380    ,  1129.4445    ,  1110.7072    ,
     *   1091.3900    ,  1071.4509    ,  1045.5756    ,  1018.5314    ,
     *   990.16901    ,
     *   1166.7368    ,  1149.1121    ,  1130.9791    ,  1112.3076    ,
     *   1093.0625    ,  1073.2025    ,  1047.4380    ,  1020.5207    ,
     *   992.30546    ,
     *   1168.2226    ,  1150.6562    ,  1132.5863    ,  1113.9834    ,
     *   1094.8132    ,  1075.0354    ,  1049.3859    ,  1022.6002    ,
     *   994.53725    ,
     *   1169.7780    ,  1152.2721    ,  1134.2678    ,  1115.7362    ,
     *   1096.6438    ,  1076.9514    ,  1051.4212    ,  1024.7717    ,
     *   996.86619    ,
     *   1171.4045    ,  1153.9617    ,  1136.0255    ,  1117.5679    ,
     *   1098.5562    ,  1078.9523    ,  1053.5456    ,  1027.0370    ,
     *   999.29402    ,
     *   1173.5405    ,  1156.1798    ,  1138.3324    ,  1119.9711    ,
     *   1101.0645    ,  1081.5756    ,  1056.3293    ,  1030.0032    ,
     *   1002.4705    ,
     *   1175.7938    ,  1158.5190    ,  1140.7645    ,  1122.5039    ,
     *   1103.7069    ,  1084.3379    ,  1059.2585    ,  1033.1221    ,
     *   1005.8073    ,
     *   1178.1678    ,  1160.9828    ,  1143.3252    ,  1125.1696    ,
     *   1106.4867    ,  1087.2425    ,  1062.3365    ,  1036.3968    ,
     *   1009.3074    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1180.6658    ,  1163.5745    ,  1146.0179    ,  1127.9715    ,
     *   1109.4074    ,  1090.2928    ,  1065.5665    ,  1039.8303    ,
     *   1012.9738    ,
     *   1183.2913    ,  1166.2975    ,  1148.8458    ,  1130.9131    ,
     *   1112.4722    ,  1093.4918    ,  1068.9517    ,  1043.4258    ,
     *   1016.8092    ,
     *   1186.0474    ,  1169.1550    ,  1151.8124    ,  1133.9974    ,
     *   1115.6843    ,  1096.8430    ,  1072.4951    ,  1047.1861    ,
     *   1020.8163    ,
     *   1188.9376    ,  1172.1503    ,  1154.9209    ,  1137.2280    ,
     *   1119.0469    ,  1100.3493    ,  1076.1998    ,  1051.1140    ,
     *   1024.9976    ,
     *   1191.9652    ,  1175.2869    ,  1158.1746    ,  1140.6079    ,
     *   1122.5633    ,  1104.0139    ,  1080.0687    ,  1055.2123    ,
     *   1029.3556    ,
     *   1195.1335    ,  1178.5681    ,  1161.5769    ,  1144.1405    ,
     *   1126.2368    ,  1107.8399    ,  1084.1048    ,  1059.4837    ,
     *   1033.8929    ,
     *   1198.4462    ,  1181.9974    ,  1165.1312    ,  1147.8292    ,
     *   1130.0705    ,  1111.8307    ,  1088.3112    ,  1063.9312    ,
     *   1038.6119    ,
     *   1201.9068    ,  1185.5784    ,  1168.8410    ,  1151.6775    ,
     *   1134.0679    ,  1115.9893    ,  1092.6910    ,  1068.5575    ,
     *   1043.5152    ,
     *   1205.5190    ,  1189.3147    ,  1172.7101    ,  1155.6890    ,
     *   1138.2326    ,  1120.3194    ,  1097.2474    ,  1073.3657    ,
     *   1048.6057    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1209.2869    ,  1193.2104    ,  1176.7424    ,  1159.8675    ,
     *   1142.5682    ,  1124.8244    ,  1101.9839    ,  1078.3591    ,
     *   1053.8862    ,
     *   1213.2149    ,  1197.2698    ,  1180.9421    ,  1164.2173    ,
     *   1147.0790    ,  1129.5086    ,  1106.9044    ,  1083.5414    ,
     *   1059.3601    ,
     *   1217.3076    ,  1201.4976    ,  1185.3138    ,  1168.7429    ,
     *   1151.7695    ,  1134.3762    ,  1112.0132    ,  1088.9165    ,
     *   1065.0313    ,
     *   1221.5704    ,  1205.8991    ,  1189.8630    ,  1173.4496    ,
     *   1156.6449    ,  1139.4325    ,  1117.3152    ,  1094.4893    ,
     *   1070.9044    ,
     *   1226.0094    ,  1210.4804    ,  1194.5956    ,  1178.3435    ,
     *   1161.7110    ,  1144.6832    ,  1122.8162    ,  1100.2654    ,
     *   1076.9846    ,
     *   1230.6315    ,  1215.2485    ,  1199.5186    ,  1183.4315    ,
     *   1166.9750    ,  1150.1354    ,  1128.5231    ,  1106.2516    ,
     *   1083.2787    ,
     *   1236.9988    ,  1221.8131    ,  1206.2926    ,  1190.4278    ,
     *   1174.2082    ,  1157.6215    ,  1136.3505    ,  1114.4524    ,
     *   1091.8897    ,
     *   1243.7268    ,  1228.7452    ,  1213.4407    ,  1197.8051    ,
     *   1181.8291    ,  1165.5019    ,  1144.5803    ,  1123.0630    ,
     *   1100.9173    ,
     *   1250.8890    ,  1236.1197    ,  1221.0396    ,  1205.6417    ,
     *   1189.9177    ,  1173.8585    ,  1153.2966    ,  1132.1701    ,
     *   1110.4509    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   1252.5542    ,  1237.8336    ,  1222.8049    ,  1207.4613    ,
     *   1191.7949    ,  1175.7968    ,  1155.3169    ,  1134.2792    ,
     *   1112.6567    ,
     *   1254.2176    ,  1239.5453    ,  1224.5677    ,  1209.2780    ,
     *   1193.6687    ,  1177.7312    ,  1157.3325    ,  1136.3828    ,
     *   1114.8560    ,
     *   1255.8790    ,  1241.2548    ,  1226.3279    ,  1211.0917    ,
     *   1195.5392    ,  1179.6618    ,  1159.3435    ,  1138.4810    ,
     *   1117.0488    ,
     *   1257.5386    ,  1242.9622    ,  1228.0855    ,  1212.9026    ,
     *   1197.4062    ,  1181.5885    ,  1161.3500    ,  1140.5738    ,
     *   1119.2353    ,
     *   1259.1964    ,  1244.6673    ,  1229.8407    ,  1214.7105    ,
     *   1199.2700    ,  1183.5114    ,  1163.3520    ,  1142.6613    ,
     *   1121.4156    ,
     *   1260.8523    ,  1246.3704    ,  1231.5934    ,  1216.5156    ,
     *   1201.1305    ,  1185.4305    ,  1165.3495    ,  1144.7436    ,
     *   1123.5897    ,
     *   1262.5064    ,  1248.0713    ,  1233.3437    ,  1218.3179    ,
     *   1202.9878    ,  1187.3460    ,  1167.3427    ,  1146.8207    ,
     *   1125.7578    ,
     *   1264.1587    ,  1249.7702    ,  1235.0915    ,  1220.1174    ,
     *   1204.8418    ,  1189.2578    ,  1169.3316    ,  1148.8927    ,
     *   1127.9198    ,
     *   1265.8093    ,  1251.4670    ,  1236.8370    ,  1221.9142    ,
     *   1206.6928    ,  1191.1660    ,  1171.3162    ,  1150.9597    ,
     *   1130.0759    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   1267.4581    ,  1253.1618    ,  1238.5801    ,  1223.7082    ,
     *   1208.5406    ,  1193.0706    ,  1173.2966    ,  1153.0217    ,
     *   1132.2262    ,
     *   1269.1052    ,  1254.8545    ,  1240.3209    ,  1225.4996    ,
     *   1210.3853    ,  1194.9717    ,  1175.2729    ,  1155.0789    ,
     *   1134.3708    ,
     *   1270.7506    ,  1256.5453    ,  1242.0594    ,  1227.2883    ,
     *   1212.2270    ,  1196.8693    ,  1177.2450    ,  1157.1312    ,
     *   1136.5096    ,
     *   1272.3943    ,  1258.2341    ,  1243.7956    ,  1229.0744    ,
     *   1214.0657    ,  1198.7635    ,  1179.2131    ,  1159.1788    ,
     *   1138.6429    ,
     *   1283.6847    ,  1269.8282    ,  1255.7084    ,  1241.3222    ,
     *   1226.6658    ,  1211.7351    ,  1192.6783    ,  1173.1734    ,
     *   1153.2071    ,
     *   1294.9020    ,  1281.3370    ,  1267.5224    ,  1253.4561    ,
     *   1239.1356    ,  1224.5578    ,  1205.9682    ,  1186.9627    ,
     *   1167.5311    ,
     *   1306.0517    ,  1292.7668    ,  1279.2449    ,  1265.4848    ,
     *   1251.4848    ,  1237.2430    ,  1219.0969    ,  1200.5634    ,
     *   1181.6355    ,
     *   1317.1392    ,  1304.1239    ,  1290.8831    ,  1277.4163    ,
     *   1263.7227    ,  1249.8013    ,  1232.0770    ,  1213.9909    ,
     *   1195.5382    ,
     *   1328.1694    ,  1315.4138    ,  1302.4433    ,  1289.2579    ,
     *   1275.8578    ,  1262.2425    ,  1244.9200    ,  1227.2586    ,
     *   1209.2559    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1339.1468    ,  1326.6418    ,  1313.9314    ,  1301.0166    ,
     *   1287.8978    ,  1274.5754    ,  1257.6363    ,  1240.3792    ,
     *   1222.8030    ,
     *   1350.0759    ,  1337.8127    ,  1325.3531    ,  1312.6985    ,
     *   1299.8498    ,  1286.8081    ,  1270.2357    ,  1253.3638    ,
     *   1236.1932    ,
     *   1360.9606    ,  1348.9311    ,  1336.7135    ,  1324.3095    ,
     *   1311.7206    ,  1298.9483    ,  1282.7268    ,  1266.2229    ,
     *   1249.4384    ,
     *   1371.8047    ,  1360.0013    ,  1348.0174    ,  1335.8551    ,
     *   1323.5163    ,  1311.0028    ,  1295.1179    ,  1278.9660    ,
     *   1262.5498    ,
     *   1382.6119    ,  1371.0274    ,  1359.2695    ,  1347.3404    ,
     *   1335.2426    ,  1322.9782    ,  1307.4165    ,  1291.6017    ,
     *   1275.5375    ,
     *   1393.3854    ,  1382.0130    ,  1370.4738    ,  1358.7702    ,
     *   1346.9049    ,  1334.8804    ,  1319.6295    ,  1304.1382    ,
     *   1288.4109    ,
     *   1404.1284    ,  1392.9618    ,  1381.6343    ,  1370.1489    ,
     *   1358.5082    ,  1346.7150    ,  1331.7633    ,  1316.5827    ,
     *   1301.1784    ,
     *   1414.8440    ,  1403.8771    ,  1392.7549    ,  1381.4806    ,
     *   1370.0570    ,  1358.4872    ,  1343.8238    ,  1328.9422    ,
     *   1313.8480    ,
     *   1425.5350    ,  1414.7620    ,  1403.8391    ,  1392.7693    ,
     *   1381.5558    ,  1370.2019    ,  1355.8168    ,  1341.2231    ,
     *   1326.4269    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1436.2040    ,  1425.6196    ,  1414.8900    ,  1404.0186    ,
     *   1393.0087    ,  1381.8637    ,  1367.7473    ,  1353.4312    ,
     *   1338.9219    ,
     *   1446.8536    ,  1436.4525    ,  1425.9109    ,  1415.2320    ,
     *   1404.4195    ,  1393.4767    ,  1379.6202    ,  1365.5721    ,
     *   1351.3392    ,
     *   1457.4861    ,  1447.2636    ,  1436.9046    ,  1426.4128    ,
     *   1415.7918    ,  1405.0449    ,  1391.4399    ,  1377.6509    ,
     *   1363.6847    ,
     *   1468.1039    ,  1458.0552    ,  1447.8741    ,  1437.5641    ,
     *   1427.1289    ,  1416.5722    ,  1403.2109    ,  1389.6724    ,
     *   1375.9638    ,
     *   1478.7092    ,  1468.8299    ,  1458.8218    ,  1448.6887    ,
     *   1438.4341    ,  1428.0620    ,  1414.9369    ,  1401.6410    ,
     *   1388.1814    ,
     *   1489.3039    ,  1479.5898    ,  1469.7504    ,  1459.7893    ,
     *   1449.7105    ,  1439.5176    ,  1426.6218    ,  1413.5609    ,
     *   1400.3425    ,
     *   1499.8901    ,  1490.3372    ,  1480.6621    ,  1470.8687    ,
     *   1460.9607    ,  1450.9421    ,  1438.2690    ,  1425.4362    ,
     *   1412.4512    ,
     *   1510.4697    ,  1501.0740    ,  1491.5592    ,  1481.9291    ,
     *   1472.1877    ,  1462.3386    ,  1449.8818    ,  1437.2704    ,
     *   1424.5118    ,
     *   1521.0443    ,  1511.8022    ,  1502.4438    ,  1492.9731    ,
     *   1483.3938    ,  1473.7098    ,  1461.4635    ,  1449.0671    ,
     *   1436.5282    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1531.6158    ,  1522.5238    ,  1513.3181    ,  1504.0027    ,
     *   1494.5815    ,  1485.0583    ,  1473.0168    ,  1460.8295    ,
     *   1448.5040    ,
     *   1542.1858    ,  1533.2404    ,  1524.1839    ,  1515.0201    ,
     *   1505.7531    ,  1496.3867    ,  1484.5446    ,  1472.5608    ,
     *   1460.4426    ,
     *   1552.7557    ,  1543.9537    ,  1535.0430    ,  1526.0274    ,
     *   1516.9109    ,  1507.6972    ,  1496.0496    ,  1484.2638    ,
     *   1472.3473    ,
     *   1563.3272    ,  1554.6655    ,  1545.8972    ,  1537.0264    ,
     *   1528.0568    ,  1518.9923    ,  1507.5341    ,  1495.9412    ,
     *   1484.2211    ,
     *   1573.9017    ,  1565.3772    ,  1556.7483    ,  1548.0189    ,
     *   1539.1928    ,  1530.2739    ,  1519.0006    ,  1507.5958    ,
     *   1496.0669    ,
     *   1584.4804    ,  1576.0903    ,  1567.5977    ,  1559.0067    ,
     *   1550.3209    ,  1541.5442    ,  1530.4514    ,  1519.2299    ,
     *   1507.8873    ,
     *   1595.0649    ,  1586.8063    ,  1578.4472    ,  1569.9914    ,
     *   1561.4427    ,  1552.8050    ,  1541.8884    ,  1530.8460    ,
     *   1519.6851    ,
     *   1605.6562    ,  1597.5265    ,  1589.2981    ,  1580.9747    ,
     *   1572.5602    ,  1564.0583    ,  1553.3139    ,  1542.4462    ,
     *   1531.4626    ,
     *   1616.2558    ,  1608.2524    ,  1600.1519    ,  1591.9581    ,
     *   1583.6748    ,  1575.3058    ,  1564.7297    ,  1554.0327    ,
     *   1543.2221    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1626.8646    ,  1618.9850    ,  1611.0099    ,  1602.9431    ,
     *   1594.7883    ,  1586.5493    ,  1576.1377    ,  1565.6075    ,
     *   1554.9659    ,
     *   1637.4840    ,  1629.7258    ,  1621.8735    ,  1613.9310    ,
     *   1605.9020    ,  1597.7902    ,  1587.5396    ,  1577.1725    ,
     *   1566.6960    ,
     *   1648.1151    ,  1640.4758    ,  1632.7439    ,  1624.9233    ,
     *   1617.0175    ,  1609.0303    ,  1598.9372    ,  1588.7296    ,
     *   1578.4146    ,
     *   1658.7588    ,  1651.2362    ,  1643.6225    ,  1635.9212    ,
     *   1628.1362    ,  1620.2709    ,  1610.3321    ,  1600.2806    ,
     *   1590.1234    ,
     *   1669.4163    ,  1662.0082    ,  1654.5103    ,  1646.9261    ,
     *   1639.2594    ,  1631.5136    ,  1621.7258    ,  1611.8271    ,
     *   1601.8243    ,
     *   1680.0885    ,  1672.7928    ,  1665.4085    ,  1657.9391    ,
     *   1650.3884    ,  1642.7598    ,  1633.1199    ,  1623.3708    ,
     *   1613.5192    ,
     *   1690.7766    ,  1683.5911    ,  1676.3183    ,  1668.9615    ,
     *   1661.5245    ,  1654.0107    ,  1644.5158    ,  1634.9132    ,
     *   1625.2096    ,
     *   1701.4814    ,  1694.4042    ,  1687.2407    ,  1679.9944    ,
     *   1672.6689    ,  1665.2677    ,  1655.9149    ,  1646.4559    ,
     *   1636.8972    ,
     *   1712.2038    ,  1705.2329    ,  1698.1768    ,  1691.0390    ,
     *   1683.8229    ,  1676.5321    ,  1667.3186    ,  1658.0002    ,
     *   1648.5835    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1722.9449    ,  1716.0784    ,  1709.1277    ,  1702.0962    ,
     *   1694.9875    ,  1687.8050    ,  1678.7281    ,  1669.5477    ,
     *   1660.2701    ,
     *   1733.7056    ,  1726.9416    ,  1720.0943    ,  1713.1673    ,
     *   1706.1640    ,  1699.0877    ,  1690.1449    ,  1681.0996    ,
     *   1671.9585    ,
     *   1744.4867    ,  1737.8233    ,  1731.0777    ,  1724.2533    ,
     *   1717.3534    ,  1710.3814    ,  1701.5700    ,  1692.6574    ,
     *   1683.6499    ,
     *   1755.2891    ,  1748.7247    ,  1742.0789    ,  1735.3551    ,
     *   1728.5567    ,  1721.6871    ,  1713.0047    ,  1704.2222    ,
     *   1695.3459    ,
     *   1766.1138    ,  1759.6464    ,  1753.0987    ,  1746.4738    ,
     *   1739.7752    ,  1733.0060    ,  1724.4501    ,  1715.7954    ,
     *   1707.0477    ,
     *   1776.9614    ,  1770.5896    ,  1764.1382    ,  1757.6104    ,
     *   1751.0097    ,  1744.3391    ,  1735.9076    ,  1727.3781    ,
     *   1718.7566    ,
     *   1787.8331    ,  1781.5550    ,  1775.1982    ,  1768.7659    ,
     *   1762.2613    ,  1755.6876    ,  1747.3780    ,  1738.9715    ,
     *   1730.4739    ,
     *   1798.7294    ,  1792.5436    ,  1786.2798    ,  1779.9412    ,
     *   1773.5310    ,  1767.0524    ,  1758.8627    ,  1750.5769    ,
     *   1742.2009    ,
     *   1809.6514    ,  1803.5562    ,  1797.3837    ,  1791.1372    ,
     *   1784.8198    ,  1778.4346    ,  1770.3625    ,  1762.1953    ,
     *   1753.9386    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1820.5999    ,  1814.5937    ,  1808.5110    ,  1802.3549    ,
     *   1796.1287    ,  1789.8353    ,  1781.8787    ,  1773.8279    ,
     *   1765.6884    ,
     *   1831.5756    ,  1825.6569    ,  1819.6625    ,  1813.5953    ,
     *   1807.4586    ,  1801.2554    ,  1793.4123    ,  1785.4757    ,
     *   1777.4513    ,
     *   1842.5795    ,  1836.7468    ,  1830.8390    ,  1824.8593    ,
     *   1818.8106    ,  1812.6959    ,  1804.9643    ,  1797.1400    ,
     *   1789.2285    ,
     *   1853.6123    ,  1847.8642    ,  1842.0416    ,  1836.1477    ,
     *   1830.1855    ,  1824.1578    ,  1816.5358    ,  1808.8217    ,
     *   1801.0212    ,
     *   1864.6749    ,  1859.0099    ,  1853.2711    ,  1847.4616    ,
     *   1841.5843    ,  1835.6421    ,  1828.1277    ,  1820.5219    ,
     *   1812.8304    ,
     *   1875.7681    ,  1870.1848    ,  1864.5283    ,  1858.8017    ,
     *   1853.0079    ,  1847.1498    ,  1839.7411    ,  1832.2418    ,
     *   1824.6573    ,
     *   1886.8928    ,  1881.3898    ,  1875.8142    ,  1870.1691    ,
     *   1864.4574    ,  1858.6818    ,  1851.3770    ,  1843.9822    ,
     *   1836.5029    ,
     *   1898.0498    ,  1892.6257    ,  1887.1297    ,  1881.5647    ,
     *   1875.9336    ,  1870.2392    ,  1863.0364    ,  1855.7443    ,
     *   1848.3683    ,
     *   1909.2399    ,  1903.8934    ,  1898.4756    ,  1892.9893    ,
     *   1887.4375    ,  1881.8228    ,  1874.7203    ,  1867.5292    ,
     *   1860.2547    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1920.4640    ,  1915.1938    ,  1909.8528    ,  1904.4440    ,
     *   1898.9700    ,  1893.4336    ,  1886.4297    ,  1879.3378    ,
     *   1872.1630    ,
     *   1931.7231    ,  1926.5278    ,  1921.2623    ,  1915.9295    ,
     *   1910.5320    ,  1905.0727    ,  1898.1656    ,  1891.1711    ,
     *   1884.0944    ,
     *   1943.0178    ,  1937.8962    ,  1932.7050    ,  1927.4469    ,
     *   1922.1246    ,  1916.7409    ,  1909.9290    ,  1903.0303    ,
     *   1896.0498    ,
     *   1954.3492    ,  1949.3000    ,  1944.1817    ,  1938.9970    ,
     *   1933.7487    ,  1928.4394    ,  1921.7209    ,  1914.9163    ,
     *   1908.0305    ,
     *   1965.7181    ,  1960.7400    ,  1955.6934    ,  1950.5809    ,
     *   1945.4052    ,  1940.1689    ,  1933.5424    ,  1926.8302    ,
     *   1920.0373    ,
     *   1977.1253    ,  1972.2172    ,  1967.2410    ,  1962.1994    ,
     *   1957.0951    ,  1951.9306    ,  1945.3944    ,  1938.7731    ,
     *   1932.0715    ,
     *   1988.5719    ,  1983.7325    ,  1978.8255    ,  1973.8536    ,
     *   1968.8194    ,  1963.7255    ,  1957.2779    ,  1950.7459    ,
     *   1944.1340    ,
     *   2000.0586    ,  1995.2867    ,  1990.4477    ,  1985.5443    ,
     *   1980.5790    ,  1975.5544    ,  1969.1940    ,  1962.7497    ,
     *   1956.2260    ,
     *   2011.5866    ,  2006.8810    ,  2002.1088    ,  1997.2726    ,
     *   1992.3750    ,  1987.4185    ,  1981.1437    ,  1974.7855    ,
     *   1968.3485    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   924.34114    ,  889.10932    ,  850.82609    ,  808.51330    ,
     *   760.48682    ,  703.33616    ,  627.53114    ,  434.12744    ,
     *   452.60444    ,
     *   924.34496    ,  889.11356    ,  850.83088    ,  808.51886    ,
     *   760.49351    ,  703.34480    ,  627.54455    ,  434.26143    ,
     *   452.72444    ,
     *   924.34540    ,  889.11405    ,  850.83143    ,  808.51949    ,
     *   760.49427    ,  703.34579    ,  627.54608    ,  434.27676    ,
     *   452.73444    ,
     *   924.34818    ,  889.11714    ,  850.83492    ,  808.52353    ,
     *   760.49913    ,  703.35207    ,  627.55583    ,  434.37397    ,
     *   452.82444    ,
     *   924.35207    ,  889.12146    ,  850.83980    ,  808.52918    ,
     *   760.50593    ,  703.36086    ,  627.56946    ,  434.50961    ,
     *   452.94444    ,
     *   924.35742    ,  889.12740    ,  850.84652    ,  808.53697    ,
     *   760.51530    ,  703.37296    ,  627.58823    ,  434.69579    ,
     *   453.10444    ,
     *   924.36469    ,  889.13548    ,  850.85564    ,  808.54753    ,
     *   760.52801    ,  703.38939    ,  627.61371    ,  434.94737    ,
     *   453.33444    ,
     *   924.37442    ,  889.14628    ,  850.86785    ,  808.56166    ,
     *   760.54502    ,  703.41138    ,  627.64780    ,  435.28215    ,
     *   453.63444    ,
     *   924.38727    ,  889.16056    ,  850.88399    ,  808.58034    ,
     *   760.56750    ,  703.44042    ,  627.69283    ,  435.72114    ,
     *   454.02444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   924.40405    ,  889.17920    ,  850.90505    ,  808.60472    ,
     *   760.59684    ,  703.47834    ,  627.75161    ,  436.28850    ,
     *   454.52444    ,
     *   924.42571    ,  889.20326    ,  850.93223    ,  808.63619    ,
     *   760.63470    ,  703.52726    ,  627.82742    ,  437.01138    ,
     *   455.16444    ,
     *   924.45336    ,  889.23397    ,  850.96692    ,  808.67635    ,
     *   760.68302    ,  703.58970    ,  627.92415    ,  437.91949    ,
     *   455.96444    ,
     *   924.48829    ,  889.27277    ,  851.01075    ,  808.72709    ,
     *   760.74407    ,  703.66857    ,  628.04628    ,  439.04436    ,
     *   456.96444    ,
     *   924.53200    ,  889.32132    ,  851.06560    ,  808.79058    ,
     *   760.82045    ,  703.76723    ,  628.19897    ,  440.41836    ,
     *   458.17444    ,
     *   924.58620    ,  889.38151    ,  851.13359    ,  808.86929    ,
     *   760.91513    ,  703.88949    ,  628.38809    ,  442.07339    ,
     *   459.62444    ,
     *   924.65281    ,  889.45550    ,  851.21716    ,  808.96601    ,
     *   761.03147    ,  704.03969    ,  628.62022    ,  444.03946    ,
     *   461.35444    ,
     *   924.73401    ,  889.54568    ,  851.31902    ,  809.08389    ,
     *   761.17324    ,  704.22267    ,  628.90273    ,  446.34321    ,
     *   463.38444    ,
     *   924.83223    ,  889.65475    ,  851.44221    ,  809.22645    ,
     *   761.34464    ,  704.44381    ,  629.24377    ,  449.00660    ,
     *   465.71444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   924.95015    ,  889.78570    ,  851.59009    ,  809.39755    ,
     *   761.55032    ,  704.70905    ,  629.65225    ,  452.04580    ,
     *   468.38444    ,
     *   925.09073    ,  889.94179    ,  851.76635    ,  809.60145    ,
     *   761.79538    ,  705.02489    ,  630.13786    ,  455.47054    ,
     *   471.39444    ,
     *   925.25720    ,  890.12662    ,  851.97503    ,  809.84282    ,
     *   762.08536    ,  705.39841    ,  630.71100    ,  459.28395    ,
     *   474.74444    ,
     *   925.45309    ,  890.34408    ,  852.22051    ,  810.12669    ,
     *   762.42628    ,  705.83721    ,  631.38277    ,  463.48275    ,
     *   478.44444    ,
     *   925.68218    ,  890.59838    ,  852.50753    ,  810.45850    ,
     *   762.82460    ,  706.34945    ,  632.16490    ,  468.05792    ,
     *   482.47444    ,
     *   925.94858    ,  890.89404    ,  852.84117    ,  810.84409    ,
     *   763.28724    ,  706.94380    ,  633.06962    ,  472.99559    ,
     *   486.84444    ,
     *   926.25664    ,  891.23589    ,  853.22683    ,  811.28965    ,
     *   763.82153    ,  707.62941    ,  634.10961    ,  478.27813    ,
     *   491.51444    ,
     *   926.61103    ,  891.62905    ,  853.67028    ,  811.80175    ,
     *   764.43521    ,  708.41584    ,  635.29783    ,  483.88522    ,
     *   496.49444    ,
     *   927.01665    ,  892.07897    ,  854.17757    ,  812.38732    ,
     *   765.13638    ,  709.31306    ,  636.64741    ,  489.79493    ,
     *   501.75444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   927.47870    ,  892.59134    ,  854.75507    ,  813.05359    ,
     *   765.93351    ,  710.33132    ,  638.17146    ,  495.98464    ,
     *   507.29444    ,
     *   928.00260    ,  893.17213    ,  855.40944    ,  813.80809    ,
     *   766.83533    ,  711.48113    ,  639.88295    ,  502.43192    ,
     *   513.09444    ,
     *   928.59403    ,  893.82759    ,  856.14760    ,  814.65863    ,
     *   767.85083    ,  712.77315    ,  641.79450    ,  509.11514    ,
     *   519.18444    ,
     *   929.06498    ,  894.34935    ,  856.73494    ,  815.33498    ,
     *   768.65753    ,  713.79748    ,  643.30151    ,  514.06171    ,
     *   523.70444    ,
     *   929.57625    ,  894.91563    ,  857.37215    ,  816.06833    ,
     *   769.53139    ,  714.90509    ,  644.92284    ,  519.11301    ,
     *   528.27444    ,
     *   930.13017    ,  895.52895    ,  858.06201    ,  816.86177    ,
     *   770.47591    ,  716.09994    ,  646.66257    ,  524.26253    ,
     *   532.90444    ,
     *   930.72908    ,  896.19188    ,  858.80732    ,  817.71843    ,
     *   771.49459    ,  717.38595    ,  648.52457    ,  529.50432    ,
     *   537.60444    ,
     *   931.37539    ,  896.90703    ,  859.61096    ,  818.64146    ,
     *   772.59094    ,  718.76699    ,  650.51243    ,  534.83300    ,
     *   542.36444    ,
     *   932.07155    ,  897.67704    ,  860.47579    ,  819.63403    ,
     *   773.76843    ,  720.24681    ,  652.62944    ,  540.24378    ,
     *   547.18444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   932.82002    ,  898.50457    ,  861.40471    ,  820.69929    ,
     *   775.03051    ,  721.82908    ,  654.87860    ,  545.73244    ,
     *   552.05444    ,
     *   933.62330    ,  899.39232    ,  862.40064    ,  821.84040    ,
     *   776.38060    ,  723.51732    ,  657.26257    ,  551.29533    ,
     *   556.96444    ,
     *   934.48390    ,  900.34298    ,  863.46648    ,  823.06050    ,
     *   777.82203    ,  725.31494    ,  659.78369    ,  556.92937    ,
     *   561.87444    ,
     *   935.40435    ,  901.35927    ,  864.60512    ,  824.36268    ,
     *   779.35808    ,  727.22515    ,  662.44395    ,  562.63198    ,
     *   566.75444    ,
     *   936.38720    ,  902.44388    ,  865.81946    ,  825.75000    ,
     *   780.99193    ,  729.25100    ,  665.24501    ,  568.40105    ,
     *   571.50444    ,
     *   937.43497    ,  903.59951    ,  867.11236    ,  827.22548    ,
     *   782.72666    ,  731.39537    ,  668.18816    ,  574.23494    ,
     *   576.01444    ,
     *   938.55021    ,  904.82884    ,  868.48662    ,  828.79205    ,
     *   784.56524    ,  733.66090    ,  671.27438    ,  580.13239    ,
     *   580.00444    ,
     *   939.73544    ,  906.13453    ,  869.94504    ,  830.45258    ,
     *   786.51050    ,  736.05003    ,  674.50432    ,  586.09250    ,
     *   583.03444    ,
     *   940.99318    ,  907.51920    ,  871.49035    ,  832.20986    ,
     *   788.56515    ,  738.56499    ,  677.87830    ,  592.11469    ,
     *   584.13444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   942.32591    ,  908.98544    ,  873.12520    ,  834.06657    ,
     *   790.73175    ,  741.20777    ,  681.39635    ,  598.19862    ,
     *   581.01444    ,
     *   943.73608    ,  910.53580    ,  874.85220    ,  836.02529    ,
     *   793.01269    ,  743.98011    ,  685.05822    ,  604.34420    ,
     *   567.63444    ,
     *   945.22612    ,  912.17277    ,  876.67388    ,  838.08852    ,
     *   795.41021    ,  746.88356    ,  688.86340    ,  610.55148    ,
     *   525.41444    ,
     *   946.79842    ,  913.89877    ,  878.59267    ,  840.25858    ,
     *   797.92638    ,  749.91938    ,  692.81112    ,  616.82068    ,
     *   390.26888    ,
     *   948.45531    ,  915.71619    ,  880.61092    ,  842.53773    ,
     *   800.56308    ,  753.08864    ,  696.90043    ,  623.15208    ,
     *   456.90030    ,
     *   950.19907    ,  917.62730    ,  882.73089    ,  844.92806    ,
     *   803.32205    ,  756.39216    ,  701.13013    ,  629.54608    ,
     *   487.91373    ,
     *   952.03194    ,  919.63435    ,  884.95473    ,  847.43153    ,
     *   806.20480    ,  759.83054    ,  705.49888    ,  636.00308    ,
     *   510.47712    ,
     *   953.95609    ,  921.73947    ,  887.28449    ,  850.04996    ,
     *   809.21270    ,  763.40418    ,  710.00520    ,  642.52351    ,
     *   528.90409    ,
     *   955.97361    ,  923.94472    ,  889.72211    ,  852.78505    ,
     *   812.34693    ,  767.11326    ,  714.64745    ,  649.10782    ,
     *   544.85495    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   958.08655    ,  926.25206    ,  892.26941    ,  855.63832    ,
     *   815.60848    ,  770.95778    ,  719.42390    ,  655.75642    ,
     *   559.16324    ,
     *   960.29686    ,  928.66339    ,  894.92810    ,  858.61119    ,
     *   818.99820    ,  774.93755    ,  724.33275    ,  662.46972    ,
     *   572.31151    ,
     *   962.60645    ,  931.18049    ,  897.69978    ,  861.70490    ,
     *   822.51674    ,  779.05222    ,  729.37212    ,  669.24808    ,
     *   584.60552    ,
     *   965.01711    ,  933.80504    ,  900.58594    ,  864.92059    ,
     *   826.16463    ,  783.30130    ,  734.54008    ,  676.09185    ,
     *   596.25154    ,
     *   967.53060    ,  936.53866    ,  903.58793    ,  868.25922    ,
     *   829.94221    ,  787.68415    ,  739.83471    ,  683.00134    ,
     *   607.39529    ,
     *   970.14857    ,  939.38284    ,  906.70701    ,  871.72166    ,
     *   833.84971    ,  792.20002    ,  745.25403    ,  689.97684    ,
     *   618.14340    ,
     *   973.57037    ,  943.09570    ,  910.77225    ,  876.22491    ,
     *   838.91692    ,  798.03061    ,  752.20062    ,  698.78946    ,
     *   631.14260    ,
     *   977.16082    ,  946.98608    ,  915.02425    ,  880.92391    ,
     *   844.18718    ,  804.06585    ,  759.33533    ,  707.70613    ,
     *   643.76533    ,
     *   980.92269    ,  951.05635    ,  919.46476    ,  885.81957    ,
     *   849.66018    ,  810.30375    ,  766.65455    ,  716.72736    ,
     *   656.09898    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   984.85856    ,  955.30867    ,  924.09535    ,  890.91259    ,
     *   855.33539    ,  816.74222    ,  774.15485    ,  725.85369    ,
     *   668.21004    ,
     *   988.97087    ,  959.74503    ,  928.91737    ,  896.20345    ,
     *   861.21213    ,  823.37911    ,  781.83300    ,  735.08572    ,
     *   680.15030    ,
     *   993.26195    ,  964.36729    ,  933.93205    ,  901.69250    ,
     *   867.28961    ,  830.21231    ,  789.68601    ,  744.42417    ,
     *   691.96089    ,
     *   997.73400    ,  969.17718    ,  939.14047    ,  907.37998    ,
     *   873.56700    ,  837.23979    ,  797.71117    ,  753.86990    ,
     *   703.67509    ,
     *   1002.3892    ,  974.17635    ,  944.54364    ,  913.26607    ,
     *   880.04347    ,  844.45962    ,  805.90614    ,  763.42398    ,
     *   715.32040    ,
     *   1007.2296    ,  979.36643    ,  950.14255    ,  919.35098    ,
     *   886.71825    ,  851.87011    ,  814.26892    ,  773.08772    ,
     *   726.91991    ,
     *   1012.2574    ,  984.74907    ,  955.93823    ,  925.63495    ,
     *   893.59075    ,  859.46984    ,  822.79798    ,  782.86274    ,
     *   738.49345    ,
     *   1017.4748    ,  990.32600    ,  961.93182    ,  932.11842    ,
     *   900.66058    ,  867.25771    ,  831.49230    ,  792.75105    ,
     *   750.05840    ,
     *   1022.8841    ,  996.09912    ,  968.12465    ,  938.80205    ,
     *   907.92769    ,  875.23313    ,  840.35143    ,  802.75512    ,
     *   761.63034    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   1028.4880    ,  1002.0706    ,  974.51837    ,  945.68686    ,
     *   915.39248    ,  883.39605    ,  849.37562    ,  812.87800    ,
     *   773.22363    ,
     *   1034.2895    ,  1008.2431    ,  981.11505    ,  952.77440    ,
     *   923.05597    ,  891.74713    ,  858.56598    ,  823.12348    ,
     *   784.85186    ,
     *   1040.2921    ,  1014.6196    ,  987.91740    ,  960.06688    ,
     *   930.91991    ,  900.28794    ,  867.92457    ,  833.49623    ,
     *   796.52833    ,
     *   1046.5001    ,  1021.2042    ,  994.92895    ,  967.56742    ,
     *   938.98709    ,  909.02116    ,  877.45472    ,  844.00207    ,
     *   808.26645    ,
     *   1052.9186    ,  1028.0016    ,  1002.1543    ,  975.28028    ,
     *   947.26153    ,  917.95085    ,  887.16118    ,  854.64818    ,
     *   820.08019    ,
     *   1059.5541    ,  1035.0182    ,  1009.5993    ,  983.21117    ,
     *   955.74880    ,  927.08271    ,  897.05049    ,  865.44347    ,
     *   831.98452    ,
     *   1068.6184    ,  1044.5863    ,  1019.7312    ,  993.97890    ,
     *   967.23984    ,  939.40519    ,  910.34058    ,  879.87693    ,
     *   847.79566    ,
     *   1078.1048    ,  1054.5803    ,  1030.2903    ,  1005.1713    ,
     *   979.14759    ,  952.12821    ,  924.00262    ,  894.63443    ,
     *   863.85168    ,
     *   1088.1057    ,  1065.0959    ,  1041.3757    ,  1016.8916    ,
     *   991.58006    ,  965.36573    ,  938.15840    ,  909.84880    ,
     *   880.30238    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   1090.4172    ,  1067.5235    ,  1043.9315    ,  1019.5896    ,
     *   994.43689    ,  968.40130    ,  941.39668    ,  913.31917    ,
     *   884.04151    ,
     *   1092.7210    ,  1069.9419    ,  1046.4763    ,  1022.2746    ,
     *   997.27820    ,  971.41816    ,  944.61223    ,  916.76165    ,
     *   887.74600    ,
     *   1095.0172    ,  1072.3514    ,  1049.0105    ,  1024.9468    ,
     *   1000.1043    ,  974.41670    ,  947.80557    ,  920.17696    ,
     *   891.41689    ,
     *   1097.3059    ,  1074.7519    ,  1051.5342    ,  1027.6066    ,
     *   1002.9155    ,  977.39732    ,  950.97723    ,  923.56582    ,
     *   895.05513    ,
     *   1099.5873    ,  1077.1438    ,  1054.0475    ,  1030.2541    ,
     *   1005.7120    ,  980.36038    ,  954.12771    ,  926.92889    ,
     *   898.66167    ,
     *   1101.8613    ,  1079.5271    ,  1056.5507    ,  1032.8896    ,
     *   1008.4942    ,  983.30627    ,  957.25748    ,  930.26683    ,
     *   902.23738    ,
     *   1104.1282    ,  1081.9020    ,  1059.0439    ,  1035.5133    ,
     *   1011.2623    ,  986.23533    ,  960.36703    ,  933.58026    ,
     *   905.78312    ,
     *   1106.3881    ,  1084.2685    ,  1061.5273    ,  1038.1253    ,
     *   1014.0166    ,  989.14791    ,  963.45678    ,  936.86977    ,
     *   909.29969    ,
     *   1108.6409    ,  1086.6268    ,  1064.0010    ,  1040.7259    ,
     *   1016.7573    ,  992.04433    ,  966.52719    ,  940.13594    ,
     *   912.78789    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   1110.8870    ,  1088.9771    ,  1066.4653    ,  1043.3152    ,
     *   1019.4848    ,  994.92492    ,  969.57867    ,  943.37934    ,
     *   916.24844    ,
     *   1113.1262    ,  1091.3194    ,  1068.9201    ,  1045.8935    ,
     *   1022.1991    ,  997.79000    ,  972.61162    ,  946.60048    ,
     *   919.68208    ,
     *   1115.3588    ,  1093.6539    ,  1071.3658    ,  1048.4610    ,
     *   1024.9007    ,  1000.6399    ,  975.62645    ,  949.79990    ,
     *   923.08947    ,
     *   1117.5849    ,  1095.9806    ,  1073.8023    ,  1051.0178    ,
     *   1027.5896    ,  1003.4748    ,  978.62353    ,  952.97808    ,
     *   926.47130    ,
     *   1132.7636    ,  1111.8247    ,  1090.3691    ,  1068.3724    ,
     *   1045.8068    ,  1022.6402    ,  998.83621    ,  974.35325    ,
     *   949.14412    ,
     *   1147.6619    ,  1127.3414    ,  1106.5537    ,  1085.2806    ,
     *   1063.5015    ,  1041.1927    ,  1018.3279    ,  994.87713    ,
     *   970.80730    ,
     *   1162.3046    ,  1142.5610    ,  1122.3931    ,  1101.7877    ,
     *   1080.7298    ,  1059.2024    ,  1037.1864    ,  1014.6608    ,
     *   991.60241    ,
     *   1176.7135    ,  1157.5100    ,  1137.9195    ,  1117.9330    ,
     *   1097.5398    ,  1076.7281    ,  1055.4846    ,  1033.7947    ,
     *   1011.6427    ,
     *   1190.9083    ,  1172.2118    ,  1153.1613    ,  1133.7506    ,
     *   1113.9728    ,  1093.8201    ,  1073.2837    ,  1052.3539    ,
     *   1031.0207    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   1204.9065    ,  1186.6875    ,  1168.1432    ,  1149.2703    ,
     *   1130.0646    ,  1110.5215    ,  1090.6357    ,  1070.4014    ,
     *   1049.8127    ,
     *   1218.7239    ,  1200.9556    ,  1182.8876    ,  1164.5185    ,
     *   1145.8466    ,  1126.8697    ,  1107.5853    ,  1087.9907    ,
     *   1068.0831    ,
     *   1232.3747    ,  1215.0331    ,  1197.4142    ,  1179.5185    ,
     *   1161.3462    ,  1142.8972    ,  1124.1711    ,  1105.1676    ,
     *   1085.8864    ,
     *   1245.8720    ,  1228.9349    ,  1211.7407    ,  1194.2911    ,
     *   1176.5880    ,  1158.6328    ,  1140.4269    ,  1121.9719    ,
     *   1103.2694    ,
     *   1259.2275    ,  1242.6750    ,  1225.8831    ,  1208.8551    ,
     *   1191.5937    ,  1174.1018    ,  1156.3824    ,  1138.4383    ,
     *   1120.2727    ,
     *   1272.4520    ,  1256.2657    ,  1239.8560    ,  1223.2270    ,
     *   1206.3827    ,  1189.3269    ,  1172.0637    ,  1154.5971    ,
     *   1136.9316    ,
     *   1285.5553    ,  1269.7184    ,  1253.6724    ,  1237.4222    ,
     *   1220.9725    ,  1204.3282    ,  1187.4941    ,  1170.4754    ,
     *   1153.2771    ,
     *   1298.5466    ,  1283.0435    ,  1267.3443    ,  1251.4543    ,
     *   1235.3790    ,  1219.1239    ,  1202.6946    ,  1186.0969    ,
     *   1169.3367    ,
     *   1311.4341    ,  1296.2507    ,  1280.8826    ,  1265.3358    ,
     *   1249.6163    ,  1233.7302    ,  1217.6837    ,  1201.4830    ,
     *   1185.1347    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   1324.2255    ,  1309.3486    ,  1294.2973    ,  1279.0782    ,
     *   1263.6976    ,  1248.1621    ,  1232.4782    ,  1216.6529    ,
     *   1200.6930    ,
     *   1336.9280    ,  1322.3453    ,  1307.5976    ,  1292.6918    ,
     *   1277.6346    ,  1262.4328    ,  1247.0935    ,  1231.6238    ,
     *   1216.0310    ,
     *   1349.5482    ,  1335.2483    ,  1320.7920    ,  1306.1863    ,
     *   1291.4381    ,  1276.5547    ,  1261.5434    ,  1246.4114    ,
     *   1231.1663    ,
     *   1362.0921    ,  1348.0646    ,  1333.8882    ,  1319.5703    ,
     *   1305.1181    ,  1290.5389    ,  1275.8403    ,  1261.0297    ,
     *   1246.1149    ,
     *   1374.5655    ,  1360.8004    ,  1346.8935    ,  1332.8521    ,
     *   1318.6837    ,  1304.3957    ,  1289.9957    ,  1275.4916    ,
     *   1260.8910    ,
     *   1386.9736    ,  1373.4618    ,  1359.8145    ,  1346.0391    ,
     *   1332.1432    ,  1318.1344    ,  1304.0203    ,  1289.8088    ,
     *   1275.5078    ,
     *   1399.3214    ,  1386.0544    ,  1372.6574    ,  1359.1383    ,
     *   1345.5044    ,  1331.7636    ,  1317.9236    ,  1303.9921    ,
     *   1289.9773    ,
     *   1411.6136    ,  1398.5831    ,  1385.4281    ,  1372.1560    ,
     *   1358.7745    ,  1345.2914    ,  1331.7144    ,  1318.0514    ,
     *   1304.3103    ,
     *   1423.8543    ,  1411.0530    ,  1398.1317    ,  1385.0982    ,
     *   1371.9601    ,  1358.7251    ,  1345.4009    ,  1331.9956    ,
     *   1318.5169    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1436.0478    ,  1423.4684    ,  1410.7734    ,  1397.9705    ,
     *   1385.0673    ,  1372.0714    ,  1358.9908    ,  1345.8331    ,
     *   1332.6063    ,
     *   1448.1977    ,  1435.8336    ,  1423.3579    ,  1410.7781    ,
     *   1398.1018    ,  1385.3369    ,  1372.4909    ,  1359.5716    ,
     *   1346.5870    ,
     *   1460.3078    ,  1448.1526    ,  1435.8894    ,  1423.5257    ,
     *   1411.0691    ,  1398.5272    ,  1385.9077    ,  1373.2183    ,
     *   1360.4667    ,
     *   1472.3812    ,  1460.4290    ,  1448.3721    ,  1436.2179    ,
     *   1423.9740    ,  1411.6479    ,  1399.2472    ,  1386.7796    ,
     *   1374.2528    ,
     *   1484.4213    ,  1472.6664    ,  1460.8098    ,  1448.8589    ,
     *   1436.8211    ,  1424.7040    ,  1412.5151    ,  1400.2618    ,
     *   1387.9518    ,
     *   1496.4309    ,  1484.8681    ,  1473.2062    ,  1461.4527    ,
     *   1449.6150    ,  1437.7004    ,  1425.7164    ,  1413.6705    ,
     *   1401.5701    ,
     *   1508.4130    ,  1497.0371    ,  1485.5647    ,  1474.0030    ,
     *   1462.3595    ,  1450.6415    ,  1438.8562    ,  1427.0111    ,
     *   1415.1134    ,
     *   1520.3702    ,  1509.1764    ,  1497.8884    ,  1486.5134    ,
     *   1475.0586    ,  1463.5314    ,  1451.9389    ,  1440.2884    ,
     *   1428.5871    ,
     *   1532.3050    ,  1521.2887    ,  1510.1803    ,  1498.9870    ,
     *   1487.7159    ,  1476.3741    ,  1464.9688    ,  1453.5071    ,
     *   1441.9961    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1544.2199    ,  1533.3768    ,  1522.4435    ,  1511.4271    ,
     *   1500.3347    ,  1489.1733    ,  1477.9499    ,  1466.6715    ,
     *   1455.3453    ,
     *   1556.1172    ,  1545.4430    ,  1534.6804    ,  1523.8365    ,
     *   1512.9182    ,  1501.9323    ,  1490.8859    ,  1479.7858    ,
     *   1468.6389    ,
     *   1567.9989    ,  1557.4897    ,  1546.8938    ,  1536.2181    ,
     *   1525.4694    ,  1514.6545    ,  1503.7803    ,  1492.8536    ,
     *   1481.8811    ,
     *   1579.8673    ,  1569.5193    ,  1559.0861    ,  1548.5744    ,
     *   1537.9912    ,  1527.3430    ,  1516.6366    ,  1505.8786    ,
     *   1495.0757    ,
     *   1591.7243    ,  1581.5338    ,  1571.2595    ,  1560.9081    ,
     *   1550.4863    ,  1540.0006    ,  1529.4578    ,  1518.8642    ,
     *   1508.2265    ,
     *   1603.5718    ,  1593.5353    ,  1583.4163    ,  1573.2214    ,
     *   1562.9572    ,  1552.6302    ,  1542.2468    ,  1531.8135    ,
     *   1521.3367    ,
     *   1615.4115    ,  1605.5257    ,  1595.5586    ,  1585.5167    ,
     *   1575.4065    ,  1565.2343    ,  1555.0066    ,  1544.7296    ,
     *   1534.4097    ,
     *   1627.2454    ,  1617.5070    ,  1607.6884    ,  1597.7961    ,
     *   1587.8363    ,  1577.8155    ,  1567.7397    ,  1557.6154    ,
     *   1547.4485    ,
     *   1639.0749    ,  1629.4808    ,  1619.8076    ,  1610.0616    ,
     *   1600.2490    ,  1590.3760    ,  1580.4488    ,  1570.4734    ,
     *   1560.4559    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1650.9018    ,  1641.4491    ,  1631.9182    ,  1622.3153    ,
     *   1612.6466    ,  1602.9182    ,  1593.1361    ,  1583.3063    ,
     *   1573.4347    ,
     *   1662.7276    ,  1653.4133    ,  1644.0218    ,  1634.5591    ,
     *   1625.0312    ,  1615.4442    ,  1605.8041    ,  1596.1166    ,
     *   1586.3876    ,
     *   1674.5538    ,  1665.3752    ,  1656.1202    ,  1646.7947    ,
     *   1637.4047    ,  1627.9561    ,  1618.4548    ,  1608.9065    ,
     *   1599.3170    ,
     *   1686.3819    ,  1677.3363    ,  1668.2149    ,  1659.0239    ,
     *   1649.7689    ,  1640.4559    ,  1631.0905    ,  1621.6784    ,
     *   1612.2252    ,
     *   1698.2133    ,  1689.2980    ,  1680.3078    ,  1671.2484    ,
     *   1662.1258    ,  1652.9454    ,  1643.7131    ,  1634.4342    ,
     *   1625.1145    ,
     *   1710.0493    ,  1701.2618    ,  1692.4001    ,  1683.4699    ,
     *   1674.4768    ,  1665.4265    ,  1656.3245    ,  1647.1762    ,
     *   1637.9871    ,
     *   1721.8912    ,  1713.2292    ,  1704.4935    ,  1695.6899    ,
     *   1686.8239    ,  1677.9010    ,  1668.9266    ,  1659.9062    ,
     *   1650.8450    ,
     *   1733.7405    ,  1725.2015    ,  1716.5894    ,  1707.9099    ,
     *   1699.1685    ,  1690.3705    ,  1681.5213    ,  1672.6261    ,
     *   1663.6903    ,
     *   1745.5983    ,  1737.1800    ,  1728.6892    ,  1720.1315    ,
     *   1711.5122    ,  1702.8367    ,  1694.1101    ,  1685.3378    ,
     *   1676.5248    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1757.4659    ,  1749.1661    ,  1740.7943    ,  1732.3561    ,
     *   1723.8566    ,  1715.3012    ,  1706.6949    ,  1698.0430    ,
     *   1689.3504    ,
     *   1769.3445    ,  1761.1610    ,  1752.9060    ,  1744.5850    ,
     *   1736.2031    ,  1727.7655    ,  1719.2773    ,  1710.7434    ,
     *   1702.1689    ,
     *   1781.2354    ,  1773.1660    ,  1765.0257    ,  1756.8197    ,
     *   1748.5532    ,  1740.2312    ,  1731.8587    ,  1723.4407    ,
     *   1714.9819    ,
     *   1793.1396    ,  1785.1823    ,  1777.1546    ,  1769.0615    ,
     *   1760.9082    ,  1752.6997    ,  1744.4408    ,  1736.1364    ,
     *   1727.7913    ,
     *   1805.0584    ,  1797.2112    ,  1789.2940    ,  1781.3118    ,
     *   1773.2696    ,  1765.1725    ,  1757.0251    ,  1748.8322    ,
     *   1740.5986    ,
     *   1816.9929    ,  1809.2538    ,  1801.4451    ,  1793.5718    ,
     *   1785.6388    ,  1777.6509    ,  1769.6130    ,  1761.5296    ,
     *   1753.4054    ,
     *   1828.9442    ,  1821.3113    ,  1813.6092    ,  1805.8428    ,
     *   1798.0169    ,  1790.1364    ,  1782.2059    ,  1774.2300    ,
     *   1766.2132    ,
     *   1840.9135    ,  1833.3849    ,  1825.7875    ,  1818.1260    ,
     *   1810.4054    ,  1802.6303    ,  1794.8053    ,  1786.9349    ,
     *   1779.0236    ,
     *   1852.9019    ,  1845.4757    ,  1837.9811    ,  1830.4228    ,
     *   1822.8056    ,  1815.1339    ,  1807.4125    ,  1799.6458    ,
     *   1791.8380    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1864.9104    ,  1857.5849    ,  1850.1913    ,  1842.7343    ,
     *   1835.2186    ,  1827.6486    ,  1820.0290    ,  1812.3640    ,
     *   1804.6579    ,
     *   1876.9403    ,  1869.7136    ,  1862.4192    ,  1855.0618    ,
     *   1847.6458    ,  1840.1757    ,  1832.6560    ,  1825.0909    ,
     *   1817.4847    ,
     *   1888.9925    ,  1881.8630    ,  1874.6661    ,  1867.4064    ,
     *   1860.0883    ,  1852.7164    ,  1845.2948    ,  1837.8280    ,
     *   1830.3199    ,
     *   1901.0682    ,  1894.0341    ,  1886.9330    ,  1879.7693    ,
     *   1872.5475    ,  1865.2720    ,  1857.9469    ,  1850.5765    ,
     *   1843.1648    ,
     *   1913.1684    ,  1906.2282    ,  1899.2212    ,  1892.1518    ,
     *   1885.0246    ,  1877.8437    ,  1870.6134    ,  1863.3377    ,
     *   1856.0208    ,
     *   1925.2944    ,  1918.4463    ,  1911.5317    ,  1904.5551    ,
     *   1897.5207    ,  1890.4329    ,  1883.2956    ,  1876.1131    ,
     *   1868.8892    ,
     *   1937.4471    ,  1930.6895    ,  1923.8658    ,  1916.9802    ,
     *   1910.0372    ,  1903.0407    ,  1895.9950    ,  1888.9039    ,
     *   1881.7714    ,
     *   1949.6276    ,  1942.9590    ,  1936.2245    ,  1929.4285    ,
     *   1922.5751    ,  1915.6684    ,  1908.7126    ,  1901.7114    ,
     *   1894.6688    ,
     *   1961.8371    ,  1955.2559    ,  1948.6091    ,  1941.9010    ,
     *   1935.1357    ,  1928.3173    ,  1921.4497    ,  1914.5369    ,
     *   1907.5826    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   470.77444    ,  488.64444    ,  506.23444    ,  523.54444    ,
     *   540.58444    ,  557.34444    ,  578.98444    ,  600.19444    ,
     *   620.97098    ,
     *   470.87444    ,  488.74444    ,  506.31444    ,  523.61444    ,
     *   540.63444    ,  557.39444    ,  579.01444    ,  600.20444    ,
     *   620.96901    ,
     *   470.89444    ,  488.75444    ,  506.32444    ,  523.62444    ,
     *   540.64444    ,  557.39444    ,  579.02444    ,  600.20444    ,
     *   620.96879    ,
     *   470.96444    ,  488.81444    ,  506.38444    ,  523.67444    ,
     *   540.68444    ,  557.42444    ,  579.04444    ,  600.21444    ,
     *   620.96736    ,
     *   471.07444    ,  488.91444    ,  506.46444    ,  523.73444    ,
     *   540.73444    ,  557.47444    ,  579.06444    ,  600.22444    ,
     *   620.96535    ,
     *   471.22444    ,  489.04444    ,  506.57444    ,  523.83444    ,
     *   540.81444    ,  557.53444    ,  579.10444    ,  600.24444    ,
     *   620.96259    ,
     *   471.42444    ,  489.21444    ,  506.72444    ,  523.95444    ,
     *   540.91444    ,  557.61444    ,  579.15444    ,  600.26444    ,
     *   620.95885    ,
     *   471.68444    ,  489.44444    ,  506.92444    ,  524.12444    ,
     *   541.05444    ,  557.71444    ,  579.22444    ,  600.30444    ,
     *   620.95384    ,
     *   472.02444    ,  489.74444    ,  507.18444    ,  524.34444    ,
     *   541.23444    ,  557.85444    ,  579.31444    ,  600.34444    ,
     *   620.94722    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   472.47444    ,  490.13444    ,  507.51444    ,  524.61444    ,
     *   541.45444    ,  558.03444    ,  579.42444    ,  600.39444    ,
     *   620.93857    ,
     *   473.03444    ,  490.62444    ,  507.93444    ,  524.97444    ,
     *   541.74444    ,  558.25444    ,  579.57444    ,  600.45444    ,
     *   620.92741    ,
     *   473.73444    ,  491.23444    ,  508.45444    ,  525.41444    ,
     *   542.10444    ,  558.53444    ,  579.75444    ,  600.53444    ,
     *   620.91316    ,
     *   474.60444    ,  491.98444    ,  509.10444    ,  525.95444    ,
     *   542.54444    ,  558.88444    ,  579.97444    ,  600.63444    ,
     *   620.89516    ,
     *   475.66444    ,  492.90444    ,  509.88444    ,  526.61444    ,
     *   543.08444    ,  559.30444    ,  580.23444    ,  600.75444    ,
     *   620.87262    ,
     *   476.94444    ,  494.01444    ,  510.83444    ,  527.40444    ,
     *   543.72444    ,  559.80444    ,  580.55444    ,  600.90444    ,
     *   620.84466    ,
     *   478.45444    ,  495.31444    ,  511.94444    ,  528.33444    ,
     *   544.48444    ,  560.39444    ,  580.93444    ,  601.07444    ,
     *   620.81029    ,
     *   480.22444    ,  496.84444    ,  513.25444    ,  529.43444    ,
     *   545.37444    ,  561.08444    ,  581.37444    ,  601.26444    ,
     *   620.76836    ,
     *   482.26444    ,  498.61444    ,  514.76444    ,  530.69444    ,
     *   546.39444    ,  561.88444    ,  581.88444    ,  601.49444    ,
     *   620.71761    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   484.59444    ,  500.63444    ,  516.48444    ,  532.13444    ,
     *   547.57444    ,  562.79444    ,  582.45444    ,  601.74444    ,
     *   620.65664    ,
     *   487.22444    ,  502.90444    ,  518.42444    ,  533.75444    ,
     *   548.89444    ,  563.81444    ,  583.10444    ,  602.02444    ,
     *   620.58387    ,
     *   490.15444    ,  505.44444    ,  520.59444    ,  535.57444    ,
     *   550.36444    ,  564.95444    ,  583.82444    ,  602.34444    ,
     *   620.49761    ,
     *   493.38444    ,  508.24444    ,  522.98444    ,  537.57444    ,
     *   551.99444    ,  566.21444    ,  584.62444    ,  602.68444    ,
     *   620.39597    ,
     *   496.92444    ,  511.31444    ,  525.60444    ,  539.76444    ,
     *   553.77444    ,  567.59444    ,  585.49444    ,  603.04444    ,
     *   620.27690    ,
     *   500.74444    ,  514.63444    ,  528.45444    ,  542.14444    ,
     *   555.70444    ,  569.09444    ,  586.42444    ,  603.44444    ,
     *   620.13819    ,
     *   504.85444    ,  518.20444    ,  531.50444    ,  544.70444    ,
     *   557.77444    ,  570.70444    ,  587.43444    ,  603.85444    ,
     *   619.97744    ,
     *   509.23444    ,  522.02444    ,  534.77444    ,  547.44444    ,
     *   560.00444    ,  572.41444    ,  588.49444    ,  604.29444    ,
     *   619.79207    ,
     *   513.88444    ,  526.07444    ,  538.25444    ,  550.36444    ,
     *   562.36444    ,  574.24444    ,  589.63444    ,  604.74444    ,
     *   619.57928    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   518.78444    ,  530.36444    ,  541.93444    ,  553.45444    ,
     *   564.87444    ,  576.17444    ,  590.82444    ,  605.20444    ,
     *   619.33611    ,
     *   523.95444    ,  534.89444    ,  545.83444    ,  556.72444    ,
     *   567.52444    ,  578.21444    ,  592.07444    ,  605.68444    ,
     *   619.05936    ,
     *   529.40444    ,  539.67444    ,  549.95444    ,  560.17444    ,
     *   570.32444    ,  580.36444    ,  593.38444    ,  606.18444    ,
     *   618.74563    ,
     *   533.44444    ,  543.23444    ,  553.01444    ,  562.75444    ,
     *   572.40444    ,  581.96444    ,  594.35444    ,  606.53444    ,
     *   618.49480    ,
     *   537.52444    ,  546.81444    ,  556.09444    ,  565.32444    ,
     *   574.48444    ,  583.55444    ,  595.31444    ,  606.87444    ,
     *   618.22150    ,
     *   541.63444    ,  550.41444    ,  559.18444    ,  567.91444    ,
     *   576.56444    ,  585.14444    ,  596.26444    ,  607.18444    ,
     *   617.92421    ,
     *   545.79444    ,  554.04444    ,  562.29444    ,  570.50444    ,
     *   578.64444    ,  586.71444    ,  597.19444    ,  607.48444    ,
     *   617.60137    ,
     *   550.00444    ,  557.70444    ,  565.41444    ,  573.09444    ,
     *   580.72444    ,  588.28444    ,  598.10444    ,  607.75444    ,
     *   617.25133    ,
     *   554.25444    ,  561.38444    ,  568.53444    ,  575.67444    ,
     *   582.77444    ,  589.82444    ,  598.98444    ,  608.00444    ,
     *   616.87238    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   558.51444    ,  565.06444    ,  571.64444    ,  578.22444    ,
     *   584.79444    ,  591.32444    ,  599.83444    ,  608.21444    ,
     *   616.46273    ,
     *   562.78444    ,  568.70444    ,  574.69444    ,  580.71444    ,
     *   586.74444    ,  592.75444    ,  600.61444    ,  608.37444    ,
     *   616.02047    ,
     *   566.99444    ,  572.25444    ,  577.62444    ,  583.06444    ,
     *   588.55444    ,  594.06444    ,  601.30444    ,  608.46444    ,
     *   615.54366    ,
     *   571.08444    ,  575.61444    ,  580.33444    ,  585.19444    ,
     *   590.16444    ,  595.19444    ,  601.85444    ,  608.46444    ,
     *   615.03022    ,
     *   574.89444    ,  578.61444    ,  582.65444    ,  586.94444    ,
     *   591.42444    ,  596.03444    ,  602.19444    ,  608.35444    ,
     *   614.47798    ,
     *   578.22444    ,  581.00444    ,  584.33444    ,  588.10444    ,
     *   592.18444    ,  596.46444    ,  602.24444    ,  608.06444    ,
     *   613.88467    ,
     *   580.67444    ,  582.38444    ,  585.03444    ,  588.39444    ,
     *   592.22444    ,  596.31444    ,  601.92444    ,  607.57444    ,
     *   613.24791    ,
     *   581.59444    ,  582.11444    ,  584.25444    ,  587.46444    ,
     *   591.28444    ,  595.43444    ,  601.11444    ,  606.83444    ,
     *   612.56517    ,
     *   579.81444    ,  579.28444    ,  581.37444    ,  584.92444    ,
     *   589.16444    ,  593.67444    ,  599.75444    ,  605.80444    ,
     *   611.83383    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   573.19444    ,  572.57444    ,  575.72444    ,  580.48444    ,
     *   585.72444    ,  591.00444    ,  597.82444    ,  604.48444    ,
     *   611.05109    ,
     *   557.91444    ,  560.46444    ,  566.95444    ,  574.17444    ,
     *   581.11444    ,  587.53444    ,  595.42444    ,  602.92444    ,
     *   610.21402    ,
     *   528.22444    ,  542.49444    ,  555.76444    ,  566.74444    ,
     *   575.86444    ,  583.64444    ,  592.75444    ,  601.21444    ,
     *   609.31950    ,
     *   484.09444    ,  523.46444    ,  545.26444    ,  559.89444    ,
     *   570.94444    ,  579.91444    ,  590.12444    ,  599.48444    ,
     *   608.36426    ,
     *   491.90444    ,  520.41444    ,  540.77444    ,  555.73444    ,
     *   567.38444    ,  576.95444    ,  587.87444    ,  597.87444    ,
     *   607.34482    ,
     *   506.23444    ,  525.10444    ,  541.23444    ,  554.52444    ,
     *   565.60444    ,  575.10444    ,  586.20444    ,  596.48444    ,
     *   606.25746    ,
     *   520.72444    ,  532.87444    ,  544.77444    ,  555.67444    ,
     *   565.50444    ,  574.41444    ,  585.20444    ,  595.36444    ,
     *   605.09826    ,
     *   534.22444    ,  541.63444    ,  549.94444    ,  558.41444    ,
     *   566.71444    ,  574.72444    ,  584.79444    ,  594.48444    ,
     *   603.86304    ,
     *   546.54444    ,  550.35444    ,  555.69444    ,  561.97444    ,
     *   568.73444    ,  575.68444    ,  584.80444    ,  593.76444    ,
     *   602.54730    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   557.48444    ,  558.19444    ,  561.07444    ,  565.51444    ,
     *   570.93444    ,  576.87444    ,  584.97444    ,  593.10444    ,
     *   601.14627    ,
     *   566.48444    ,  564.12444    ,  565.03444    ,  568.18444    ,
     *   572.65444    ,  577.81444    ,  585.03444    ,  592.34444    ,
     *   599.65481    ,
     *   572.12444    ,  566.59444    ,  566.39444    ,  569.15444    ,
     *   573.31444    ,  578.09444    ,  584.70444    ,  591.38444    ,
     *   598.06740    ,
     *   570.55444    ,  563.00444    ,  563.95444    ,  567.87444    ,
     *   572.63444    ,  577.50444    ,  583.87444    ,  590.15444    ,
     *   596.37810    ,
     *   549.96444    ,  549.72444    ,  557.29444    ,  564.60444    ,
     *   570.82444    ,  576.18444    ,  582.58444    ,  588.64444    ,
     *   594.58048    ,
     *   469.67123    ,  526.87444    ,  549.41444    ,  561.16444    ,
     *   568.79444    ,  574.55444    ,  580.99444    ,  586.92444    ,
     *   592.66758    ,
     *   514.74613    ,  535.30444    ,  550.18444    ,  560.07444    ,
     *   567.12444    ,  572.61444    ,  578.81444    ,  584.55444    ,
     *   590.10279    ,
     *   545.11247    ,  549.30444    ,  555.22444    ,  560.95444    ,
     *   566.12444    ,  570.79444    ,  576.50444    ,  581.96444    ,
     *   587.32974    ,
     *   569.33134    ,  561.91444    ,  560.17444    ,  561.80444    ,
     *   564.96444    ,  568.70444    ,  573.88444    ,  579.10444    ,
     *   584.33022    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   590.17230    ,  569.25444    ,  561.58444    ,  560.65444    ,
     *   562.63444    ,  565.84444    ,  570.74444    ,  575.86444    ,
     *   581.08372    ,
     *   608.89953    ,  563.40444    ,  555.87444    ,  556.06444    ,
     *   558.47444    ,  561.83444    ,  566.87444    ,  572.15444    ,
     *   577.56698    ,
     *   626.19711    ,  518.39479    ,  541.60444    ,  548.43444    ,
     *   552.59444    ,  556.62444    ,  562.18444    ,  567.90444    ,
     *   573.75349    ,
     *   642.47658    ,  553.28040    ,  542.68444    ,  542.47444    ,
     *   545.91444    ,  550.37444    ,  556.65444    ,  563.07444    ,
     *   569.61274    ,
     *   658.00460    ,  580.53219    ,  532.76444    ,  531.77444    ,
     *   537.07444    ,  542.78444    ,  550.21444    ,  557.62444    ,
     *   565.10931    ,
     *   672.96393    ,  603.79088    ,  474.20330    ,  513.31444    ,
     *   526.53444    ,  534.18444    ,  542.91444    ,  551.51444    ,
     *   560.20170    ,
     *   687.48566    ,  624.60991    ,  528.82891    ,  519.42444    ,
     *   520.33444    ,  525.57444    ,  534.78444    ,  544.69444    ,
     *   554.84063    ,
     *   701.66748    ,  643.79741    ,  564.55894    ,  514.88444    ,
     *   508.75444    ,  513.84444    ,  524.95444    ,  536.91444    ,
     *   548.96686    ,
     *   715.58470    ,  661.82851    ,  592.97562    ,  465.54558    ,
     *   484.62444    ,  497.02444    ,  513.22444    ,  528.29444    ,
     *   542.50790    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   729.29724    ,  679.00765    ,  617.48883    ,  526.65059    ,
     *   465.54444    ,  478.86444    ,  501.47444    ,  519.70444    ,
     *   535.37336    ,
     *   742.85422    ,  695.54324    ,  639.58196    ,  565.35922    ,
     *   369.32400    ,  454.70444    ,  493.02444    ,  512.87444    ,
     *   527.44772    ,
     *   756.29716    ,  711.58583    ,  660.03893    ,  595.93639    ,
     *   495.57020    ,  493.50444    ,  502.36444    ,  510.71444    ,
     *   518.57882    ,
     *   769.66233    ,  727.24931    ,  679.32889    ,  622.25751    ,
     *   545.29212    ,  523.87444    ,  512.44444    ,  508.71444    ,
     *   508.55835    ,
     *   782.98246    ,  742.62360    ,  697.75886    ,  645.96116    ,
     *   581.38226    ,  541.21444    ,  515.24444    ,  502.97444    ,
     *   497.08609    ,
     *   796.28814    ,  757.78261    ,  715.54438    ,  667.90582    ,
     *   611.36069    ,  536.26070    ,  504.47444    ,  490.57444    ,
     *   483.69756    ,
     *   813.80315    ,  777.48340    ,  738.20379    ,  694.91232    ,
     *   645.65884    ,  586.26529    ,  468.58567    ,  465.13668    ,
     *   461.75668    ,
     *   831.43073    ,  797.06769    ,  760.32452    ,  720.52114    ,
     *   676.50825    ,  626.15521    ,  542.17316    ,  393.12926    ,
     *   430.30337    ,
     *   849.34937    ,  816.76783    ,  782.25307    ,  745.35976    ,
     *   705.38919    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   76.969851    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   853.40417    ,  821.20035    ,  787.14905    ,  750.84473    ,
     *   711.66057    ,  668.56164    ,  602.76763    ,  518.41306    ,
     *   383.58053    ,
     *   857.41531    ,  825.57665    ,  791.97056    ,  756.22713    ,
     *   717.78272    ,  675.72232    ,  612.18891    ,  532.59279    ,
     *   418.20790    ,
     *   861.38422    ,  829.89888    ,  796.72099    ,  761.51258    ,
     *   723.76575    ,  682.66889    ,  621.17253    ,  545.61481    ,
     *   443.04191    ,
     *   865.31231    ,  834.16909    ,  801.40346    ,  766.70620    ,
     *   729.61870    ,  689.41898    ,  629.77019    ,  557.69768    ,
     *   463.54344    ,
     *   869.20088    ,  838.38919    ,  806.02090    ,  771.81270    ,
     *   735.34972    ,  695.98801    ,  638.02454    ,  568.99994    ,
     *   481.38650    ,
     *   873.05117    ,  842.56098    ,  810.57604    ,  776.83641    ,
     *   740.96615    ,  702.38955    ,  645.97120    ,  579.64099    ,
     *   497.35119    ,
     *   876.86438    ,  846.68617    ,  815.07140    ,  781.78130    ,
     *   746.47465    ,  708.63563    ,  653.64029    ,  589.71345    ,
     *   511.88668    ,
     *   880.64162    ,  850.76636    ,  819.50936    ,  786.65106    ,
     *   751.88129    ,  714.73694    ,  661.05753    ,  599.29086    ,
     *   525.28442    ,
     *   884.38397    ,  854.80307    ,  823.89216    ,  791.44911    ,
     *   757.19158    ,  720.70306    ,  668.24509    ,  608.43282    ,
     *   537.74811    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   888.09246    ,  858.79774    ,  828.22189    ,  796.17861    ,
     *   762.41058    ,  726.54258    ,  675.22219    ,  617.18836    ,
     *   549.42755    ,
     *   891.76805    ,  862.75173    ,  832.50050    ,  800.84251    ,
     *   767.54294    ,  732.26324    ,  682.00568    ,  625.59841    ,
     *   560.43704    ,
     *   895.41169    ,  866.66635    ,  836.72986    ,  805.44355    ,
     *   772.59292    ,  737.87208    ,  688.61033    ,  633.69752    ,
     *   570.86627    ,
     *   899.02426    ,  870.54281    ,  840.91170    ,  809.98430    ,
     *   777.56446    ,  743.37546    ,  695.04925    ,  641.51516    ,
     *   580.78728    ,
     *   923.15495    ,  896.32382    ,  868.57850    ,  839.83238    ,
     *   809.97723    ,  778.87074    ,  735.74962    ,  689.46779    ,
     *   639.14666    ,
     *   946.08143    ,  920.65844    ,  894.49240    ,  867.53119    ,
     *   839.71376    ,  810.96526    ,  771.60189    ,  730.15144    ,
     *   686.19979    ,
     *   967.98616    ,  943.78486    ,  918.96938    ,  893.50839    ,
     *   867.36760    ,  840.50804    ,  804.03639    ,  766.09973    ,
     *   726.50885    ,
     *   989.01199    ,  965.88489    ,  942.24342    ,  918.06927    ,
     *   893.34400    ,  868.04865    ,  833.90417    ,  798.68268    ,
     *   762.30996    ,
     *   1009.2733    ,  987.10113    ,  964.49360    ,  941.44091    ,
     *   917.93434    ,  893.96646    ,  861.75650    ,  828.72652    ,
     *   794.86192    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   1028.8635    ,  1007.5479    ,  985.86077    ,  963.79789    ,
     *   941.35667    ,  918.53656    ,  887.97383    ,  856.77019    ,
     *   824.94155    ,
     *   1047.8598    ,  1027.3187    ,  1006.4582    ,  985.27796    ,
     *   963.77948    ,  941.96630    ,  912.83200    ,  883.18713    ,
     *   853.06252    ,
     *   1066.3274    ,  1046.4910    ,  1026.3785    ,  1005.9922    ,
     *   985.33633    ,  964.41685    ,  936.53894    ,  908.24878    ,
     *   879.58377    ,
     *   1084.3213    ,  1065.1300    ,  1045.6988    ,  1026.0320    ,
     *   1006.1354    ,  986.01665    ,  959.25635    ,  932.16019    ,
     *   904.76772    ,
     *   1101.8890    ,  1083.2913    ,  1064.4842    ,  1045.4733    ,
     *   1026.2658    ,  1006.8702    ,  981.11325    ,  955.08118    ,
     *   928.81343    ,
     *   1119.0716    ,  1101.0225    ,  1082.7898    ,  1064.3804    ,
     *   1045.8021    ,  1027.0640    ,  1002.2147    ,  977.13949    ,
     *   951.87663    ,
     *   1135.9049    ,  1118.3648    ,  1100.6635    ,  1082.8082    ,
     *   1064.8073    ,  1046.6706    ,  1022.6477    ,  998.43938    ,
     *   974.08220    ,
     *   1152.4203    ,  1135.3545    ,  1118.1464    ,  1100.8038    ,
     *   1083.3356    ,  1065.7516    ,  1042.4854    ,  1019.0674    ,
     *   995.53235    ,
     *   1168.6457    ,  1152.0232    ,  1135.2747    ,  1118.4085    ,
     *   1101.4336    ,  1084.3599    ,  1061.7900    ,  1039.0965    ,
     *   1016.3122    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   1184.6058    ,  1168.3989    ,  1152.0802    ,  1135.6581    ,
     *   1119.1419    ,  1102.5413    ,  1080.6149    ,  1058.5887    ,
     *   1036.4937    ,
     *   1200.3227    ,  1184.5066    ,  1168.5909    ,  1152.5844    ,
     *   1136.4961    ,  1120.3358    ,  1099.0065    ,  1077.5975    ,
     *   1056.1381    ,
     *   1215.8160    ,  1200.3685    ,  1184.8320    ,  1169.2153    ,
     *   1153.5275    ,  1137.7784    ,  1117.0052    ,  1096.1692    ,
     *   1075.2985    ,
     *   1231.1038    ,  1216.0046    ,  1200.8258    ,  1185.5759    ,
     *   1170.2642    ,  1154.9002    ,  1134.6465    ,  1114.3446    ,
     *   1094.0209    ,
     *   1246.2021    ,  1231.4330    ,  1216.5922    ,  1201.6885    ,
     *   1186.7308    ,  1171.7286    ,  1151.9619    ,  1132.1591    ,
     *   1112.3457    ,
     *   1261.1254    ,  1246.6698    ,  1232.1495    ,  1217.5731    ,
     *   1202.9497    ,  1188.2883    ,  1168.9793    ,  1149.6446    ,
     *   1130.3085    ,
     *   1275.8871    ,  1261.7298    ,  1247.5139    ,  1233.2479    ,
     *   1218.9407    ,  1204.6013    ,  1185.7237    ,  1166.8290    ,
     *   1147.9407    ,
     *   1290.4993    ,  1276.6265    ,  1262.7003    ,  1248.7292    ,
     *   1234.7219    ,  1220.6873    ,  1202.2172    ,  1183.7375    ,
     *   1165.2706    ,
     *   1304.9730    ,  1291.3719    ,  1277.7221    ,  1264.0317    ,
     *   1250.3095    ,  1236.5642    ,  1218.4802    ,  1200.3926    ,
     *   1182.3231    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   1319.3184    ,  1305.9774    ,  1292.5916    ,  1279.1691    ,
     *   1265.7184    ,  1252.2482    ,  1234.5306    ,  1216.8146    ,
     *   1199.1210    ,
     *   1333.5448    ,  1320.4531    ,  1307.3200    ,  1294.1536    ,
     *   1280.9621    ,  1267.7539    ,  1250.3850    ,  1233.0217    ,
     *   1215.6843    ,
     *   1347.6608    ,  1334.8085    ,  1321.9177    ,  1308.9964    ,
     *   1296.0527    ,  1283.0948    ,  1266.0582    ,  1249.0306    ,
     *   1232.0316    ,
     *   1361.6744    ,  1349.0522    ,  1336.3941    ,  1323.7079    ,
     *   1311.0015    ,  1298.2831    ,  1281.5639    ,  1264.8564    ,
     *   1248.1795    ,
     *   1375.5927    ,  1363.1922    ,  1350.7579    ,  1338.2975    ,
     *   1325.8189    ,  1313.3298    ,  1296.9143    ,  1280.5126    ,
     *   1264.1430    ,
     *   1389.4227    ,  1377.2359    ,  1365.0171    ,  1352.7740    ,
     *   1340.5142    ,  1328.2453    ,  1312.1210    ,  1296.0120    ,
     *   1279.9360    ,
     *   1403.1706    ,  1391.1900    ,  1379.1792    ,  1367.1454    ,
     *   1355.0962    ,  1343.0390    ,  1327.1942    ,  1311.3658    ,
     *   1295.5710    ,
     *   1416.8422    ,  1405.0611    ,  1393.2509    ,  1381.4191    ,
     *   1369.5729    ,  1357.7195    ,  1342.1435    ,  1326.5846    ,
     *   1311.0595    ,
     *   1430.4430    ,  1418.8548    ,  1407.2388    ,  1395.6020    ,
     *   1383.9517    ,  1372.2948    ,  1356.9777    ,  1341.6781    ,
     *   1326.4121    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1443.9780    ,  1432.5768    ,  1421.1487    ,  1409.7006    ,
     *   1398.2395    ,  1386.7724    ,  1371.7050    ,  1356.6551    ,
     *   1341.6384    ,
     *   1457.4521    ,  1446.2322    ,  1434.9861    ,  1423.7207    ,
     *   1412.4427    ,  1401.1589    ,  1386.3327    ,  1371.5238    ,
     *   1356.7474    ,
     *   1470.8695    ,  1459.8256    ,  1448.7562    ,  1437.6678    ,
     *   1426.5671    ,  1415.4609    ,  1400.8680    ,  1386.2918    ,
     *   1371.7473    ,
     *   1484.2346    ,  1473.3617    ,  1462.4637    ,  1451.5471    ,
     *   1440.6184    ,  1429.6842    ,  1415.3170    ,  1400.9660    ,
     *   1386.6457    ,
     *   1497.5511    ,  1486.8445    ,  1476.1131    ,  1465.3634    ,
     *   1454.6017    ,  1443.8343    ,  1429.6860    ,  1415.5530    ,
     *   1401.4496    ,
     *   1510.8228    ,  1500.2780    ,  1489.7087    ,  1479.1212    ,
     *   1468.5216    ,  1457.9163    ,  1443.9803    ,  1430.0589    ,
     *   1416.1656    ,
     *   1524.0531    ,  1513.6659    ,  1503.2544    ,  1492.8247    ,
     *   1482.3828    ,  1471.9349    ,  1458.2053    ,  1444.4891    ,
     *   1430.7997    ,
     *   1537.2452    ,  1527.0117    ,  1516.7539    ,  1506.4778    ,
     *   1496.1895    ,  1485.8948    ,  1472.3657    ,  1458.8490    ,
     *   1445.3575    ,
     *   1550.4023    ,  1540.3186    ,  1530.2107    ,  1520.0844    ,
     *   1509.9456    ,  1499.8000    ,  1486.4661    ,  1473.1433    ,
     *   1459.8443    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1563.5273    ,  1553.5898    ,  1543.6281    ,  1533.6478    ,
     *   1523.6548    ,  1513.6545    ,  1500.5108    ,  1487.3768    ,
     *   1474.2650    ,
     *   1576.6229    ,  1566.8282    ,  1557.0092    ,  1547.1714    ,
     *   1537.3206    ,  1527.4620    ,  1514.5036    ,  1501.5537    ,
     *   1488.6242    ,
     *   1589.6918    ,  1580.0366    ,  1570.3570    ,  1560.6584    ,
     *   1550.9463    ,  1541.2261    ,  1528.4484    ,  1515.6779    ,
     *   1502.9262    ,
     *   1602.7364    ,  1593.2176    ,  1583.6742    ,  1574.1116    ,
     *   1564.5351    ,  1554.9499    ,  1542.3488    ,  1529.7533    ,
     *   1517.1750    ,
     *   1615.7592    ,  1606.3738    ,  1596.9636    ,  1587.5339    ,
     *   1578.0899    ,  1568.6366    ,  1556.2079    ,  1543.7834    ,
     *   1531.3744    ,
     *   1628.7624    ,  1619.5076    ,  1610.2277    ,  1600.9280    ,
     *   1591.6135    ,  1582.2893    ,  1570.0290    ,  1557.7716    ,
     *   1545.5280    ,
     *   1641.7483    ,  1632.6212    ,  1623.4689    ,  1614.2964    ,
     *   1605.1086    ,  1595.9106    ,  1583.8151    ,  1571.7211    ,
     *   1559.6391    ,
     *   1654.7188    ,  1645.7169    ,  1636.6895    ,  1627.6415    ,
     *   1618.5778    ,  1609.5033    ,  1597.5691    ,  1585.6349    ,
     *   1573.7110    ,
     *   1667.6761    ,  1658.7968    ,  1649.8917    ,  1640.9656    ,
     *   1632.0235    ,  1623.0699    ,  1611.2935    ,  1599.5158    ,
     *   1587.7467    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1680.6220    ,  1671.8629    ,  1663.0776    ,  1654.2711    ,
     *   1645.4479    ,  1636.6128    ,  1624.9910    ,  1613.3665    ,
     *   1601.7490    ,
     *   1693.5585    ,  1684.9171    ,  1676.2494    ,  1667.5600    ,
     *   1658.8534    ,  1650.1343    ,  1638.6641    ,  1627.1897    ,
     *   1615.7207    ,
     *   1706.4873    ,  1697.9614    ,  1689.4089    ,  1680.8343    ,
     *   1672.2421    ,  1663.6368    ,  1652.3151    ,  1640.9878    ,
     *   1629.6644    ,
     *   1719.4101    ,  1710.9975    ,  1702.5580    ,  1694.0961    ,
     *   1685.6161    ,  1677.1223    ,  1665.9462    ,  1654.7632    ,
     *   1643.5826    ,
     *   1732.3288    ,  1724.0273    ,  1715.6987    ,  1707.3472    ,
     *   1698.9772    ,  1690.5929    ,  1679.5597    ,  1668.5182    ,
     *   1657.4776    ,
     *   1745.2449    ,  1737.0525    ,  1728.8326    ,  1720.5896    ,
     *   1712.3275    ,  1704.0506    ,  1693.1576    ,  1682.2550    ,
     *   1671.3517    ,
     *   1758.1600    ,  1750.0747    ,  1741.9616    ,  1733.8249    ,
     *   1725.6688    ,  1717.4974    ,  1706.7419    ,  1695.9756    ,
     *   1685.2072    ,
     *   1771.0757    ,  1763.0955    ,  1755.0872    ,  1747.0550    ,
     *   1739.0030    ,  1730.9350    ,  1720.3146    ,  1709.6821    ,
     *   1699.0462    ,
     *   1783.9935    ,  1776.1165    ,  1768.2112    ,  1760.2816    ,
     *   1752.3316    ,  1744.3653    ,  1733.8775    ,  1723.3765    ,
     *   1712.8706    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1796.9150    ,  1789.1394    ,  1781.3352    ,  1773.5063    ,
     *   1765.6566    ,  1757.7901    ,  1747.4326    ,  1737.0607    ,
     *   1726.6826    ,
     *   1809.8416    ,  1802.1656    ,  1794.4606    ,  1786.7307    ,
     *   1778.9796    ,  1771.2110    ,  1760.9815    ,  1750.7365    ,
     *   1740.4839    ,
     *   1822.7748    ,  1815.1965    ,  1807.5891    ,  1799.9564    ,
     *   1792.3021    ,  1784.6299    ,  1774.5261    ,  1764.4057    ,
     *   1754.2765    ,
     *   1835.7159    ,  1828.2338    ,  1820.7222    ,  1813.1849    ,
     *   1805.6257    ,  1798.0482    ,  1788.0680    ,  1778.0701    ,
     *   1768.0622    ,
     *   1848.6665    ,  1841.2788    ,  1833.8613    ,  1826.4179    ,
     *   1818.9522    ,  1811.4676    ,  1801.6089    ,  1791.7314    ,
     *   1781.8427    ,
     *   1861.6279    ,  1854.3329    ,  1847.0080    ,  1839.6568    ,
     *   1832.2829    ,  1824.8898    ,  1815.1504    ,  1805.3913    ,
     *   1795.6199    ,
     *   1874.6014    ,  1867.3976    ,  1860.1636    ,  1852.9030    ,
     *   1845.6194    ,  1838.3161    ,  1828.6941    ,  1819.0514    ,
     *   1809.3953    ,
     *   1887.5885    ,  1880.4743    ,  1873.3296    ,  1866.1581    ,
     *   1858.9632    ,  1851.7483    ,  1842.2416    ,  1832.7134    ,
     *   1823.1707    ,
     *   1900.5905    ,  1893.5643    ,  1886.5074    ,  1879.4235    ,
     *   1872.3158    ,  1865.1877    ,  1855.7945    ,  1846.3788    ,
     *   1836.9476    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   621.65487    ,  622.33943    ,  623.02465    ,  623.71054    ,
     *   624.39710    ,  625.08432    ,  625.77221    ,  626.46076    ,
     *   627.14999    ,
     *   621.65292    ,  622.33750    ,  623.02274    ,  623.70864    ,
     *   624.39521    ,  625.08245    ,  625.77035    ,  626.45893    ,
     *   627.14817    ,
     *   621.65270    ,  622.33727    ,  623.02252    ,  623.70842    ,
     *   624.39500    ,  625.08223    ,  625.77014    ,  626.45871    ,
     *   627.14796    ,
     *   621.65128    ,  622.33587    ,  623.02112    ,  623.70704    ,
     *   624.39362    ,  625.08087    ,  625.76879    ,  626.45738    ,
     *   627.14663    ,
     *   621.64929    ,  622.33390    ,  623.01917    ,  623.70510    ,
     *   624.39170    ,  625.07897    ,  625.76690    ,  626.45551    ,
     *   627.14477    ,
     *   621.64656    ,  622.33119    ,  623.01648    ,  623.70244    ,
     *   624.38906    ,  625.07635    ,  625.76431    ,  626.45293    ,
     *   627.14222    ,
     *   621.64285    ,  622.32751    ,  623.01283    ,  623.69882    ,
     *   624.38547    ,  625.07279    ,  625.76078    ,  626.44943    ,
     *   627.13875    ,
     *   621.63788    ,  622.32258    ,  623.00794    ,  623.69397    ,
     *   624.38067    ,  625.06803    ,  625.75606    ,  626.44475    ,
     *   627.13411    ,
     *   621.63131    ,  622.31607    ,  623.00149    ,  623.68757    ,
     *   624.37432    ,  625.06174    ,  625.74982    ,  626.43856    ,
     *   627.12798    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   621.62274    ,  622.30757    ,  622.99306    ,  623.67922    ,
     *   624.36604    ,  625.05352    ,  625.74167    ,  626.43048    ,
     *   627.11997    ,
     *   621.61167    ,  622.29660    ,  622.98218    ,  623.66843    ,
     *   624.35534    ,  625.04292    ,  625.73115    ,  626.42006    ,
     *   627.10963    ,
     *   621.59755    ,  622.28259    ,  622.96829    ,  623.65466    ,
     *   624.34169    ,  625.02938    ,  625.71773    ,  626.40675    ,
     *   627.09643    ,
     *   621.57969    ,  622.26488    ,  622.95074    ,  623.63725    ,
     *   624.32443    ,  625.01226    ,  625.70076    ,  626.38993    ,
     *   627.07975    ,
     *   621.55734    ,  622.24273    ,  622.92877    ,  623.61547    ,
     *   624.30283    ,  624.99085    ,  625.67953    ,  626.36887    ,
     *   627.05887    ,
     *   621.52963    ,  622.21524    ,  622.90152    ,  623.58845    ,
     *   624.27603    ,  624.96428    ,  625.65319    ,  626.34275    ,
     *   627.03298    ,
     *   621.49554    ,  622.18145    ,  622.86800    ,  623.55522    ,
     *   624.24309    ,  624.93162    ,  625.62080    ,  626.31064    ,
     *   627.00114    ,
     *   621.45397    ,  622.14022    ,  622.82713    ,  623.51469    ,
     *   624.20291    ,  624.89177    ,  625.58130    ,  626.27147    ,
     *   626.96230    ,
     *   621.40365    ,  622.09033    ,  622.77766    ,  623.46564    ,
     *   624.15427    ,  624.84355    ,  625.53348    ,  626.22407    ,
     *   626.91530    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   621.34319    ,  622.03039    ,  622.71822    ,  623.40671    ,
     *   624.09584    ,  624.78562    ,  625.47604    ,  626.16711    ,
     *   626.85883    ,
     *   621.27104    ,  621.95885    ,  622.64730    ,  623.33638    ,
     *   624.02611    ,  624.71648    ,  625.40749    ,  626.09915    ,
     *   626.79144    ,
     *   621.18551    ,  621.87404    ,  622.56321    ,  623.25301    ,
     *   623.94345    ,  624.63452    ,  625.32623    ,  626.01858    ,
     *   626.71156    ,
     *   621.08473    ,  621.77412    ,  622.46414    ,  623.15478    ,
     *   623.84606    ,  624.53796    ,  625.23049    ,  625.92365    ,
     *   626.61744    ,
     *   620.96668    ,  621.65707    ,  622.34809    ,  623.03972    ,
     *   623.73197    ,  624.42485    ,  625.11834    ,  625.81246    ,
     *   626.50721    ,
     *   620.82915    ,  621.52072    ,  622.21290    ,  622.90568    ,
     *   623.59908    ,  624.29309    ,  624.98771    ,  625.68295    ,
     *   626.37880    ,
     *   620.66978    ,  621.36271    ,  622.05623    ,  622.75036    ,
     *   623.44508    ,  624.14041    ,  624.83634    ,  625.53287    ,
     *   626.23000    ,
     *   620.48599    ,  621.18049    ,  621.87557    ,  622.57125    ,
     *   623.26751    ,  623.96435    ,  624.66179    ,  625.35982    ,
     *   626.05844    ,
     *   620.27503    ,  620.97134    ,  621.66822    ,  622.36567    ,
     *   623.06369    ,  623.76229    ,  624.46147    ,  625.16122    ,
     *   625.86155    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   620.03395    ,  620.73233    ,  621.43127    ,  622.13076    ,
     *   622.83080    ,  623.53141    ,  624.23257    ,  624.93429    ,
     *   625.63658    ,
     *   619.75958    ,  620.46033    ,  621.16162    ,  621.86343    ,
     *   622.56579    ,  623.26868    ,  623.97211    ,  624.67609    ,
     *   625.38060    ,
     *   619.44856    ,  620.15201    ,  620.85596    ,  621.56042    ,
     *   622.26540    ,  622.97090    ,  623.67691    ,  624.38344    ,
     *   625.09050    ,
     *   619.19992    ,  619.90552    ,  620.61162    ,  621.31821    ,
     *   622.02529    ,  622.73287    ,  623.44095    ,  624.14954    ,
     *   624.85863    ,
     *   618.92900    ,  619.63696    ,  620.34539    ,  621.05430    ,
     *   621.76368    ,  622.47355    ,  623.18389    ,  623.89472    ,
     *   624.60603    ,
     *   618.63430    ,  619.34484    ,  620.05583    ,  620.76727    ,
     *   621.47916    ,  622.19151    ,  622.90432    ,  623.61760    ,
     *   624.33133    ,
     *   618.31429    ,  619.02764    ,  619.74141    ,  620.45561    ,
     *   621.17024    ,  621.88530    ,  622.60079    ,  623.31673    ,
     *   624.03311    ,
     *   617.96734    ,  618.68374    ,  619.40054    ,  620.11774    ,
     *   620.83535    ,  621.55336    ,  622.27178    ,  622.99061    ,
     *   623.70986    ,
     *   617.59175    ,  618.31147    ,  619.03156    ,  619.75202    ,
     *   620.47286    ,  621.19408    ,  621.91567    ,  622.63765    ,
     *   623.36003    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   617.18573    ,  617.90906    ,  618.63273    ,  619.35673    ,
     *   620.08108    ,  620.80577    ,  621.53082    ,  622.25622    ,
     *   622.98197    ,
     *   616.74743    ,  617.47467    ,  618.20222    ,  618.93006    ,
     *   619.65822    ,  620.38668    ,  621.11547    ,  621.84457    ,
     *   622.57400    ,
     *   616.27489    ,  617.00638    ,  617.73813    ,  618.47014    ,
     *   619.20242    ,  619.93497    ,  620.66780    ,  621.40092    ,
     *   622.13433    ,
     *   615.76609    ,  616.50217    ,  617.23846    ,  617.97498    ,
     *   618.71172    ,  619.44870    ,  620.18592    ,  620.92338    ,
     *   621.66109    ,
     *   615.21887    ,  615.95992    ,  616.70113    ,  617.44253    ,
     *   618.18410    ,  618.92586    ,  619.66782    ,  620.40997    ,
     *   621.15233    ,
     *   614.63098    ,  615.37741    ,  616.12395    ,  616.87061    ,
     *   617.61741    ,  618.36434    ,  619.11142    ,  619.85864    ,
     *   620.60603    ,
     *   614.00009    ,  614.75232    ,  615.50461    ,  616.25697    ,
     *   617.00940    ,  617.76191    ,  618.51452    ,  619.26722    ,
     *   620.02003    ,
     *   613.32369    ,  614.08219    ,  614.84069    ,  615.59920    ,
     *   616.35772    ,  617.11627    ,  617.87484    ,  618.63345    ,
     *   619.39211    ,
     *   612.59919    ,  613.36447    ,  614.12967    ,  614.89481    ,
     *   615.65990    ,  616.42495    ,  617.18996    ,  617.95495    ,
     *   618.71992    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   611.82384    ,  612.59642    ,  613.36886    ,  614.14116    ,
     *   614.91334    ,  615.68540    ,  616.45735    ,  617.22921    ,
     *   618.00098    ,
     *   610.99473    ,  611.77521    ,  612.55545    ,  613.33548    ,
     *   614.11529    ,  614.89491    ,  615.67435    ,  616.45362    ,
     *   617.23272    ,
     *   610.10882    ,  610.89781    ,  611.68647    ,  612.47482    ,
     *   613.26287    ,  614.05065    ,  614.83815    ,  615.62539    ,
     *   616.41239    ,
     *   609.16287    ,  609.96103    ,  610.75877    ,  611.55610    ,
     *   612.35303    ,  613.14959    ,  613.94578    ,  614.74162    ,
     *   615.53712    ,
     *   608.15343    ,  608.96149    ,  609.76902    ,  610.57603    ,
     *   611.38254    ,  612.18856    ,  612.99412    ,  613.79922    ,
     *   614.60388    ,
     *   607.07688    ,  607.89563    ,  608.71371    ,  609.53116    ,
     *   610.34799    ,  611.16421    ,  611.97986    ,  612.79493    ,
     *   613.60945    ,
     *   605.92935    ,  606.75962    ,  607.58910    ,  608.41780    ,
     *   609.24575    ,  610.07297    ,  610.89949    ,  611.72530    ,
     *   612.55045    ,
     *   604.70671    ,  605.54942    ,  606.39119    ,  607.23203    ,
     *   608.07198    ,  608.91106    ,  609.74928    ,  610.58668    ,
     *   611.42327    ,
     *   603.40458    ,  604.26072    ,  605.11575    ,  605.96969    ,
     *   606.82258    ,  607.67444    ,  608.52529    ,  609.37517    ,
     *   610.22408    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   602.01824    ,  602.88889    ,  603.75824    ,  604.62633    ,
     *   605.49318    ,  606.35883    ,  607.22330    ,  608.08662    ,
     *   608.94882    ,
     *   600.54267    ,  601.42900    ,  602.31383    ,  603.19719    ,
     *   604.07912    ,  604.95965    ,  605.83881    ,  606.71663    ,
     *   607.59316    ,
     *   598.97245    ,  599.87574    ,  600.77730    ,  601.67716    ,
     *   602.57538    ,  603.47198    ,  604.36700    ,  605.26048    ,
     *   606.15245    ,
     *   597.30176    ,  598.22341    ,  599.14306    ,  600.06078    ,
     *   600.97660    ,  601.89057    ,  602.80272    ,  603.71310    ,
     *   604.62175    ,
     *   595.52432    ,  596.46585    ,  597.40510    ,  598.34214    ,
     *   599.27701    ,  600.20976    ,  601.14043    ,  602.06908    ,
     *   602.99574    ,
     *   593.63332    ,  594.59641    ,  595.55691    ,  596.51489    ,
     *   597.47038    ,  598.42346    ,  599.37417    ,  600.32257    ,
     *   601.26870    ,
     *   591.09857    ,  592.09124    ,  593.08086    ,  594.06751    ,
     *   595.05126    ,  596.03216    ,  597.01027    ,  597.98567    ,
     *   598.95840    ,
     *   588.35891    ,  589.38443    ,  590.40638    ,  591.42484    ,
     *   592.43989    ,  593.45160    ,  594.46005    ,  595.46531    ,
     *   596.46746    ,
     *   585.39660    ,  586.45870    ,  587.51661    ,  588.57042    ,
     *   589.62025    ,  590.66616    ,  591.70826    ,  592.74662    ,
     *   593.78134    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   582.19167    ,  583.29460    ,  584.39263    ,  585.48585    ,
     *   586.57440    ,  587.65837    ,  588.73787    ,  589.81301    ,
     *   590.88389    ,
     *   578.72156    ,  579.87022    ,  581.01313    ,  582.15041    ,
     *   583.28221    ,  584.40865    ,  585.52985    ,  586.64596    ,
     *   587.75707    ,
     *   574.96053    ,  576.16061    ,  577.35392    ,  578.54063    ,
     *   579.72089    ,  580.89487    ,  582.06272    ,  583.22459    ,
     *   584.38062    ,
     *   570.87908    ,  572.13722    ,  573.38737    ,  574.62973    ,
     *   575.86452    ,  577.09192    ,  578.31212    ,  579.52530    ,
     *   580.73165    ,
     *   566.44305    ,  567.76705    ,  569.08160    ,  570.38695    ,
     *   571.68335    ,  572.97103    ,  574.25023    ,  575.52118    ,
     *   576.78409    ,
     *   561.61247    ,  563.01165    ,  564.39957    ,  565.77657    ,
     *   567.14294    ,  568.49900    ,  569.84503    ,  571.18130    ,
     *   572.50809    ,
     *   556.34010    ,  557.82566    ,  559.29774    ,  560.75675    ,
     *   562.20309    ,  563.63714    ,  565.05927    ,  566.46982    ,
     *   567.86913    ,
     *   550.56932    ,  552.15494    ,  553.72428    ,  555.27789    ,
     *   556.81626    ,  558.33989    ,  559.84926    ,  561.34479    ,
     *   562.82692    ,
     *   544.23119    ,  545.93387    ,  547.61668    ,  549.28035    ,
     *   550.92554    ,  552.55290    ,  554.16304    ,  555.75653    ,
     *   557.33392    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   537.24021    ,  539.08146    ,  540.89817    ,  542.69128    ,
     *   544.46173    ,  546.21037    ,  547.93800    ,  549.64539    ,
     *   551.33328    ,
     *   529.48784    ,  531.49562    ,  533.47253    ,  535.41994    ,
     *   537.33911    ,  539.23123    ,  541.09740    ,  542.93867    ,
     *   544.75601    ,
     *   520.83237    ,  523.04409    ,  525.21616    ,  527.35055    ,
     *   529.44910    ,  531.51349    ,  533.54529    ,  535.54596    ,
     *   537.51686    ,
     *   511.08195    ,  513.54974    ,  515.96506    ,  518.33098    ,
     *   520.65025    ,  522.92538    ,  525.15870    ,  527.35231    ,
     *   529.50816    ,
     *   499.96430    ,  502.76466    ,  505.49280    ,  508.15371    ,
     *   510.75183    ,  513.29114    ,  515.77522    ,  518.20731    ,
     *   520.59035    ,
     *   487.06711    ,  490.32085    ,  493.46923    ,  496.52122    ,
     *   499.48460    ,  502.36617    ,  505.17188    ,  507.90704    ,
     *   510.57635    ,
     *   466.18848    ,  470.38975    ,  474.39087    ,  478.21617    ,
     *   481.88546    ,  485.41514    ,  488.81893    ,  492.10847    ,
     *   495.29371    ,
     *   437.25658    ,  443.50956    ,  449.22565    ,  454.51445    ,
     *   459.45337    ,  464.09938    ,  468.49570    ,  472.67600    ,
     *   476.66709    ,
     *   378.49769    ,  396.80477    ,  409.26198    ,  419.09363    ,
     *   427.38543    ,  434.64762    ,  441.16459    ,  447.11255    ,
     *   452.60895    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   303.51747    ,  375.22917    ,  394.53353    ,  407.43304    ,
     *   417.53157    ,  426.00993    ,  433.41421    ,  440.04552    ,
     *   446.08904    ,
     *   373.99248    ,  315.56503    ,  372.83837    ,  392.71877    ,
     *   405.92771    ,  416.22587    ,  424.84950    ,  432.36760    ,
     *   439.09254    ,
     *   410.30222    ,  366.65383    ,  326.74339    ,  371.52610    ,
     *   391.42637    ,  404.77891    ,  415.19664    ,  423.91776    ,
     *   431.51769    ,
     *   435.68670    ,  403.25190    ,  362.46368    ,  336.91634    ,
     *   371.38334    ,  390.70437    ,  404.01247    ,  414.46010    ,
     *   423.22594    ,
     *   456.53372    ,  428.84340    ,  397.44267    ,  361.28652    ,
     *   345.96318    ,  372.35990    ,  390.57484    ,  403.64456    ,
     *   414.02748    ,
     *   474.64616    ,  449.92047    ,  422.64093    ,  393.18250    ,
     *   362.43639    ,  353.91183    ,  374.28464    ,  391.02908    ,
     *   403.67980    ,
     *   490.83721    ,  468.25162    ,  443.73995    ,  417.26749    ,
     *   390.48779    ,  365.07761    ,  360.88304    ,  376.92104    ,
     *   392.02799    ,
     *   505.57016    ,  484.63743    ,  462.21175    ,  438.06689    ,
     *   412.90344    ,  389.11763    ,  368.47895    ,  367.03770    ,
     *   380.02962    ,
     *   519.14430    ,  499.54218    ,  478.75565    ,  456.55131    ,
     *   433.01192    ,  409.63232    ,  388.76548    ,  372.18984    ,
     *   372.54295    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   531.76825    ,  513.26949    ,  493.80813    ,  473.19962    ,
     *   451.31917    ,  428.69478    ,  407.40767    ,  389.18385    ,
     *   376.00940    ,
     *   543.59504    ,  526.03213    ,  507.66820    ,  488.37211    ,
     *   467.98815    ,  446.58756    ,  425.20340    ,  406.09897    ,
     *   390.20844    ,
     *   554.74118    ,  537.98632    ,  520.55034    ,  502.34550    ,
     *   483.24148    ,  463.15588    ,  442.43960    ,  422.56493    ,
     *   405.56128    ,
     *   565.29795    ,  549.25086    ,  532.61356    ,  515.33002    ,
     *   497.30585    ,  478.43137    ,  458.75298    ,  438.94852    ,
     *   420.74674    ,
     *   626.67545    ,  613.90580    ,  600.83677    ,  587.47136    ,
     *   573.81484    ,  559.87066    ,  545.63392    ,  531.08481    ,
     *   516.19027    ,
     *   675.48945    ,  664.59170    ,  653.50531    ,  642.23197    ,
     *   630.77690    ,  619.14917    ,  607.36155    ,  595.42943    ,
     *   583.36872    ,
     *   716.96668    ,  707.29853    ,  697.50300    ,  687.58002    ,
     *   677.53124    ,  667.36053    ,  657.07444    ,  646.68258    ,
     *   636.19777    ,
     *   753.60796    ,  744.81694    ,  735.93604    ,  726.96491    ,
     *   717.90396    ,  708.75461    ,  699.51960    ,  690.20329    ,
     *   680.81205    ,
     *   786.80087    ,  778.67404    ,  770.48114    ,  762.22212    ,
     *   753.89721    ,  745.50712    ,  737.05313    ,  728.53729    ,
     *   719.96265    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   817.39193    ,  809.79166    ,  802.14090    ,  794.43990    ,
     *   786.68907    ,  778.88901    ,  771.04058    ,  763.14502    ,
     *   755.20401    ,
     *   845.93528    ,  838.76761    ,  831.55993    ,  824.31274    ,
     *   817.02660    ,  809.70219    ,  802.34030    ,  794.94192    ,
     *   787.50823    ,
     *   872.81470    ,  866.01235    ,  859.17730    ,  852.31017    ,
     *   845.41162    ,  838.48241    ,  831.52335    ,  824.53535    ,
     *   817.51944    ,
     *   898.30856    ,  891.82133    ,  885.30665    ,  878.76522    ,
     *   872.19775    ,  865.60500    ,  858.98781    ,  852.34707    ,
     *   845.68373    ,
     *   922.62664    ,  916.41569    ,  910.18125    ,  903.92398    ,
     *   897.64462    ,  891.34392    ,  885.02270    ,  878.68182    ,
     *   872.32220    ,
     *   945.93213    ,  939.96654    ,  933.98049    ,  927.97464    ,
     *   921.94969    ,  915.90637    ,  909.84545    ,  903.76776    ,
     *   897.67416    ,
     *   968.35533    ,  962.60983    ,  956.84629    ,  951.06534    ,
     *   945.26763    ,  939.45385    ,  933.62474    ,  927.78105    ,
     *   921.92359    ,
     *   990.00251    ,  984.45606    ,  978.89354    ,  973.31553    ,
     *   967.72266    ,  962.11555    ,  956.49490    ,  950.86141    ,
     *   945.21582    ,
     *   1010.9619    ,  1005.5967    ,  1000.2170    ,  994.82347    ,
     *   989.41661    ,  983.99702    ,  978.56534    ,  973.12222    ,
     *   967.66834    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   1031.3079    ,  1026.1086    ,  1020.8962    ,  1015.6713    ,
     *   1010.4344    ,  1005.1860    ,  999.92678    ,  994.65724    ,
     *   989.37804    ,
     *   1051.1038    ,  1046.0571    ,  1040.9986    ,  1035.9287    ,
     *   1030.8479    ,  1025.7567    ,  1020.6556    ,  1015.5452    ,
     *   1010.4261    ,
     *   1070.4042    ,  1065.4986    ,  1060.5822    ,  1055.6554    ,
     *   1050.7186    ,  1045.7723    ,  1040.8170    ,  1035.8532    ,
     *   1030.8815    ,
     *   1089.2566    ,  1084.4819    ,  1079.6972    ,  1074.9029    ,
     *   1070.0995    ,  1065.2874    ,  1060.4670    ,  1055.6389    ,
     *   1050.8035    ,
     *   1107.7024    ,  1103.0495    ,  1098.3874    ,  1093.7164    ,
     *   1089.0370    ,  1084.3496    ,  1079.6546    ,  1074.9524    ,
     *   1070.2435    ,
     *   1125.7783    ,  1121.2391    ,  1116.6914    ,  1112.1355    ,
     *   1107.5718    ,  1103.0006    ,  1098.4224    ,  1093.8375    ,
     *   1089.2464    ,
     *   1143.5165    ,  1139.0839    ,  1134.6433    ,  1130.1951    ,
     *   1125.7396    ,  1121.2771    ,  1116.8081    ,  1112.3329    ,
     *   1107.8519    ,
     *   1160.9459    ,  1156.6134    ,  1152.2734    ,  1147.9263    ,
     *   1143.5723    ,  1139.2118    ,  1134.8451    ,  1130.4727    ,
     *   1126.0948    ,
     *   1178.0923    ,  1173.8541    ,  1169.6088    ,  1165.3567    ,
     *   1161.0982    ,  1156.8336    ,  1152.5632    ,  1148.2873    ,
     *   1144.0063    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   1194.9787    ,  1190.8295    ,  1186.6736    ,  1182.5113    ,
     *   1178.3428    ,  1174.1686    ,  1169.9889    ,  1165.8040    ,
     *   1161.6143    ,
     *   1211.6260    ,  1207.5611    ,  1203.4897    ,  1199.4122    ,
     *   1195.3289    ,  1191.2401    ,  1187.1461    ,  1183.0471    ,
     *   1178.9436    ,
     *   1228.0530    ,  1224.0679    ,  1220.0767    ,  1216.0797    ,
     *   1212.0771    ,  1208.0692    ,  1204.0563    ,  1200.0387    ,
     *   1196.0167    ,
     *   1244.2766    ,  1240.3675    ,  1236.4525    ,  1232.5319    ,
     *   1228.6059    ,  1224.6749    ,  1220.7390    ,  1216.7985    ,
     *   1212.8539    ,
     *   1260.3123    ,  1256.4756    ,  1252.6332    ,  1248.7853    ,
     *   1244.9323    ,  1241.0743    ,  1237.2116    ,  1233.3446    ,
     *   1229.4734    ,
     *   1276.1742    ,  1272.4065    ,  1268.6334    ,  1264.8549    ,
     *   1261.0715    ,  1257.2832    ,  1253.4903    ,  1249.6932    ,
     *   1245.8921    ,
     *   1291.8751    ,  1288.1735    ,  1284.4666    ,  1280.7545    ,
     *   1277.0374    ,  1273.3157    ,  1269.5896    ,  1265.8592    ,
     *   1262.1249    ,
     *   1307.4268    ,  1303.7885    ,  1300.1450    ,  1296.4964    ,
     *   1292.8430    ,  1289.1850    ,  1285.5226    ,  1281.8561    ,
     *   1278.1857    ,
     *   1322.8400    ,  1319.2625    ,  1315.6799    ,  1312.0922    ,
     *   1308.4998    ,  1304.9028    ,  1301.3016    ,  1297.6963    ,
     *   1294.0871    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   1338.1247    ,  1334.6056    ,  1331.0814    ,  1327.5523    ,
     *   1324.0185    ,  1320.4802    ,  1316.9377    ,  1313.3911    ,
     *   1309.8406    ,
     *   1353.2899    ,  1349.8270    ,  1346.3591    ,  1342.8864    ,
     *   1339.4090    ,  1335.9271    ,  1332.4410    ,  1328.9509    ,
     *   1325.4570    ,
     *   1368.3439    ,  1364.9354    ,  1361.5218    ,  1358.1033    ,
     *   1354.6803    ,  1351.2528    ,  1347.8210    ,  1344.3853    ,
     *   1340.9458    ,
     *   1383.2947    ,  1379.9385    ,  1376.5773    ,  1373.2113    ,
     *   1369.8407    ,  1366.4656    ,  1363.0864    ,  1359.7031    ,
     *   1356.3160    ,
     *   1398.1492    ,  1394.8437    ,  1391.5332    ,  1388.2178    ,
     *   1384.8979    ,  1381.5736    ,  1378.2450    ,  1374.9124    ,
     *   1371.5760    ,
     *   1412.9142    ,  1409.6577    ,  1406.3963    ,  1403.1300    ,
     *   1399.8592    ,  1396.5839    ,  1393.3044    ,  1390.0208    ,
     *   1386.7333    ,
     *   1427.5958    ,  1424.3869    ,  1421.1730    ,  1417.9543    ,
     *   1414.7310    ,  1411.5032    ,  1408.2712    ,  1405.0351    ,
     *   1401.7951    ,
     *   1442.1998    ,  1439.0370    ,  1435.8693    ,  1432.6967    ,
     *   1429.5195    ,  1426.3379    ,  1423.1519    ,  1419.9619    ,
     *   1416.7679    ,
     *   1456.7315    ,  1453.6135    ,  1450.4906    ,  1447.3629    ,
     *   1444.2305    ,  1441.0936    ,  1437.9524    ,  1434.8070    ,
     *   1431.6577    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1471.1958    ,  1468.1215    ,  1465.0422    ,  1461.9580    ,
     *   1458.8692    ,  1455.7758    ,  1452.6781    ,  1449.5762    ,
     *   1446.4703    ,
     *   1485.5975    ,  1482.5656    ,  1479.5287    ,  1476.4870    ,
     *   1473.4406    ,  1470.3896    ,  1467.3342    ,  1464.2746    ,
     *   1461.2109    ,
     *   1499.9409    ,  1496.9504    ,  1493.9549    ,  1490.9545    ,
     *   1487.9493    ,  1484.9396    ,  1481.9254    ,  1478.9070    ,
     *   1475.8844    ,
     *   1514.2300    ,  1511.2799    ,  1508.3247    ,  1505.3646    ,
     *   1502.3997    ,  1499.4303    ,  1496.4563    ,  1493.4780    ,
     *   1490.4955    ,
     *   1528.4689    ,  1525.5581    ,  1522.6423    ,  1519.7215    ,
     *   1516.7959    ,  1513.8657    ,  1510.9310    ,  1507.9919    ,
     *   1505.0485    ,
     *   1542.6609    ,  1539.7887    ,  1536.9113    ,  1534.0289    ,
     *   1531.1418    ,  1528.2499    ,  1525.3534    ,  1522.4525    ,
     *   1519.5474    ,
     *   1556.8097    ,  1553.9751    ,  1551.1353    ,  1548.2904    ,
     *   1545.4408    ,  1542.5864    ,  1539.7273    ,  1536.8638    ,
     *   1533.9960    ,
     *   1570.9184    ,  1568.1205    ,  1565.3175    ,  1562.5094    ,
     *   1559.6964    ,  1556.8787    ,  1554.0562    ,  1551.2293    ,
     *   1548.3980    ,
     *   1584.9901    ,  1582.2282    ,  1579.4611    ,  1576.6890    ,
     *   1573.9119    ,  1571.1300    ,  1568.3434    ,  1565.5522    ,
     *   1562.7566    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1599.0277    ,  1596.3011    ,  1593.5692    ,  1590.8322    ,
     *   1588.0903    ,  1585.3435    ,  1582.5920    ,  1579.8358    ,
     *   1577.0752    ,
     *   1613.0340    ,  1610.3419    ,  1607.6445    ,  1604.9420    ,
     *   1602.2345    ,  1599.5221    ,  1596.8049    ,  1594.0831    ,
     *   1591.3567    ,
     *   1627.0115    ,  1624.3533    ,  1621.6897    ,  1619.0210    ,
     *   1616.3473    ,  1613.6686    ,  1610.9851    ,  1608.2969    ,
     *   1605.6041    ,
     *   1640.9629    ,  1638.3378    ,  1635.7074    ,  1633.0719    ,
     *   1630.4312    ,  1627.7856    ,  1625.1352    ,  1622.4799    ,
     *   1619.8201    ,
     *   1654.8905    ,  1652.2980    ,  1649.7001    ,  1647.0970    ,
     *   1644.4889    ,  1641.8757    ,  1639.2577    ,  1636.6348    ,
     *   1634.0073    ,
     *   1668.7966    ,  1666.2360    ,  1663.6701    ,  1661.0989    ,
     *   1658.5227    ,  1655.9413    ,  1653.3551    ,  1650.7640    ,
     *   1648.1682    ,
     *   1682.6835    ,  1680.1543    ,  1677.6197    ,  1675.0799    ,
     *   1672.5348    ,  1669.9848    ,  1667.4297    ,  1664.8698    ,
     *   1662.3052    ,
     *   1696.5532    ,  1694.0548    ,  1691.5510    ,  1689.0420    ,
     *   1686.5277    ,  1684.0083    ,  1681.4839    ,  1678.9547    ,
     *   1676.4206    ,
     *   1710.4080    ,  1707.9398    ,  1705.4663    ,  1702.9874    ,
     *   1700.5033    ,  1698.0141    ,  1695.5198    ,  1693.0207    ,
     *   1690.5166    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1724.2496    ,  1721.8112    ,  1719.3674    ,  1716.9182    ,
     *   1714.4638    ,  1712.0042    ,  1709.5395    ,  1707.0699    ,
     *   1704.5954    ,
     *   1738.0802    ,  1735.6710    ,  1733.2563    ,  1730.8363    ,
     *   1728.4111    ,  1725.9806    ,  1723.5451    ,  1721.1045    ,
     *   1718.6591    ,
     *   1751.9015    ,  1749.5210    ,  1747.1351    ,  1744.7438    ,
     *   1742.3471    ,  1739.9453    ,  1737.5384    ,  1735.1265    ,
     *   1732.7096    ,
     *   1765.7155    ,  1763.3632    ,  1761.0055    ,  1758.6423    ,
     *   1756.2739    ,  1753.9002    ,  1751.5215    ,  1749.1376    ,
     *   1746.7488    ,
     *   1779.5238    ,  1777.1993    ,  1774.8693    ,  1772.5339    ,
     *   1770.1931    ,  1767.8472    ,  1765.4961    ,  1763.1399    ,
     *   1760.7787    ,
     *   1793.3282    ,  1791.0310    ,  1788.7283    ,  1786.4202    ,
     *   1784.1067    ,  1781.7880    ,  1779.4641    ,  1777.1351    ,
     *   1774.8011    ,
     *   1807.1305    ,  1804.8601    ,  1802.5842    ,  1800.3029    ,
     *   1798.0163    ,  1795.7244    ,  1793.4272    ,  1791.1250    ,
     *   1788.8177    ,
     *   1820.9323    ,  1818.6883    ,  1816.4388    ,  1814.1839    ,
     *   1811.9236    ,  1809.6581    ,  1807.3873    ,  1805.1114    ,
     *   1802.8304    ,
     *   1834.7352    ,  1832.5172    ,  1830.2937    ,  1828.0647    ,
     *   1825.8304    ,  1823.5908    ,  1821.3460    ,  1819.0960    ,
     *   1816.8409    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   627.83988    ,  628.53044    ,  629.22168    ,  629.91358    ,
     *   634.70315    ,  639.52480    ,  644.37872    ,  649.26508    ,
     *   654.18408    ,
     *   627.83807    ,  628.52865    ,  629.21990    ,  629.91182    ,
     *   634.70149    ,  639.52324    ,  644.37724    ,  649.26369    ,
     *   654.18277    ,
     *   627.83787    ,  628.52845    ,  629.21970    ,  629.91162    ,
     *   634.70130    ,  639.52306    ,  644.37707    ,  649.26353    ,
     *   654.18262    ,
     *   627.83655    ,  628.52714    ,  629.21840    ,  629.91033    ,
     *   634.70009    ,  639.52192    ,  644.37600    ,  649.26252    ,
     *   654.18167    ,
     *   627.83471    ,  628.52532    ,  629.21660    ,  629.90854    ,
     *   634.69840    ,  639.52033    ,  644.37450    ,  649.26111    ,
     *   654.18034    ,
     *   627.83218    ,  628.52281    ,  629.21410    ,  629.90607    ,
     *   634.69607    ,  639.51814    ,  644.37244    ,  649.25916    ,
     *   654.17851    ,
     *   627.82874    ,  628.51940    ,  629.21072    ,  629.90272    ,
     *   634.69292    ,  639.51516    ,  644.36963    ,  649.25652    ,
     *   654.17602    ,
     *   627.82414    ,  628.51483    ,  629.20620    ,  629.89823    ,
     *   634.68869    ,  639.51117    ,  644.36588    ,  649.25299    ,
     *   654.17270    ,
     *   627.81806    ,  628.50880    ,  629.20022    ,  629.89231    ,
     *   634.68310    ,  639.50591    ,  644.36092    ,  649.24832    ,
     *   654.16830    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   627.81011    ,  628.50093    ,  629.19241    ,  629.88457    ,
     *   634.67580    ,  639.49903    ,  644.35444    ,  649.24222    ,
     *   654.16257    ,
     *   627.79987    ,  628.49077    ,  629.18234    ,  629.87457    ,
     *   634.66638    ,  639.49016    ,  644.34608    ,  649.23435    ,
     *   654.15516    ,
     *   627.78678    ,  628.47779    ,  629.16947    ,  629.86182    ,
     *   634.65436    ,  639.47883    ,  644.33541    ,  649.22430    ,
     *   654.14571    ,
     *   627.77024    ,  628.46139    ,  629.15321    ,  629.84570    ,
     *   634.63917    ,  639.46451    ,  644.32192    ,  649.21161    ,
     *   654.13376    ,
     *   627.74954    ,  628.44087    ,  629.13286    ,  629.82552    ,
     *   634.62015    ,  639.44659    ,  644.30504    ,  649.19571    ,
     *   654.11880    ,
     *   627.72387    ,  628.41541    ,  629.10763    ,  629.80050    ,
     *   634.59656    ,  639.42436    ,  644.28411    ,  649.17600    ,
     *   654.10026    ,
     *   627.69230    ,  628.38411    ,  629.07659    ,  629.76973    ,
     *   634.56756    ,  639.39703    ,  644.25837    ,  649.15177    ,
     *   654.07745    ,
     *   627.65379    ,  628.34594    ,  629.03874    ,  629.73220    ,
     *   634.53218    ,  639.36370    ,  644.22698    ,  649.12222    ,
     *   654.04964    ,
     *   627.60719    ,  628.29973    ,  628.99293    ,  629.68678    ,
     *   634.48937    ,  639.32337    ,  644.18898    ,  649.08645    ,
     *   654.01599    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   627.55120    ,  628.24422    ,  628.93788    ,  629.63220    ,
     *   634.43794    ,  639.27491    ,  644.14334    ,  649.04348    ,
     *   653.97556    ,
     *   627.48439    ,  628.17797    ,  628.87221    ,  629.56709    ,
     *   634.37657    ,  639.21709    ,  644.08889    ,  648.99222    ,
     *   653.92733    ,
     *   627.40518    ,  628.09945    ,  628.79435    ,  629.48990    ,
     *   634.30382    ,  639.14855    ,  644.02435    ,  648.93146    ,
     *   653.87016    ,
     *   627.31187    ,  628.00693    ,  628.70263    ,  629.39895    ,
     *   634.21812    ,  639.06782    ,  643.94832    ,  648.85990    ,
     *   653.80283    ,
     *   627.20258    ,  627.89857    ,  628.59519    ,  629.29244    ,
     *   634.11775    ,  638.97327    ,  643.85928    ,  648.77610    ,
     *   653.72399    ,
     *   627.07527    ,  627.77235    ,  628.47005    ,  629.16837    ,
     *   634.00085    ,  638.86316    ,  643.75560    ,  648.67851    ,
     *   653.63219    ,
     *   626.92775    ,  627.62610    ,  628.32505    ,  629.02462    ,
     *   633.86541    ,  638.73559    ,  643.63550    ,  648.56547    ,
     *   653.52586    ,
     *   626.75766    ,  627.45747    ,  628.15787    ,  628.85888    ,
     *   633.70927    ,  638.58854    ,  643.49706    ,  648.43519    ,
     *   653.40331    ,
     *   626.56246    ,  627.26395    ,  627.96602    ,  628.66867    ,
     *   633.53012    ,  638.41983    ,  643.33824    ,  648.28575    ,
     *   653.26276    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   626.33943    ,  627.04284    ,  627.74682    ,  628.45137    ,
     *   633.32545    ,  638.22713    ,  643.15685    ,  648.11509    ,
     *   653.10226    ,
     *   626.08567    ,  626.79128    ,  627.49743    ,  628.20414    ,
     *   633.09264    ,  638.00795    ,  642.95058    ,  647.92103    ,
     *   652.91978    ,
     *   625.79808    ,  626.50618    ,  627.21482    ,  627.92398    ,
     *   632.82886    ,  637.75966    ,  642.71694    ,  647.70125    ,
     *   652.71314    ,
     *   625.56822    ,  626.27833    ,  626.98894    ,  627.70008    ,
     *   632.61809    ,  637.56129    ,  642.53030    ,  647.52571    ,
     *   652.54811    ,
     *   625.31783    ,  626.03012    ,  626.74290    ,  627.45618    ,
     *   632.38853    ,  637.34527    ,  642.32708    ,  647.33460    ,
     *   652.36846    ,
     *   625.04554    ,  625.76021    ,  626.47536    ,  627.19098    ,
     *   632.13896    ,  637.11045    ,  642.10620    ,  647.12692    ,
     *   652.17325    ,
     *   624.74993    ,  625.46720    ,  626.18492    ,  626.90309    ,
     *   631.86809    ,  636.85564    ,  641.86656    ,  646.90161    ,
     *   651.96152    ,
     *   624.42953    ,  625.14962    ,  625.87014    ,  626.59109    ,
     *   631.57458    ,  636.57959    ,  641.60698    ,  646.65760    ,
     *   651.73223    ,
     *   624.08279    ,  624.80595    ,  625.52951    ,  626.25347    ,
     *   631.25705    ,  636.28099    ,  641.32625    ,  646.39375    ,
     *   651.48434    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   623.70810    ,  624.43458    ,  625.16144    ,  625.88867    ,
     *   630.91403    ,  635.95849    ,  641.02312    ,  646.10890    ,
     *   651.21676    ,
     *   623.30376    ,  624.03385    ,  624.76429    ,  625.49506    ,
     *   630.54402    ,  635.61070    ,  640.69627    ,  645.80181    ,
     *   650.92835    ,
     *   622.86803    ,  623.60202    ,  624.33632    ,  625.07093    ,
     *   630.14542    ,  635.23613    ,  640.34434    ,  645.47124    ,
     *   650.61793    ,
     *   622.39905    ,  623.13727    ,  623.87576    ,  624.61451    ,
     *   629.71660    ,  634.83327    ,  639.96592    ,  645.11586    ,
     *   650.28429    ,
     *   621.89490    ,  622.63769    ,  623.38070    ,  624.12393    ,
     *   629.25583    ,  634.40051    ,  639.55953    ,  644.73430    ,
     *   649.92616    ,
     *   621.35357    ,  622.10129    ,  622.84918    ,  623.59726    ,
     *   628.76133    ,  633.93622    ,  639.12364    ,  644.32515    ,
     *   649.54222    ,
     *   620.77295    ,  621.52599    ,  622.27915    ,  623.03245    ,
     *   628.23121    ,  633.43865    ,  638.65665    ,  643.88694    ,
     *   649.13111    ,
     *   620.15083    ,  620.90960    ,  621.66845    ,  622.42738    ,
     *   627.66353    ,  632.90602    ,  638.15692    ,  643.41814    ,
     *   648.69142    ,
     *   619.48488    ,  620.24985    ,  621.01482    ,  621.77981    ,
     *   627.05624    ,  632.33643    ,  637.62271    ,  642.91715    ,
     *   648.22169    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   618.77268    ,  619.54431    ,  620.31589    ,  621.08741    ,
     *   626.40719    ,  631.72794    ,  637.05221    ,  642.38233    ,
     *   647.72038    ,
     *   618.01167    ,  618.79048    ,  619.56916    ,  620.34772    ,
     *   625.71415    ,  631.07849    ,  636.44357    ,  641.81194    ,
     *   647.18593    ,
     *   617.19915    ,  617.98570    ,  618.77203    ,  619.55817    ,
     *   624.97477    ,  630.38594    ,  635.79481    ,  641.20421    ,
     *   646.61668    ,
     *   616.33230    ,  617.12717    ,  617.92174    ,  618.71603    ,
     *   624.18658    ,  629.64805    ,  635.10390    ,  640.55726    ,
     *   646.01093    ,
     *   615.40812    ,  616.21195    ,  617.01538    ,  617.81844    ,
     *   623.34700    ,  628.86247    ,  634.36870    ,  639.86914    ,
     *   645.36691    ,
     *   614.42345    ,  615.23692    ,  616.04990    ,  616.86239    ,
     *   622.45331    ,  628.02674    ,  633.58697    ,  639.13784    ,
     *   644.68277    ,
     *   613.37494    ,  614.19880    ,  615.02204    ,  615.84469    ,
     *   621.50263    ,  627.13828    ,  632.75639    ,  638.36123    ,
     *   643.95658    ,
     *   612.25907    ,  613.09410    ,  613.92840    ,  614.76196    ,
     *   620.49195    ,  626.19436    ,  631.87450    ,  637.53709    ,
     *   643.18634    ,
     *   611.07206    ,  611.91913    ,  612.76532    ,  613.61064    ,
     *   619.41808    ,  625.19214    ,  630.93874    ,  636.66313    ,
     *   642.36997    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   609.80993    ,  610.66996    ,  611.52895    ,  612.38693    ,
     *   618.27765    ,  624.12860    ,  629.94641    ,  635.73691    ,
     *   641.50527    ,
     *   608.46840    ,  609.34240    ,  610.21519    ,  611.08679    ,
     *   617.06707    ,  623.00057    ,  628.89468    ,  634.75590    ,
     *   640.58998    ,
     *   607.04295    ,  607.93201    ,  608.81966    ,  609.70593    ,
     *   615.78258    ,  621.80469    ,  627.78056    ,  633.71743    ,
     *   639.62171    ,
     *   605.52870    ,  606.43400    ,  607.33767    ,  608.23977    ,
     *   614.42013    ,  620.53741    ,  626.60091    ,  632.61872    ,
     *   638.59797    ,
     *   603.92046    ,  604.84328    ,  605.76424    ,  606.68339    ,
     *   612.97544    ,  619.19497    ,  625.35242    ,  631.45683    ,
     *   637.51616    ,
     *   602.21262    ,  603.15437    ,  604.09400    ,  605.03156    ,
     *   611.44396    ,  617.77339    ,  624.03157    ,  630.22867    ,
     *   636.37353    ,
     *   599.92853    ,  600.89612    ,  601.86121    ,  602.82387    ,
     *   609.40007    ,  615.87861    ,  622.27311    ,  628.59530    ,
     *   634.85535    ,
     *   597.46655    ,  598.46266    ,  599.45585    ,  600.44619    ,
     *   607.20260    ,  613.84460    ,  620.38805    ,  626.84653    ,
     *   633.23174    ,
     *   594.81248    ,  595.84014    ,  596.86439    ,  597.88530    ,
     *   604.84030    ,  611.66172    ,  618.36807    ,  624.97512    ,
     *   631.49639    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   591.95059    ,  593.01322    ,  594.07187    ,  595.12662    ,
     *   602.30083    ,  609.31945    ,  616.20416    ,  622.97331    ,
     *   629.64257    ,
     *   588.86331    ,  589.96480    ,  591.06163    ,  592.15392    ,
     *   599.57061    ,  606.80632    ,  613.88655    ,  620.83275    ,
     *   627.66310    ,
     *   585.53096    ,  586.67573    ,  587.81508    ,  588.94912    ,
     *   596.63463    ,  604.10977    ,  611.40466    ,  618.54443    ,
     *   625.55026    ,
     *   581.93131    ,  583.12448    ,  584.31129    ,  585.49191    ,
     *   593.47622    ,  601.21597    ,  608.74691    ,  616.09861    ,
     *   623.29581    ,
     *   578.03916    ,  579.28660    ,  580.52660    ,  581.75935    ,
     *   590.07678    ,  598.10967    ,  605.90068    ,  613.48475    ,
     *   620.89088    ,
     *   573.82565    ,  575.13422    ,  576.43406    ,  577.72538    ,
     *   586.41546    ,  594.77398    ,  602.85211    ,  610.69137    ,
     *   618.32589    ,
     *   569.25752    ,  570.63529    ,  572.00275    ,  573.36017    ,
     *   582.46874    ,  591.19005    ,  599.58594    ,  607.70600    ,
     *   615.59055    ,
     *   564.29606    ,  565.75259    ,  567.19688    ,  568.62930    ,
     *   578.20990    ,  587.33681    ,  596.08532    ,  604.51498    ,
     *   612.67370    ,
     *   558.89574    ,  560.44248    ,  561.97462    ,  563.49262    ,
     *   573.60841    ,  583.19055    ,  592.33153    ,  601.10336    ,
     *   609.56325    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   553.00233    ,  554.65321    ,  556.28653    ,  557.90287    ,
     *   568.62905    ,  578.72442    ,  588.30370    ,  597.45467    ,
     *   606.24605    ,
     *   546.55034    ,  548.32252    ,  550.07337    ,  551.80368    ,
     *   563.23085    ,  573.90778    ,  583.97843    ,  593.55072    ,
     *   602.70779    ,
     *   539.45924    ,  541.37430    ,  543.26313    ,  545.12679    ,
     *   557.36567    ,  568.70546    ,  579.32937    ,  589.37137    ,
     *   598.93281    ,
     *   531.62807    ,  533.71370    ,  535.76659    ,  537.78820    ,
     *   550.97620    ,  563.07674    ,  574.32663    ,  584.89418    ,
     *   594.90396    ,
     *   522.92702    ,  525.21977    ,  527.47085    ,  529.68233    ,
     *   543.99342    ,  556.97402    ,  568.93616    ,  580.09410    ,
     *   590.60241    ,
     *   513.18401    ,  515.73382    ,  518.22921    ,  520.67328    ,
     *   536.33288    ,  550.34123    ,  563.11897    ,  574.94307    ,
     *   586.00749    ,
     *   498.38326    ,  501.38460    ,  504.30431    ,  507.14819    ,
     *   525.05421    ,  540.70419    ,  554.74848    ,  567.58631    ,
     *   579.48407    ,
     *   480.49072    ,  484.16480    ,  487.70427    ,  491.12177    ,
     *   512.08973    ,  529.83571    ,  545.43262    ,  559.47897    ,
     *   572.35015    ,
     *   457.73637    ,  462.55533    ,  467.11165    ,  471.44094    ,
     *   496.88842    ,  517.41394    ,  534.95999    ,  550.47120    ,
     *   564.49382    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   451.66751    ,  456.86687    ,  461.74988    ,  466.36392    ,
     *   493.11672    ,  514.39091    ,  532.44110    ,  548.32198    ,
     *   562.63037    ,
     *   445.21570    ,  450.86357    ,  456.12450    ,  461.06288    ,
     *   489.25120    ,  511.31846    ,  529.89339    ,  546.15509    ,
     *   560.75594    ,
     *   438.31318    ,  444.49846    ,  450.20190    ,  455.51317    ,
     *   485.28770    ,  508.19593    ,  527.31703    ,  543.97096    ,
     *   558.87098    ,
     *   430.87271    ,  437.71373    ,  443.94227    ,  449.68652    ,
     *   481.22213    ,  505.02279    ,  524.71233    ,  541.77008    ,
     *   556.97600    ,
     *   422.78220    ,  430.43884    ,  437.29901    ,  443.55098    ,
     *   477.05065    ,  501.79877    ,  522.07974    ,  539.55305    ,
     *   555.07158    ,
     *   413.90417    ,  422.59121    ,  430.21992    ,  437.07217    ,
     *   472.76992    ,  498.52394    ,  519.41992    ,  537.32057    ,
     *   553.15836    ,
     *   404.11049    ,  414.08921    ,  422.65381    ,  430.21729    ,
     *   468.37770    ,  495.19877    ,  516.73373    ,  535.07348    ,
     *   551.23708    ,
     *   393.50820    ,  404.91707    ,  414.57528    ,  422.96698    ,
     *   463.87354    ,  491.82438    ,  514.02231    ,  532.81275    ,
     *   549.30853    ,
     *   383.41234    ,  395.39229    ,  406.07014    ,  415.34916    ,
     *   459.26003    ,  488.40267    ,  511.28714    ,  530.53954    ,
     *   547.37363    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   377.55329    ,  386.93003    ,  397.60007    ,  407.53343    ,
     *   454.54474    ,  484.93665    ,  508.53009    ,  528.25519    ,
     *   545.43339    ,
     *   379.87325    ,  382.20164    ,  390.49883    ,  400.05803    ,
     *   449.74321    ,  481.43078    ,  505.75355    ,  525.96126    ,
     *   543.48895    ,
     *   391.73899    ,  383.77191    ,  386.59628    ,  394.07655    ,
     *   444.88365    ,  477.89148    ,  502.96050    ,  523.65959    ,
     *   541.54158    ,
     *   405.67663    ,  393.71409    ,  387.71143    ,  390.82102    ,
     *   440.01419    ,  474.32776    ,  500.15465    ,  521.35230    ,
     *   539.59269    ,
     *   500.93292    ,  485.39538    ,  469.91167    ,  455.20670    ,
     *   418.29042    ,  450.82726    ,  480.99189    ,  505.54492    ,
     *   526.26525    ,
     *   571.19261    ,  558.90821    ,  546.51538    ,  534.01220    ,
     *   456.59325    ,  443.15459    ,  465.76692    ,  491.30875    ,
     *   513.84265    ,
     *   625.63585    ,  615.01504    ,  604.35467    ,  593.67345    ,
     *   520.65657    ,  469.68968    ,  465.03760    ,  482.63695    ,
     *   504.12170    ,
     *   671.35446    ,  661.84164    ,  652.28719    ,  642.70712    ,
     *   577.39584    ,  517.89588    ,  485.77779    ,  485.74070    ,
     *   500.24985    ,
     *   711.33346    ,  702.65538    ,  693.93576    ,  685.18379    ,
     *   625.04758    ,  568.85720    ,  523.13958    ,  503.49833    ,
     *   505.72607    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   747.21984    ,  739.19550    ,  731.13491    ,  723.04300    ,
     *   667.05482    ,  613.69744    ,  566.91572    ,  533.50332    ,
     *   521.70867    ,
     *   780.04074    ,  772.54128    ,  765.01215    ,  757.45619    ,
     *   705.00792    ,  653.99950    ,  608.08245    ,  570.20881    ,
     *   546.62119    ,
     *   810.47681    ,  803.40881    ,  796.31703    ,  789.20335    ,
     *   739.78928    ,  691.05524    ,  645.96967    ,  607.22079    ,
     *   577.40534    ,
     *   838.99885    ,  832.29357    ,  825.56918    ,  818.82708    ,
     *   772.01430    ,  725.48456    ,  681.39296    ,  642.38947    ,
     *   610.17857    ,
     *   865.94479    ,  859.55065    ,  853.14088    ,  846.71670    ,
     *   802.14674    ,  757.67980    ,  714.80804    ,  675.81052    ,
     *   642.51502    ,
     *   891.56555    ,  885.44289    ,  879.30719    ,  873.15952    ,
     *   830.54221    ,  787.95723    ,  746.44090    ,  707.76693    ,
     *   673.81497    ,
     *   916.05321    ,  910.17079    ,  904.27725    ,  898.37356    ,
     *   857.47541    ,  816.58717    ,  776.45611    ,  738.39551    ,
     *   704.10568    ,
     *   939.55891    ,  933.89150    ,  928.21443    ,  922.52858    ,
     *   883.16066    ,  843.79845    ,  805.01114    ,  767.76148    ,
     *   733.45163    ,
     *   962.20442    ,  956.73120    ,  951.24946    ,  945.76000    ,
     *   907.76752    ,  869.78164    ,  832.26069    ,  795.92401    ,
     *   761.86952    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   984.08983    ,  978.79330    ,  973.48916    ,  968.17815    ,
     *   931.43233    ,  894.69423    ,  858.34996    ,  822.95705    ,
     *   789.35934    ,
     *   1005.2988    ,  1000.1640    ,  995.02239    ,  989.87454    ,
     *   954.26658    ,  918.66636    ,  883.40961    ,  848.94714    ,
     *   815.93186    ,
     *   1025.9023    ,  1020.9164    ,  1015.9242    ,  1010.9263    ,
     *   976.36294    ,  941.80625    ,  907.55411    ,  873.98538    ,
     *   841.61733    ,
     *   1045.9613    ,  1041.1128    ,  1036.2587    ,  1031.3993    ,
     *   997.79956    ,  964.20473    ,  930.88237    ,  898.16061    ,
     *   866.46245    ,
     *   1065.5284    ,  1060.8074    ,  1056.0813    ,  1051.3504    ,
     *   1018.6432    ,  985.93885    ,  953.47948    ,  921.55540    ,
     *   890.52371    ,
     *   1084.6496    ,  1080.0474    ,  1075.4404    ,  1070.8289    ,
     *   1038.9515    ,  1007.0747    ,  975.41883    ,  944.24439    ,
     *   913.86115    ,
     *   1103.3655    ,  1098.8742    ,  1094.3783    ,  1089.8784    ,
     *   1058.7748    ,  1027.6695    ,  996.76400    ,  966.29405    ,
     *   936.53407    ,
     *   1121.7119    ,  1117.3244    ,  1112.9326    ,  1108.5370    ,
     *   1078.1571    ,  1047.7734    ,  1017.5704    ,  987.76329    ,
     *   958.59853    ,
     *   1139.7206    ,  1135.4305    ,  1131.1364    ,  1126.8387    ,
     *   1097.1376    ,  1067.4303    ,  1037.8869    ,  1008.7042    ,
     *   980.10622    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   1157.4200    ,  1153.2217    ,  1149.0196    ,  1144.8140    ,
     *   1115.7510    ,  1086.6794    ,  1057.7564    ,  1029.1631    ,
     *   1001.1042    ,
     *   1174.8357    ,  1170.7239    ,  1166.6085    ,  1162.4899    ,
     *   1134.0283    ,  1105.5554    ,  1077.2173    ,  1049.1811    ,
     *   1021.6349    ,
     *   1191.9906    ,  1187.9606    ,  1183.9272    ,  1179.8907    ,
     *   1151.9972    ,  1124.0895    ,  1096.3039    ,  1068.7951    ,
     *   1041.7368    ,
     *   1208.9052    ,  1204.9529    ,  1200.9972    ,  1197.0385    ,
     *   1169.6828    ,  1142.3098    ,  1115.0470    ,  1088.0383    ,
     *   1061.4446    ,
     *   1225.5984    ,  1221.7198    ,  1217.8380    ,  1213.9532    ,
     *   1187.1076    ,  1160.2415    ,  1133.4743    ,  1106.9405    ,
     *   1080.7895    ,
     *   1242.0872    ,  1238.2788    ,  1234.4672    ,  1230.6527    ,
     *   1204.2922    ,  1177.9073    ,  1151.6109    ,  1125.5287    ,
     *   1099.8001    ,
     *   1258.3869    ,  1254.6454    ,  1250.9009    ,  1247.1534    ,
     *   1221.2549    ,  1195.3282    ,  1169.4796    ,  1143.8275    ,
     *   1118.5023    ,
     *   1274.5116    ,  1270.8342    ,  1267.1536    ,  1263.4702    ,
     *   1238.0128    ,  1212.5227    ,  1187.1011    ,  1161.8593    ,
     *   1136.9197    ,
     *   1290.4743    ,  1286.8581    ,  1283.2389    ,  1279.6167    ,
     *   1254.5810    ,  1229.5082    ,  1204.4942    ,  1179.6443    ,
     *   1155.0738    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   1306.2866    ,  1302.7293    ,  1299.1688    ,  1295.6054    ,
     *   1270.9738    ,  1246.3002    ,  1221.6760    ,  1197.2012    ,
     *   1172.9844    ,
     *   1321.9594    ,  1318.4585    ,  1314.9545    ,  1311.4476    ,
     *   1287.2038    ,  1262.9130    ,  1238.6624    ,  1214.5469    ,
     *   1190.6695    ,
     *   1337.5026    ,  1334.0561    ,  1330.6064    ,  1327.1537    ,
     *   1303.2828    ,  1279.3596    ,  1255.4675    ,  1231.6971    ,
     *   1208.1458    ,
     *   1352.9253    ,  1349.5312    ,  1346.1339    ,  1342.7335    ,
     *   1319.2217    ,  1295.6521    ,  1272.1047    ,  1248.6659    ,
     *   1225.4285    ,
     *   1368.2359    ,  1364.8924    ,  1361.5456    ,  1358.1958    ,
     *   1335.0302    ,  1311.8014    ,  1288.5861    ,  1265.4666    ,
     *   1242.5315    ,
     *   1383.4422    ,  1380.1476    ,  1376.8497    ,  1373.5487    ,
     *   1350.7176    ,  1327.8177    ,  1304.9226    ,  1282.1111    ,
     *   1259.4678    ,
     *   1398.5514    ,  1395.3041    ,  1392.0535    ,  1388.7998    ,
     *   1366.2923    ,  1343.7103    ,  1321.1245    ,  1298.6106    ,
     *   1276.2493    ,
     *   1413.5701    ,  1410.3688    ,  1407.1640    ,  1403.9561    ,
     *   1381.7621    ,  1359.4878    ,  1337.2013    ,  1314.9752    ,
     *   1292.8868    ,
     *   1428.5046    ,  1425.3478    ,  1422.1875    ,  1419.0240    ,
     *   1397.1341    ,  1375.1581    ,  1353.1616    ,  1331.2144    ,
     *   1309.3906    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1443.3605    ,  1440.2470    ,  1437.1300    ,  1434.0097    ,
     *   1412.4150    ,  1390.7285    ,  1369.0134    ,  1347.3368    ,
     *   1325.7698    ,
     *   1458.1433    ,  1455.0719    ,  1451.9970    ,  1448.9186    ,
     *   1427.6110    ,  1406.2060    ,  1384.7643    ,  1363.3505    ,
     *   1342.0331    ,
     *   1472.8579    ,  1469.8275    ,  1466.7935    ,  1463.7560    ,
     *   1442.7279    ,  1421.5966    ,  1400.4209    ,  1379.2630    ,
     *   1358.1885    ,
     *   1487.5090    ,  1484.5187    ,  1481.5246    ,  1478.5269    ,
     *   1457.7710    ,  1436.9065    ,  1415.9899    ,  1395.0811    ,
     *   1374.2434    ,
     *   1502.1011    ,  1499.1497    ,  1496.1945    ,  1493.2357    ,
     *   1472.7454    ,  1452.1410    ,  1431.4769    ,  1410.8111    ,
     *   1390.2045    ,
     *   1516.6381    ,  1513.7248    ,  1510.8076    ,  1507.8868    ,
     *   1487.6557    ,  1467.3051    ,  1446.8877    ,  1426.4592    ,
     *   1406.0783    ,
     *   1531.1240    ,  1528.2479    ,  1525.3679    ,  1522.4841    ,
     *   1502.5063    ,  1482.4038    ,  1462.2273    ,  1442.0307    ,
     *   1421.8706    ,
     *   1545.5624    ,  1542.7227    ,  1539.8790    ,  1537.0314    ,
     *   1517.3014    ,  1497.4413    ,  1477.5005    ,  1457.5309    ,
     *   1437.5870    ,
     *   1559.9567    ,  1557.1526    ,  1554.3444    ,  1551.5324    ,
     *   1532.0447    ,  1512.4220    ,  1492.7119    ,  1472.9645    ,
     *   1453.2325    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1574.3102    ,  1571.5410    ,  1568.7676    ,  1565.9902    ,
     *   1546.7399    ,  1527.3496    ,  1507.8656    ,  1488.3360    ,
     *   1468.8119    ,
     *   1588.6259    ,  1585.8909    ,  1583.1516    ,  1580.4083    ,
     *   1561.3904    ,  1542.2280    ,  1522.9655    ,  1503.6497    ,
     *   1484.3297    ,
     *   1602.9069    ,  1600.2052    ,  1597.4994    ,  1594.7894    ,
     *   1575.9996    ,  1557.0606    ,  1538.0155    ,  1518.9095    ,
     *   1499.7901    ,
     *   1617.1557    ,  1614.4869    ,  1611.8139    ,  1609.1366    ,
     *   1590.5704    ,  1571.8506    ,  1553.0190    ,  1534.1192    ,
     *   1515.1969    ,
     *   1631.3752    ,  1628.7386    ,  1626.0977    ,  1623.4525    ,
     *   1605.1058    ,  1586.6013    ,  1567.9793    ,  1549.2821    ,
     *   1530.5539    ,
     *   1645.5677    ,  1642.9628    ,  1640.3534    ,  1637.7398    ,
     *   1619.6085    ,  1601.3155    ,  1582.8995    ,  1564.4017    ,
     *   1545.8646    ,
     *   1659.7358    ,  1657.1619    ,  1654.5836    ,  1652.0009    ,
     *   1634.0813    ,  1615.9960    ,  1597.7827    ,  1579.4810    ,
     *   1561.1322    ,
     *   1673.8818    ,  1671.3384    ,  1668.7905    ,  1666.2383    ,
     *   1648.5266    ,  1630.6456    ,  1612.6316    ,  1594.5230    ,
     *   1576.3597    ,
     *   1688.0079    ,  1685.4945    ,  1682.9765    ,  1680.4541    ,
     *   1662.9469    ,  1645.2667    ,  1627.4490    ,  1609.5306    ,
     *   1591.5502    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1702.1162    ,  1699.6322    ,  1697.1437    ,  1694.6507    ,
     *   1677.3445    ,  1659.8620    ,  1642.2373    ,  1624.5063    ,
     *   1606.7065    ,
     *   1716.2088    ,  1713.7538    ,  1711.2942    ,  1708.8301    ,
     *   1691.7216    ,  1674.4336    ,  1656.9991    ,  1639.4529    ,
     *   1621.8311    ,
     *   1730.2878    ,  1727.8613    ,  1725.4302    ,  1722.9944    ,
     *   1706.0805    ,  1688.9838    ,  1671.7367    ,  1654.3726    ,
     *   1636.9267    ,
     *   1744.3551    ,  1741.9566    ,  1739.5534    ,  1737.1456    ,
     *   1720.4231    ,  1703.5149    ,  1686.4523    ,  1669.2679    ,
     *   1651.9956    ,
     *   1758.4126    ,  1756.0417    ,  1753.6660    ,  1751.2857    ,
     *   1734.7515    ,  1718.0289    ,  1701.1483    ,  1684.1411    ,
     *   1667.0402    ,
     *   1772.4621    ,  1770.1183    ,  1767.7697    ,  1765.4165    ,
     *   1749.0677    ,  1732.5279    ,  1715.8266    ,  1698.9942    ,
     *   1682.0627    ,
     *   1786.5055    ,  1784.1884    ,  1781.8664    ,  1779.5398    ,
     *   1763.3735    ,  1747.0139    ,  1730.4893    ,  1713.8294    ,
     *   1697.0652    ,
     *   1800.5445    ,  1798.2536    ,  1795.9579    ,  1793.6575    ,
     *   1777.6710    ,  1761.4887    ,  1745.1384    ,  1728.6488    ,
     *   1712.0499    ,
     *   1814.5808    ,  1812.3158    ,  1810.0459    ,  1807.7713    ,
     *   1791.9617    ,  1775.9543    ,  1759.7759    ,  1743.4543    ,
     *   1727.0187    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   659.13591    ,  664.12080    ,  669.13896    ,  674.19063    ,
     *   679.27605    ,  684.39549    ,  689.54923    ,  694.73757    ,
     *   699.96083    ,
     *   659.13468    ,  664.11965    ,  669.13788    ,  674.18961    ,
     *   679.27509    ,  684.39459    ,  689.54839    ,  694.73679    ,
     *   699.96010    ,
     *   659.13454    ,  664.11951    ,  669.13775    ,  674.18949    ,
     *   679.27498    ,  684.39449    ,  689.54830    ,  694.73670    ,
     *   699.96002    ,
     *   659.13365    ,  664.11867    ,  669.13696    ,  674.18875    ,
     *   679.27429    ,  684.39384    ,  689.54769    ,  694.73613    ,
     *   699.95949    ,
     *   659.13240    ,  664.11750    ,  669.13586    ,  674.18772    ,
     *   679.27332    ,  684.39293    ,  689.54684    ,  694.73534    ,
     *   699.95875    ,
     *   659.13068    ,  664.11588    ,  669.13434    ,  674.18629    ,
     *   679.27198    ,  684.39168    ,  689.54567    ,  694.73424    ,
     *   699.95772    ,
     *   659.12834    ,  664.11368    ,  669.13228    ,  674.18435    ,
     *   679.27017    ,  684.38998    ,  689.54408    ,  694.73275    ,
     *   699.95634    ,
     *   659.12521    ,  664.11074    ,  669.12952    ,  674.18176    ,
     *   679.26774    ,  684.38770    ,  689.54195    ,  694.73076    ,
     *   699.95448    ,
     *   659.12108    ,  664.10686    ,  669.12587    ,  674.17834    ,
     *   679.26453    ,  684.38470    ,  689.53913    ,  694.72813    ,
     *   699.95202    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   659.11568    ,  664.10179    ,  669.12110    ,  674.17387    ,
     *   679.26034    ,  684.38077    ,  689.53546    ,  694.72470    ,
     *   699.94882    ,
     *   659.10872    ,  664.09524    ,  669.11496    ,  674.16810    ,
     *   679.25493    ,  684.37570    ,  689.53072    ,  694.72027    ,
     *   699.94468    ,
     *   659.09983    ,  664.08688    ,  669.10711    ,  674.16073    ,
     *   679.24802    ,  684.36923    ,  689.52466    ,  694.71461    ,
     *   699.93940    ,
     *   659.08859    ,  664.07632    ,  669.09719    ,  674.15143    ,
     *   679.23929    ,  684.36106    ,  689.51701    ,  694.70746    ,
     *   699.93273    ,
     *   659.07453    ,  664.06311    ,  669.08477    ,  674.13978    ,
     *   679.22837    ,  684.35083    ,  689.50744    ,  694.69852    ,
     *   699.92438    ,
     *   659.05708    ,  664.04671    ,  669.06938    ,  674.12533    ,
     *   679.21482    ,  684.33814    ,  689.49557    ,  694.68742    ,
     *   699.91402    ,
     *   659.03564    ,  664.02656    ,  669.05045    ,  674.10756    ,
     *   679.19817    ,  684.32254    ,  689.48097    ,  694.67378    ,
     *   699.90129    ,
     *   659.00949    ,  664.00198    ,  669.02737    ,  674.08590    ,
     *   679.17786    ,  684.30352    ,  689.46317    ,  694.65714    ,
     *   699.88576    ,
     *   658.97784    ,  663.97224    ,  668.99943    ,  674.05969    ,
     *   679.15328    ,  684.28050    ,  689.44163    ,  694.63701    ,
     *   699.86697    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   658.93982    ,  663.93651    ,  668.96588    ,  674.02820    ,
     *   679.12376    ,  684.25285    ,  689.41576    ,  694.61284    ,
     *   699.84441    ,
     *   658.89446    ,  663.89388    ,  668.92585    ,  673.99064    ,
     *   679.08855    ,  684.21986    ,  689.38490    ,  694.58400    ,
     *   699.81749    ,
     *   658.84071    ,  663.84337    ,  668.87841    ,  673.94613    ,
     *   679.04682    ,  684.18078    ,  689.34833    ,  694.54982    ,
     *   699.78560    ,
     *   658.77740    ,  663.78387    ,  668.82255    ,  673.89371    ,
     *   678.99767    ,  684.13475    ,  689.30527    ,  694.50958    ,
     *   699.74804    ,
     *   658.70327    ,  663.71421    ,  668.75714    ,  673.83234    ,
     *   678.94014    ,  684.08087    ,  689.25486    ,  694.46247    ,
     *   699.70407    ,
     *   658.61695    ,  663.63311    ,  668.68098    ,  673.76089    ,
     *   678.87316    ,  684.01814    ,  689.19617    ,  694.40763    ,
     *   699.65289    ,
     *   658.51698    ,  663.53918    ,  668.59279    ,  673.67815    ,
     *   678.79560    ,  683.94550    ,  689.12822    ,  694.34414    ,
     *   699.59364    ,
     *   658.40178    ,  663.43095    ,  668.49117    ,  673.58281    ,
     *   678.70624    ,  683.86182    ,  689.04994    ,  694.27099    ,
     *   699.52538    ,
     *   658.26965    ,  663.30682    ,  668.37464    ,  673.47349    ,
     *   678.60378    ,  683.76587    ,  688.96019    ,  694.18713    ,
     *   699.44713    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   658.11879    ,  663.16510    ,  668.24161    ,  673.34871    ,
     *   678.48682    ,  683.65636    ,  688.85776    ,  694.09143    ,
     *   699.35784    ,
     *   657.94729    ,  663.00401    ,  668.09039    ,  673.20688    ,
     *   678.35390    ,  683.53192    ,  688.74136    ,  693.98269    ,
     *   699.25637    ,
     *   657.75310    ,  662.82163    ,  667.91921    ,  673.04633    ,
     *   678.20346    ,  683.39107    ,  688.60964    ,  693.85964    ,
     *   699.14157    ,
     *   657.59803    ,  662.67600    ,  667.78255    ,  672.91817    ,
     *   678.08337    ,  683.27865    ,  688.50450    ,  693.76143    ,
     *   699.04995    ,
     *   657.42924    ,  662.51751    ,  667.63381    ,  672.77870    ,
     *   677.95270    ,  683.15633    ,  688.39012    ,  693.65459    ,
     *   698.95028    ,
     *   657.24585    ,  662.34532    ,  667.47225    ,  672.62721    ,
     *   677.81077    ,  683.02349    ,  688.26590    ,  693.53858    ,
     *   698.84206    ,
     *   657.04696    ,  662.15860    ,  667.29706    ,  672.46297    ,
     *   677.65691    ,  682.87948    ,  688.13126    ,  693.41283    ,
     *   698.72477    ,
     *   656.83161    ,  661.95645    ,  667.10742    ,  672.28519    ,
     *   677.49039    ,  682.72364    ,  687.98556    ,  693.27677    ,
     *   698.59787    ,
     *   656.59882    ,  661.73795    ,  666.90247    ,  672.09308    ,
     *   677.31046    ,  682.55527    ,  687.82817    ,  693.12980    ,
     *   698.46080    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   656.34758    ,  661.50217    ,  666.68134    ,  671.88583    ,
     *   677.11637    ,  682.37367    ,  687.65842    ,  692.97131    ,
     *   698.31300    ,
     *   656.07682    ,  661.24812    ,  666.44310    ,  671.66257    ,
     *   676.90731    ,  682.17808    ,  687.47562    ,  692.80064    ,
     *   698.15387    ,
     *   655.78545    ,  660.97477    ,  666.18680    ,  671.42242    ,
     *   676.68247    ,  681.96776    ,  687.27907    ,  692.61716    ,
     *   697.98280    ,
     *   655.47235    ,  660.68108    ,  665.91147    ,  671.16448    ,
     *   676.44101    ,  681.74191    ,  687.06803    ,  692.42018    ,
     *   697.79916    ,
     *   655.13632    ,  660.36595    ,  665.61610    ,  670.88781    ,
     *   676.18204    ,  681.49973    ,  686.84176    ,  692.20901    ,
     *   697.60232    ,
     *   654.77617    ,  660.02825    ,  665.29964    ,  670.59143    ,
     *   675.90468    ,  681.24038    ,  686.59949    ,  691.98293    ,
     *   697.39160    ,
     *   654.39062    ,  659.66682    ,  664.96100    ,  670.27435    ,
     *   675.60799    ,  680.96300    ,  686.34041    ,  691.74120    ,
     *   697.16633    ,
     *   653.97837    ,  659.28046    ,  664.59908    ,  669.93553    ,
     *   675.29102    ,  680.66672    ,  686.06371    ,  691.48307    ,
     *   696.92581    ,
     *   653.53806    ,  658.86790    ,  664.21271    ,  669.57390    ,
     *   674.95278    ,  680.35060    ,  685.76855    ,  691.20777    ,
     *   696.66932    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   653.06830    ,  658.42786    ,  663.80071    ,  669.18836    ,
     *   674.59225    ,  680.01373    ,  685.45407    ,  690.91448    ,
     *   696.39613    ,
     *   652.56763    ,  657.95901    ,  663.36184    ,  668.77778    ,
     *   674.20840    ,  679.65513    ,  685.11936    ,  690.60240    ,
     *   696.10548    ,
     *   652.03455    ,  657.45995    ,  662.89482    ,  668.34099    ,
     *   673.80013    ,  679.27381    ,  684.76353    ,  690.27068    ,
     *   695.79659    ,
     *   651.46748    ,  656.92924    ,  662.39835    ,  667.87677    ,
     *   673.36634    ,  678.86876    ,  684.38563    ,  689.91846    ,
     *   695.46868    ,
     *   650.86482    ,  656.36542    ,  661.87106    ,  667.38388    ,
     *   672.90588    ,  678.43891    ,  683.98469    ,  689.54485    ,
     *   695.12093    ,
     *   650.22486    ,  655.76693    ,  661.31154    ,  666.86103    ,
     *   672.41758    ,  677.98319    ,  683.55972    ,  689.14895    ,
     *   694.75251    ,
     *   649.54587    ,  655.13218    ,  660.71834    ,  666.30689    ,
     *   671.90021    ,  677.50048    ,  683.10972    ,  688.72982    ,
     *   694.36257    ,
     *   648.82602    ,  654.45953    ,  660.08995    ,  665.72009    ,
     *   671.35254    ,  676.98965    ,  682.63363    ,  688.28652    ,
     *   693.95024    ,
     *   648.06342    ,  653.74724    ,  659.42482    ,  665.09922    ,
     *   670.77326    ,  676.44952    ,  682.13038    ,  687.81806    ,
     *   693.51462    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   647.25611    ,  652.99355    ,  658.72132    ,  664.44280    ,
     *   670.16104    ,  675.87887    ,  681.59887    ,  687.32345    ,
     *   693.05482    ,
     *   646.40203    ,  652.19660    ,  657.97780    ,  663.74932    ,
     *   669.51453    ,  675.27647    ,  681.03798    ,  686.80165    ,
     *   692.56989    ,
     *   645.49905    ,  651.35448    ,  657.19252    ,  663.01723    ,
     *   668.83229    ,  674.64104    ,  680.44655    ,  686.25163    ,
     *   692.05888    ,
     *   644.54493    ,  650.46518    ,  656.36368    ,  662.24491    ,
     *   668.11288    ,  673.97126    ,  679.82338    ,  685.67230    ,
     *   691.52084    ,
     *   643.53737    ,  649.52663    ,  655.48943    ,  661.43068    ,
     *   667.35480    ,  673.26579    ,  679.16727    ,  685.06257    ,
     *   690.95475    ,
     *   642.47392    ,  648.53666    ,  654.56783    ,  660.57283    ,
     *   666.55650    ,  672.52322    ,  678.47696    ,  684.42132    ,
     *   690.35963    ,
     *   641.06215    ,  647.22347    ,  653.34619    ,  659.43643    ,
     *   665.49962    ,  671.54068    ,  677.56403    ,  683.57368    ,
     *   689.57331    ,
     *   639.55387    ,  645.82181    ,  652.04336    ,  658.22544    ,
     *   664.37418    ,  670.49508    ,  676.59310    ,  682.67270    ,
     *   688.73795    ,
     *   637.94358    ,  644.32684    ,  650.65506    ,  656.93607    ,
     *   663.17681    ,  669.38345    ,  675.56153    ,  681.71602    ,
     *   687.85146    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   636.22540    ,  642.73343    ,  649.17680    ,  655.56439    ,
     *   661.90405    ,  668.20271    ,  674.46659    ,  680.70124    ,
     *   686.91171    ,
     *   634.39312    ,  641.03618    ,  647.60387    ,  654.10627    ,
     *   660.55227    ,  666.94969    ,  673.30549    ,  679.62590    ,
     *   685.91651    ,
     *   632.44012    ,  639.22939    ,  645.93131    ,  652.55741    ,
     *   659.11772    ,  665.62110    ,  672.07536    ,  678.48747    ,
     *   684.86366    ,
     *   630.35937    ,  637.30701    ,  644.15395    ,  650.91331    ,
     *   657.59652    ,  664.21357    ,  670.77325    ,  677.28339    ,
     *   683.75093    ,
     *   628.14334    ,  635.26265    ,  642.26630    ,  649.16929    ,
     *   655.98462    ,  662.72360    ,  669.39616    ,  676.01105    ,
     *   682.57606    ,
     *   625.78402    ,  633.08955    ,  640.26262    ,  647.32045    ,
     *   654.27784    ,  661.14763    ,  667.94101    ,  674.66783    ,
     *   681.33678    ,
     *   623.27283    ,  630.78051    ,  638.13688    ,  645.36169    ,
     *   652.47186    ,  659.48196    ,  666.40466    ,  673.25103    ,
     *   680.03082    ,
     *   620.60058    ,  628.32792    ,  635.88271    ,  643.28768    ,
     *   650.56219    ,  657.72283    ,  664.78393    ,  671.75797    ,
     *   678.65590    ,
     *   617.75742    ,  625.72369    ,  633.49343    ,  641.09288    ,
     *   648.54422    ,  655.86637    ,  663.07559    ,  670.18597    ,
     *   677.20978    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   614.73274    ,  622.95921    ,  630.96200    ,  638.77148    ,
     *   646.41316    ,  653.90864    ,  661.27638    ,  668.53231    ,
     *   675.69023    ,
     *   611.51514    ,  620.02530    ,  628.28100    ,  636.31748    ,
     *   644.16411    ,  651.84562    ,  659.38302    ,  666.79432    ,
     *   674.09508    ,
     *   608.09233    ,  616.91221    ,  625.44263    ,  633.72460    ,
     *   641.79201    ,  649.67324    ,  657.39222    ,  664.96937    ,
     *   672.42221    ,
     *   604.45099    ,  613.60951    ,  622.43867    ,  630.98630    ,
     *   639.29166    ,  647.38735    ,  655.30068    ,  663.05483    ,
     *   670.66959    ,
     *   600.57675    ,  610.10611    ,  619.26046    ,  628.09582    ,
     *   636.65775    ,  644.98377    ,  653.10515    ,  661.04820    ,
     *   668.83529    ,
     *   596.45411    ,  606.39020    ,  615.89894    ,  625.04615    ,
     *   633.88486    ,  642.45834    ,  650.80242    ,  658.94704    ,
     *   666.91750    ,
     *   590.62990    ,  601.16228    ,  611.18636    ,  620.78396    ,
     *   630.02004    ,  638.94703    ,  647.60783    ,  656.03802    ,
     *   664.26738    ,
     *   584.30009    ,  595.50979    ,  606.11336    ,  616.21318    ,
     *   625.88922    ,  635.20521    ,  644.21271    ,  652.95404    ,
     *   661.46437    ,
     *   577.37790    ,  589.36355    ,  600.62368    ,  611.28733    ,
     *   621.45357    ,  631.20017    ,  640.58933    ,  649.67155    ,
     *   658.48840    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   575.74354    ,  587.91778    ,  599.33633    ,  610.13525    ,
     *   620.41853    ,  630.26754    ,  639.74714    ,  648.90991    ,
     *   657.79900    ,
     *   574.10245    ,  586.46809    ,  598.04701    ,  608.98256    ,
     *   619.38385    ,  629.33595    ,  638.90649    ,  648.15014    ,
     *   657.11171    ,
     *   572.45505    ,  585.01489    ,  596.75608    ,  607.82957    ,
     *   618.34979    ,  628.40564    ,  638.06759    ,  647.39246    ,
     *   656.42673    ,
     *   570.80183    ,  583.55861    ,  595.46390    ,  606.67661    ,
     *   617.31666    ,  627.47687    ,  637.23065    ,  646.63704    ,
     *   655.74421    ,
     *   569.14331    ,  582.09969    ,  594.17088    ,  605.52403    ,
     *   616.28474    ,  626.54990    ,  636.39593    ,  645.88410    ,
     *   655.06435    ,
     *   567.48003    ,  580.63862    ,  592.87743    ,  604.37218    ,
     *   615.25435    ,  625.62501    ,  635.56364    ,  645.13384    ,
     *   654.38733    ,
     *   565.81263    ,  579.17592    ,  591.58399    ,  603.22144    ,
     *   614.22581    ,  624.70247    ,  634.73404    ,  644.38649    ,
     *   653.71334    ,
     *   564.14177    ,  577.71215    ,  590.29102    ,  602.07221    ,
     *   613.19946    ,  623.78258    ,  633.90738    ,  643.64226    ,
     *   653.04257    ,
     *   562.46817    ,  576.24789    ,  588.99902    ,  600.92489    ,
     *   612.17565    ,  622.86563    ,  633.08392    ,  642.90137    ,
     *   652.37522    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   560.79264    ,  574.78380    ,  587.70852    ,  599.77992    ,
     *   611.15475    ,  621.95193    ,  632.26393    ,  642.16407    ,
     *   651.71150    ,
     *   559.11603    ,  573.32054    ,  586.42005    ,  598.63775    ,
     *   610.13713    ,  621.04181    ,  631.44767    ,  641.43058    ,
     *   651.05161    ,
     *   557.43929    ,  571.85884    ,  585.13420    ,  597.49886    ,
     *   609.12318    ,  620.13560    ,  630.63544    ,  640.70115    ,
     *   650.39576    ,
     *   555.76344    ,  570.39949    ,  583.85158    ,  596.36374    ,
     *   608.11332    ,  619.23363    ,  629.82752    ,  639.97602    ,
     *   649.74416    ,
     *   544.33452    ,  560.47476    ,  575.15190    ,  588.68372    ,
     *   601.29700    ,  613.15947    ,  624.39879    ,  635.11437    ,
     *   645.38517    ,
     *   533.55706    ,  551.08049    ,  566.91325    ,  581.41870    ,
     *   594.86161    ,  607.43899    ,  619.30073    ,  630.56328    ,
     *   641.31873    ,
     *   524.39442    ,  542.80535    ,  559.53019    ,  574.85108    ,
     *   589.01925    ,  602.23733    ,  614.66559    ,  626.43101    ,
     *   637.63507    ,
     *   518.46305    ,  536.56467    ,  553.57283    ,  569.36425    ,
     *   584.04344    ,  597.75880    ,  610.65151    ,  622.84349    ,
     *   634.43678    ,
     *   517.97953    ,  533.65207    ,  549.82638    ,  565.46525    ,
     *   580.28140    ,  594.25329    ,  607.44586    ,  619.94596    ,
     *   631.83956    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   524.87434    ,  535.53358    ,  549.25434    ,  563.78344    ,
     *   578.15791    ,  592.01953    ,  605.26713    ,  617.90390    ,
     *   629.97250    ,
     *   539.56468    ,  543.26489    ,  552.79672    ,  565.00665    ,
     *   578.15556    ,  591.39891    ,  604.36298    ,  616.90225    ,
     *   628.97766    ,
     *   560.97279    ,  556.96043    ,  561.03287    ,  569.73106    ,
     *   580.75448    ,  592.75164    ,  605.00042    ,  617.14112    ,
     *   629.00797    ,
     *   587.27627    ,  575.88881    ,  573.95883    ,  578.27761    ,
     *   586.33319    ,  596.40979    ,  607.44434    ,  618.82586    ,
     *   630.22242    ,
     *   616.17282    ,  598.88147    ,  591.07046    ,  590.59979    ,
     *   595.07114    ,  602.61569    ,  611.92442    ,  622.15019    ,
     *   632.77761    ,
     *   645.68065    ,  624.50381    ,  611.58198    ,  606.34116    ,
     *   606.91048    ,  611.47013    ,  618.59768    ,  627.27390    ,
     *   636.81532    ,
     *   674.84540    ,  651.33060    ,  634.54518    ,  624.95527    ,
     *   621.59296    ,  622.91647    ,  627.52054    ,  634.30014    ,
     *   642.44776    ,
     *   703.41538    ,  678.39524    ,  658.96529    ,  645.78570    ,
     *   638.72799    ,  636.76346    ,  638.64202    ,  643.25998    ,
     *   649.74372    ,
     *   731.35368    ,  705.25661    ,  684.02589    ,  668.12945    ,
     *   657.84527    ,  652.72519    ,  651.81770    ,  654.10914    ,
     *   658.71956    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   758.64264    ,  731.75956    ,  709.22453    ,  691.34612    ,
     *   678.43541    ,  670.45553    ,  666.83379    ,  666.73665    ,
     *   669.33751    ,
     *   785.25428    ,  757.84074    ,  734.31306    ,  714.96132    ,
     *   700.00684    ,  689.57596    ,  683.42984    ,  680.97953    ,
     *   681.51083    ,
     *   811.16297    ,  783.45362    ,  759.17387    ,  738.68285    ,
     *   722.15062    ,  709.70841    ,  701.31823    ,  696.63798    ,
     *   695.11310    ,
     *   836.35786    ,  808.55531    ,  783.73780    ,  762.34725    ,
     *   744.57345    ,  730.51452    ,  720.20503    ,  713.48925    ,
     *   709.98843    ,
     *   860.84657    ,  833.11165    ,  807.95106    ,  785.85896    ,
     *   767.08612    ,  751.72474    ,  739.81434    ,  731.30174    ,
     *   725.96140    ,
     *   884.65269    ,  857.10293    ,  831.76823    ,  809.15232    ,
     *   789.57000    ,  773.14454    ,  759.90997    ,  749.85088    ,
     *   742.84707    ,
     *   907.81070    ,  880.52545    ,  855.15416    ,  832.17523    ,
     *   811.94614    ,  794.64111    ,  780.30627    ,  768.93453    ,
     *   760.46187    ,
     *   930.36103    ,  903.38952    ,  878.08655    ,  854.88488    ,
     *   834.15594    ,  816.12368    ,  800.86620    ,  788.38338    ,
     *   778.63449    ,
     *   952.34615    ,  925.71576    ,  900.55644    ,  877.24840    ,
     *   856.15233    ,  837.52679    ,  821.49138    ,  808.06407    ,
     *   797.21458    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   973.80809    ,  947.53127    ,  922.56669    ,  899.24390    ,
     *   877.89709    ,  858.79972    ,  842.11023    ,  827.87558    ,
     *   816.07732    ,
     *   994.78693    ,  968.86650    ,  944.12921    ,  920.86047    ,
     *   899.36090    ,  879.90142    ,  862.66843    ,  847.74232    ,
     *   835.12346    ,
     *   1015.3201    ,  989.75294    ,  965.26216    ,  942.09692    ,
     *   920.52363    ,  900.79871    ,  883.12282    ,  867.60681    ,
     *   854.27596    ,
     *   1035.4422    ,  1010.2217    ,  985.98741    ,  962.95980    ,
     *   941.37416    ,  921.46612    ,  903.43825    ,  887.42397    ,
     *   873.47530    ,
     *   1055.1849    ,  1030.3024    ,  1006.3286    ,  983.46126    ,
     *   961.90929    ,  941.88584    ,  923.58641    ,  907.15739    ,
     *   892.67479    ,
     *   1074.5773    ,  1050.0232    ,  1026.3099    ,  1003.6171    ,
     *   982.13232    ,  962.04740    ,  943.54555    ,  926.77732    ,
     *   911.83699    ,
     *   1093.6459    ,  1069.4102    ,  1045.9548    ,  1023.4452    ,
     *   1002.0514    ,  981.94680    ,  963.30028    ,  946.25989    ,
     *   930.93135    ,
     *   1112.4152    ,  1088.4877    ,  1065.2862    ,  1042.9642    ,
     *   1021.6781    ,  1001.5854    ,  982.84119    ,  965.58672    ,
     *   949.93288    ,
     *   1130.9074    ,  1107.2781    ,  1084.3255    ,  1062.1931    ,
     *   1041.0258    ,  1020.9688    ,  1002.1642    ,  984.74474    ,
     *   968.82159    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   1149.1430    ,  1125.8022    ,  1103.0930    ,  1081.1501    ,
     *   1060.1094    ,  1040.1054    ,  1021.2696    ,  1003.7258    ,
     *   987.58213    ,
     *   1167.1410    ,  1144.0791    ,  1121.6075    ,  1099.8531    ,
     *   1078.9438    ,  1059.0057    ,  1040.1612    ,  1022.5260    ,
     *   1006.2035    ,
     *   1184.9186    ,  1162.1267    ,  1139.8868    ,  1118.3189    ,
     *   1097.5440    ,  1077.6812    ,  1058.8454    ,  1041.1452    ,
     *   1024.6789    ,
     *   1202.4918    ,  1179.9612    ,  1157.9472    ,  1136.5634    ,
     *   1115.9246    ,  1096.1439    ,  1077.3303    ,  1059.5861    ,
     *   1043.0048    ,
     *   1219.8753    ,  1197.5979    ,  1175.8040    ,  1154.6015    ,
     *   1134.0997    ,  1114.4062    ,  1095.6250    ,  1077.8536    ,
     *   1061.1810    ,
     *   1237.0827    ,  1215.0507    ,  1193.4713    ,  1172.4473    ,
     *   1152.0825    ,  1132.4801    ,  1113.7395    ,  1095.9541    ,
     *   1079.2094    ,
     *   1254.1265    ,  1232.3327    ,  1210.9625    ,  1190.1138    ,
     *   1169.8858    ,  1150.3772    ,  1131.6836    ,  1113.8951    ,
     *   1097.0939    ,
     *   1271.0183    ,  1249.4558    ,  1228.2897    ,  1207.6133    ,
     *   1187.5215    ,  1168.1088    ,  1149.4675    ,  1131.6845    ,
     *   1114.8397    ,
     *   1287.7687    ,  1266.4312    ,  1245.4644    ,  1224.9573    ,
     *   1205.0007    ,  1185.6856    ,  1167.1008    ,  1149.3306    ,
     *   1132.4529    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   1304.3876    ,  1283.2692    ,  1262.4971    ,  1242.1564    ,
     *   1222.3342    ,  1203.1178    ,  1184.5930    ,  1166.8418    ,
     *   1149.9402    ,
     *   1320.8842    ,  1299.9794    ,  1279.3976    ,  1259.2206    ,
     *   1239.5317    ,  1220.4149    ,  1201.9532    ,  1184.2262    ,
     *   1167.3084    ,
     *   1337.2668    ,  1316.5705    ,  1296.1752    ,  1276.1591    ,
     *   1256.6025    ,  1237.5861    ,  1219.1900    ,  1201.4919    ,
     *   1184.5646    ,
     *   1353.5434    ,  1333.0508    ,  1312.8382    ,  1292.9806    ,
     *   1273.5552    ,  1254.6397    ,  1236.3117    ,  1218.6465    ,
     *   1201.7155    ,
     *   1369.7211    ,  1349.4278    ,  1329.3945    ,  1309.6932    ,
     *   1290.3980    ,  1271.5839    ,  1253.3259    ,  1235.6973    ,
     *   1218.7680    ,
     *   1385.8067    ,  1365.7087    ,  1345.8515    ,  1326.3043    ,
     *   1307.1384    ,  1288.4262    ,  1270.2401    ,  1252.6514    ,
     *   1235.7287    ,
     *   1401.8064    ,  1381.9000    ,  1362.2159    ,  1342.8208    ,
     *   1323.7834    ,  1305.1735    ,  1287.0610    ,  1269.5154    ,
     *   1252.6037    ,
     *   1417.7260    ,  1398.0077    ,  1378.4940    ,  1359.2494    ,
     *   1340.3397    ,  1321.8324    ,  1303.7952    ,  1286.2956    ,
     *   1269.3991    ,
     *   1433.5710    ,  1414.0375    ,  1394.6919    ,  1375.5959    ,
     *   1356.8133    ,  1338.4090    ,  1320.4487    ,  1302.9979    ,
     *   1286.1205    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1449.3463    ,  1429.9947    ,  1410.8148    ,  1391.8660    ,
     *   1373.2099    ,  1354.9092    ,  1337.0273    ,  1319.6278    ,
     *   1302.7733    ,
     *   1465.0567    ,  1445.8843    ,  1426.8679    ,  1408.0651    ,
     *   1389.5350    ,  1371.3382    ,  1353.5362    ,  1336.1906    ,
     *   1319.3626    ,
     *   1480.7066    ,  1461.7107    ,  1442.8560    ,  1424.1978    ,
     *   1405.7933    ,  1387.7010    ,  1369.9803    ,  1352.6912    ,
     *   1335.8931    ,
     *   1496.3001    ,  1477.4783    ,  1458.7835    ,  1440.2689    ,
     *   1421.9896    ,  1404.0023    ,  1386.3645    ,  1369.1342    ,
     *   1352.3693    ,
     *   1511.8409    ,  1493.1912    ,  1474.6545    ,  1456.2824    ,
     *   1438.1283    ,  1420.2465    ,  1402.6929    ,  1385.5237    ,
     *   1368.7954    ,
     *   1527.3329    ,  1508.8530    ,  1490.4729    ,  1472.2426    ,
     *   1454.2132    ,  1436.4376    ,  1418.9697    ,  1401.8639    ,
     *   1385.1753    ,
     *   1542.7793    ,  1524.4672    ,  1506.2424    ,  1488.1529    ,
     *   1470.2483    ,  1452.5795    ,  1435.1986    ,  1418.1585    ,
     *   1401.5126    ,
     *   1558.1834    ,  1540.0374    ,  1521.9664    ,  1504.0170    ,
     *   1486.2370    ,  1468.6756    ,  1451.3831    ,  1434.4110    ,
     *   1417.8109    ,
     *   1573.5483    ,  1555.5664    ,  1537.6481    ,  1519.8381    ,
     *   1502.1826    ,  1484.7292    ,  1467.5267    ,  1450.6245    ,
     *   1434.0732    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1588.8767    ,  1571.0575    ,  1553.2906    ,  1535.6193    ,
     *   1518.0884    ,  1500.7436    ,  1483.6322    ,  1466.8023    ,
     *   1450.3026    ,
     *   1604.1716    ,  1586.5133    ,  1568.8966    ,  1551.3635    ,
     *   1533.9571    ,  1516.7216    ,  1499.7028    ,  1482.9470    ,
     *   1466.5018    ,
     *   1619.4354    ,  1601.9365    ,  1584.4690    ,  1567.0735    ,
     *   1549.7915    ,  1532.6660    ,  1515.7410    ,  1499.0615    ,
     *   1482.6734    ,
     *   1634.6707    ,  1617.3296    ,  1600.0103    ,  1582.7518    ,
     *   1565.5943    ,  1548.5793    ,  1531.7494    ,  1515.1481    ,
     *   1498.8198    ,
     *   1649.8798    ,  1632.6952    ,  1615.5230    ,  1598.4010    ,
     *   1581.3680    ,  1564.4641    ,  1547.7305    ,  1531.2092    ,
     *   1514.9434    ,
     *   1665.0650    ,  1648.0354    ,  1631.0094    ,  1614.0233    ,
     *   1597.1148    ,  1580.3226    ,  1563.6864    ,  1547.2470    ,
     *   1531.0461    ,
     *   1680.2285    ,  1663.3526    ,  1646.4717    ,  1629.6210    ,
     *   1612.8370    ,  1596.1570    ,  1579.6194    ,  1563.2637    ,
     *   1547.1301    ,
     *   1695.3725    ,  1678.6489    ,  1661.9121    ,  1645.1964    ,
     *   1628.5367    ,  1611.9694    ,  1595.5314    ,  1579.2611    ,
     *   1563.1972    ,
     *   1710.4990    ,  1693.9263    ,  1677.3328    ,  1660.7513    ,
     *   1644.2160    ,  1627.7618    ,  1611.4245    ,  1595.2411    ,
     *   1579.2492    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   705.21935    ,  710.51349    ,  715.84363    ,  721.21017    ,
     *   726.61355    ,  732.05421    ,  737.53263    ,  743.04930    ,
     *   748.60475    ,
     *   705.21867    ,  710.51286    ,  715.84304    ,  721.20963    ,
     *   726.61304    ,  732.05374    ,  737.53220    ,  743.04891    ,
     *   748.60439    ,
     *   705.21859    ,  710.51278    ,  715.84297    ,  721.20956    ,
     *   726.61299    ,  732.05369    ,  737.53215    ,  743.04886    ,
     *   748.60435    ,
     *   705.21810    ,  710.51232    ,  715.84255    ,  721.20917    ,
     *   726.61262    ,  732.05335    ,  737.53184    ,  743.04857    ,
     *   748.60408    ,
     *   705.21741    ,  710.51168    ,  715.84195    ,  721.20861    ,
     *   726.61211    ,  732.05288    ,  737.53140    ,  743.04817    ,
     *   748.60372    ,
     *   705.21645    ,  710.51079    ,  715.84112    ,  721.20785    ,
     *   726.61140    ,  732.05222    ,  737.53080    ,  743.04762    ,
     *   748.60322    ,
     *   705.21516    ,  710.50959    ,  715.84001    ,  721.20681    ,
     *   726.61044    ,  732.05134    ,  737.52999    ,  743.04688    ,
     *   748.60253    ,
     *   705.21343    ,  710.50798    ,  715.83851    ,  721.20542    ,
     *   726.60916    ,  732.05015    ,  737.52890    ,  743.04588    ,
     *   748.60162    ,
     *   705.21114    ,  710.50585    ,  715.83653    ,  721.20359    ,
     *   726.60746    ,  732.04859    ,  737.52745    ,  743.04455    ,
     *   748.60041    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   705.20815    ,  710.50307    ,  715.83395    ,  721.20120    ,
     *   726.60524    ,  732.04655    ,  737.52557    ,  743.04283    ,
     *   748.59883    ,
     *   705.20430    ,  710.49948    ,  715.83062    ,  721.19811    ,
     *   726.60239    ,  732.04391    ,  737.52314    ,  743.04060    ,
     *   748.59679    ,
     *   705.19938    ,  710.49490    ,  715.82636    ,  721.19416    ,
     *   726.59874    ,  732.04054    ,  737.52004    ,  743.03775    ,
     *   748.59419    ,
     *   705.19316    ,  710.48911    ,  715.82098    ,  721.18918    ,
     *   726.59413    ,  732.03628    ,  737.51613    ,  743.03416    ,
     *   748.59090    ,
     *   705.18537    ,  710.48187    ,  715.81426    ,  721.18294    ,
     *   726.58835    ,  732.03096    ,  737.51123    ,  743.02966    ,
     *   748.58679    ,
     *   705.17572    ,  710.47289    ,  715.80591    ,  721.17520    ,
     *   726.58120    ,  732.02435    ,  737.50515    ,  743.02408    ,
     *   748.58169    ,
     *   705.16385    ,  710.46184    ,  715.79565    ,  721.16569    ,
     *   726.57240    ,  732.01623    ,  737.49767    ,  743.01723    ,
     *   748.57542    ,
     *   705.14938    ,  710.44838    ,  715.78314    ,  721.15409    ,
     *   726.56167    ,  732.00633    ,  737.48856    ,  743.00886    ,
     *   748.56777    ,
     *   705.13187    ,  710.43208    ,  715.76801    ,  721.14006    ,
     *   726.54869    ,  731.99435    ,  737.47753    ,  742.99875    ,
     *   748.55852    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   705.11084    ,  710.41251    ,  715.74983    ,  721.12321    ,
     *   726.53310    ,  731.97996    ,  737.46429    ,  742.98660    ,
     *   748.54741    ,
     *   705.08575    ,  710.38917    ,  715.72815    ,  721.10311    ,
     *   726.51450    ,  731.96280    ,  737.44849    ,  742.97210    ,
     *   748.53416    ,
     *   705.05603    ,  710.36151    ,  715.70245    ,  721.07929    ,
     *   726.49247    ,  731.94246    ,  737.42978    ,  742.95493    ,
     *   748.51846    ,
     *   705.02103    ,  710.32894    ,  715.67220    ,  721.05124    ,
     *   726.46652    ,  731.91852    ,  737.40775    ,  742.93471    ,
     *   748.49997    ,
     *   704.98005    ,  710.29082    ,  715.63679    ,  721.01841    ,
     *   726.43615    ,  731.89050    ,  737.38195    ,  742.91105    ,
     *   748.47834    ,
     *   704.93236    ,  710.24644    ,  715.59557    ,  720.98020    ,
     *   726.40081    ,  731.85788    ,  737.35194    ,  742.88351    ,
     *   748.45316    ,
     *   704.87714    ,  710.19506    ,  715.54785    ,  720.93597    ,
     *   726.35989    ,  731.82013    ,  737.31719    ,  742.85163    ,
     *   748.42401    ,
     *   704.81354    ,  710.13589    ,  715.49289    ,  720.88502    ,
     *   726.31276    ,  731.77664    ,  737.27717    ,  742.81492    ,
     *   748.39045    ,
     *   704.74062    ,  710.06805    ,  715.42989    ,  720.82662    ,
     *   726.25875    ,  731.72680    ,  737.23131    ,  742.77284    ,
     *   748.35198    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   704.65742    ,  709.99064    ,  715.35800    ,  720.75999    ,
     *   726.19712    ,  731.66994    ,  737.17899    ,  742.72484    ,
     *   748.30809    ,
     *   704.56288    ,  709.90270    ,  715.27633    ,  720.68429    ,
     *   726.12711    ,  731.60534    ,  737.11955    ,  742.67032    ,
     *   748.25825    ,
     *   704.45592    ,  709.80320    ,  715.18394    ,  720.59866    ,
     *   726.04792    ,  731.53228    ,  737.05233    ,  742.60866    ,
     *   748.20188    ,
     *   704.37057    ,  709.72381    ,  715.11022    ,  720.53034    ,
     *   725.98474    ,  731.47399    ,  736.99870    ,  742.55946    ,
     *   748.15692    ,
     *   704.27772    ,  709.63745    ,  715.03003    ,  720.45603    ,
     *   725.91602    ,  731.41060    ,  736.94038    ,  742.50597    ,
     *   748.10802    ,
     *   704.17691    ,  709.54369    ,  714.94298    ,  720.37536    ,
     *   725.84143    ,  731.34179    ,  736.87707    ,  742.44791    ,
     *   748.05496    ,
     *   704.06766    ,  709.44209    ,  714.84865    ,  720.28795    ,
     *   725.76061    ,  731.26724    ,  736.80849    ,  742.38501    ,
     *   747.99747    ,
     *   703.94947    ,  709.33218    ,  714.74661    ,  720.19341    ,
     *   725.67319    ,  731.18661    ,  736.73432    ,  742.31699    ,
     *   747.93530    ,
     *   703.82182    ,  709.21348    ,  714.63643    ,  720.09132    ,
     *   725.57880    ,  731.09955    ,  736.65424    ,  742.24356    ,
     *   747.86820    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   703.68417    ,  709.08549    ,  714.51763    ,  719.98126    ,
     *   725.47706    ,  731.00572    ,  736.56794    ,  742.16442    ,
     *   747.79588    ,
     *   703.53600    ,  708.94773    ,  714.38976    ,  719.86280    ,
     *   725.36756    ,  730.90474    ,  736.47506    ,  742.07926    ,
     *   747.71806    ,
     *   703.37671    ,  708.79965    ,  714.25234    ,  719.73551    ,
     *   725.24989    ,  730.79624    ,  736.37528    ,  741.98777    ,
     *   747.63447    ,
     *   703.20575    ,  708.64073    ,  714.10486    ,  719.59891    ,
     *   725.12364    ,  730.67983    ,  736.26823    ,  741.88963    ,
     *   747.54481    ,
     *   703.02251    ,  708.47041    ,  713.94682    ,  719.45254    ,
     *   724.98838    ,  730.55511    ,  736.15356    ,  741.78451    ,
     *   747.44878    ,
     *   702.82638    ,  708.28813    ,  713.77771    ,  719.29593    ,
     *   724.84365    ,  730.42170    ,  736.03089    ,  741.67208    ,
     *   747.34608    ,
     *   702.61673    ,  708.09332    ,  713.59697    ,  719.12858    ,
     *   724.68902    ,  730.27916    ,  735.89986    ,  741.55198    ,
     *   747.23638    ,
     *   702.39292    ,  707.88536    ,  713.40408    ,  718.94999    ,
     *   724.52402    ,  730.12708    ,  735.76006    ,  741.42386    ,
     *   747.11938    ,
     *   702.15428    ,  707.66366    ,  713.19845    ,  718.75964    ,
     *   724.34818    ,  729.96503    ,  735.61111    ,  741.28738    ,
     *   746.99475    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   701.90014    ,  707.42759    ,  712.97954    ,  718.55701    ,
     *   724.16102    ,  729.79256    ,  735.45261    ,  741.14216    ,
     *   746.86215    ,
     *   701.62980    ,  707.17651    ,  712.74673    ,  718.34156    ,
     *   723.96204    ,  729.60923    ,  735.28415    ,  740.98783    ,
     *   746.72126    ,
     *   701.34255    ,  706.90977    ,  712.49945    ,  718.11273    ,
     *   723.75074    ,  729.41458    ,  735.10531    ,  740.82401    ,
     *   746.57173    ,
     *   701.03766    ,  706.62670    ,  712.23707    ,  717.86998    ,
     *   723.52662    ,  729.20814    ,  734.91567    ,  740.65033    ,
     *   746.41321    ,
     *   700.71439    ,  706.32663    ,  711.95897    ,  717.61273    ,
     *   723.28915    ,  728.98944    ,  734.71480    ,  740.46639    ,
     *   746.24536    ,
     *   700.37198    ,  706.00884    ,  711.66452    ,  717.34040    ,
     *   723.03780    ,  728.75800    ,  734.50226    ,  740.27180    ,
     *   746.06781    ,
     *   700.00964    ,  705.67263    ,  711.35307    ,  717.05240    ,
     *   722.77203    ,  728.51333    ,  734.27761    ,  740.06616    ,
     *   745.88022    ,
     *   699.62659    ,  705.31729    ,  711.02395    ,  716.74812    ,
     *   722.49131    ,  728.25494    ,  734.04041    ,  739.84906    ,
     *   745.68222    ,
     *   699.22201    ,  704.94206    ,  710.67649    ,  716.42697    ,
     *   722.19507    ,  727.98233    ,  733.79020    ,  739.62011    ,
     *   745.47344    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   698.79508    ,  704.54619    ,  710.31001    ,  716.08831    ,
     *   721.88276    ,  727.69498    ,  733.52652    ,  739.37889    ,
     *   745.25353    ,
     *   698.34494    ,  704.12892    ,  709.92382    ,  715.73152    ,
     *   721.55380    ,  727.39239    ,  733.24892    ,  739.12498    ,
     *   745.02210    ,
     *   697.87074    ,  703.68948    ,  709.51721    ,  715.35596    ,
     *   721.20763    ,  727.07404    ,  732.95693    ,  738.85798    ,
     *   744.77880    ,
     *   697.37161    ,  703.22706    ,  709.08946    ,  714.96099    ,
     *   720.84366    ,  726.73941    ,  732.65009    ,  738.57747    ,
     *   744.52325    ,
     *   696.84664    ,  702.74086    ,  708.63986    ,  714.54595    ,
     *   720.46130    ,  726.38797    ,  732.32793    ,  738.28304    ,
     *   744.25509    ,
     *   696.29493    ,  702.23006    ,  708.16766    ,  714.11019    ,
     *   720.05998    ,  726.01921    ,  731.98998    ,  737.97426    ,
     *   743.97395    ,
     *   695.56629    ,  701.55573    ,  707.54451    ,  713.53534    ,
     *   719.53074    ,  725.53309    ,  731.54462    ,  737.56749    ,
     *   743.60373    ,
     *   694.79259    ,  700.84003    ,  706.88345    ,  712.92578    ,
     *   718.96978    ,  725.01803    ,  731.07297    ,  737.13688    ,
     *   743.21196    ,
     *   693.97197    ,  700.08132    ,  706.18298    ,  712.28019    ,
     *   718.37594    ,  724.47303    ,  730.57410    ,  736.68163    ,
     *   742.79797    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   693.10254    ,  699.27791    ,  705.44165    ,  711.59728    ,
     *   717.74807    ,  723.89708    ,  730.04715    ,  736.20098    ,
     *   742.36110    ,
     *   692.18238    ,  698.42812    ,  704.65795    ,  710.87572    ,
     *   717.08502    ,  723.28916    ,  729.49125    ,  735.69418    ,
     *   741.90070    ,
     *   691.20956    ,  697.53026    ,  703.83040    ,  710.11423    ,
     *   716.38566    ,  722.64831    ,  728.90555    ,  735.16052    ,
     *   741.41618    ,
     *   690.18213    ,  696.58263    ,  702.95754    ,  709.31154    ,
     *   715.64890    ,  721.97359    ,  728.28926    ,  734.59932    ,
     *   740.90697    ,
     *   689.09814    ,  695.58353    ,  702.03790    ,  708.46638    ,
     *   714.87367    ,  721.26409    ,  727.64161    ,  734.00995    ,
     *   740.37255    ,
     *   687.95563    ,  694.53131    ,  701.07007    ,  707.57756    ,
     *   714.05894    ,  720.51894    ,  726.96190    ,  733.39183    ,
     *   739.81247    ,
     *   686.75268    ,  693.42432    ,  700.05264    ,  706.64390    ,
     *   713.20375    ,  719.73736    ,  726.24947    ,  732.74444    ,
     *   739.22633    ,
     *   685.48737    ,  692.26095    ,  698.98429    ,  705.66430    ,
     *   712.30718    ,  718.91861    ,  725.50375    ,  732.06736    ,
     *   738.61382    ,
     *   684.15783    ,  691.03965    ,  697.86374    ,  704.63772    ,
     *   711.36842    ,  718.06205    ,  724.72426    ,  731.36024    ,
     *   737.97472    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   682.76223    ,  689.75895    ,  696.68980    ,  703.56321    ,
     *   710.38672    ,  717.16713    ,  723.91062    ,  730.62283    ,
     *   737.30892    ,
     *   681.29883    ,  688.41743    ,  695.46137    ,  702.43995    ,
     *   709.36147    ,  716.23342    ,  723.06255    ,  729.85502    ,
     *   736.61643    ,
     *   679.76594    ,  687.01381    ,  694.17746    ,  701.26719    ,
     *   708.29218    ,  715.26062    ,  722.17994    ,  729.05682    ,
     *   735.89737    ,
     *   678.16201    ,  685.54690    ,  692.83721    ,  700.04437    ,
     *   707.17849    ,  714.24859    ,  721.26279    ,  728.22840    ,
     *   735.15207    ,
     *   676.48558    ,  684.01565    ,  691.43993    ,  698.77106    ,
     *   706.02022    ,  713.19734    ,  720.31130    ,  727.37011    ,
     *   734.38098    ,
     *   674.73537    ,  682.41921    ,  689.98508    ,  697.44702    ,
     *   704.81738    ,  712.10709    ,  719.32589    ,  726.48250    ,
     *   733.58481    ,
     *   672.32115    ,  680.22085    ,  687.98503    ,  695.62980    ,
     *   703.16924    ,  710.61574    ,  717.98031    ,  725.27275    ,
     *   732.50186    ,
     *   669.77322    ,  677.90561    ,  685.88298    ,  693.72379    ,
     *   701.44413    ,  709.05807    ,  716.57803    ,  724.01504    ,
     *   731.37895    ,
     *   667.07451    ,  675.45901    ,  683.66668    ,  691.71876    ,
     *   699.63361    ,  707.42722    ,  715.11364    ,  722.70527    ,
     *   730.21314    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   666.45029    ,  674.89396    ,  683.15558    ,  691.25708    ,
     *   699.21736    ,  707.05288    ,  714.77809    ,  722.40572    ,
     *   729.94708    ,
     *   665.82837    ,  674.33130    ,  682.64694    ,  690.79788    ,
     *   698.80359    ,  706.68102    ,  714.44500    ,  722.10858    ,
     *   729.68339    ,
     *   665.20889    ,  673.77118    ,  682.14088    ,  690.34127    ,
     *   698.39242    ,  706.31173    ,  714.11443    ,  721.81393    ,
     *   729.42213    ,
     *   664.59201    ,  673.21373    ,  681.63753    ,  689.88739    ,
     *   697.98394    ,  705.94510    ,  713.78648    ,  721.52184    ,
     *   729.16337    ,
     *   663.97789    ,  672.65910    ,  681.13701    ,  689.43633    ,
     *   697.57827    ,  705.58123    ,  713.46124    ,  721.23240    ,
     *   728.90719    ,
     *   663.36670    ,  672.10744    ,  680.63947    ,  688.98822    ,
     *   697.17551    ,  705.22021    ,  713.13879    ,  720.94568    ,
     *   728.65367    ,
     *   662.75860    ,  671.55890    ,  680.14504    ,  688.54319    ,
     *   696.77577    ,  704.86216    ,  712.81922    ,  720.66177    ,
     *   728.40286    ,
     *   662.15377    ,  671.01362    ,  679.65384    ,  688.10134    ,
     *   696.37915    ,  704.50715    ,  712.50263    ,  720.38074    ,
     *   728.15486    ,
     *   661.55238    ,  670.47177    ,  679.16603    ,  687.66282    ,
     *   695.98578    ,  704.15530    ,  712.18910    ,  720.10269    ,
     *   727.90974    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   660.95462    ,  669.93350    ,  678.68174    ,  687.22773    ,
     *   695.59576    ,  703.80671    ,  711.87873    ,  719.82769    ,
     *   727.66757    ,
     *   660.36065    ,  669.39898    ,  678.20111    ,  686.79622    ,
     *   695.20921    ,  703.46148    ,  711.57161    ,  719.55583    ,
     *   727.42842    ,
     *   659.77067    ,  668.86836    ,  677.72428    ,  686.36840    ,
     *   694.82624    ,  703.11971    ,  711.26783    ,  719.28719    ,
     *   727.19239    ,
     *   659.18487    ,  668.34181    ,  677.25142    ,  685.94442    ,
     *   694.44697    ,  702.78151    ,  710.96749    ,  719.02187    ,
     *   726.95953    ,
     *   655.27488    ,  664.83562    ,  674.11056    ,  683.13583    ,
     *   691.94201    ,  700.55518    ,  708.99781    ,  717.28938    ,
     *   725.44690    ,
     *   651.64108    ,  661.59058    ,  671.21694    ,  680.56159    ,
     *   689.65939    ,  698.54000    ,  707.22882    ,  715.74778    ,
     *   724.11601    ,
     *   648.35976    ,  658.67203    ,  668.62712    ,  678.27106    ,
     *   687.64256    ,  696.77443    ,  705.69478    ,  714.42779    ,
     *   722.99449    ,
     *   645.51610    ,  656.15176    ,  666.40240    ,  676.31719    ,
     *   685.93763    ,  695.29903    ,  704.43159    ,  713.36137    ,
     *   722.11097    ,
     *   643.20433    ,  654.10797    ,  664.60868    ,  674.75624    ,
     *   684.59321    ,  694.15614    ,  703.47648    ,  712.58148    ,
     *   721.49485    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   641.52772    ,  652.62504    ,  663.31616    ,  673.64748    ,
     *   683.66001    ,  693.38964    ,  702.86777    ,  712.12189    ,
     *   721.17606    ,
     *   640.59822    ,  651.79318    ,  662.59894    ,  673.05286    ,
     *   683.19052    ,  693.04459    ,  702.64457    ,  712.01683    ,
     *   721.18485    ,
     *   640.53524    ,  651.70764    ,  662.53452    ,  673.03650    ,
     *   683.23866    ,  693.16693    ,  702.84647    ,  712.30080    ,
     *   721.55154    ,
     *   641.46325    ,  652.46738    ,  663.20288    ,  673.66416    ,
     *   683.85930    ,  693.80311    ,  703.51330    ,  713.00832    ,
     *   722.30635    ,
     *   643.50738    ,  654.17269    ,  664.68525    ,  675.00243    ,
     *   685.10781    ,  694.99977    ,  704.68481    ,  714.17370    ,
     *   723.47918    ,
     *   646.78674    ,  656.92166    ,  667.06209    ,  677.11766    ,
     *   687.03938    ,  696.80330    ,  706.40048    ,  715.83086    ,
     *   725.09949    ,
     *   651.40563    ,  660.80507    ,  670.41026    ,  680.07431    ,
     *   689.70810    ,  699.25935    ,  708.69912    ,  718.01312    ,
     *   727.19616    ,
     *   657.44381    ,  665.90028    ,  674.79933    ,  683.93284    ,
     *   693.16574    ,  702.41209    ,  711.61852    ,  720.75297    ,
     *   729.79734    ,
     *   664.94783    ,  672.26476    ,  680.28731    ,  688.74699    ,
     *   697.46013    ,  706.30330    ,  715.19488    ,  724.08182    ,
     *   732.93034    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   673.92547    ,  679.93044    ,  686.91616    ,  694.56074    ,
     *   702.63317    ,  710.97110    ,  719.46213    ,  728.02949    ,
     *   736.62134    ,
     *   684.34468    ,  688.90010    ,  694.70807    ,  701.40519    ,
     *   708.71864    ,  716.44852    ,  724.45095    ,  732.62376    ,
     *   740.89512    ,
     *   696.13666    ,  699.14655    ,  703.66294    ,  709.29595    ,
     *   715.73994    ,  722.76184    ,  730.18766    ,  737.88955    ,
     *   745.77460    ,
     *   709.20177    ,  710.61448    ,  713.75766    ,  718.23129    ,
     *   723.70814    ,  729.92890    ,  736.69298    ,  743.84810    ,
     *   751.28025    ,
     *   723.41649    ,  723.22416    ,  724.94715    ,  728.19147    ,
     *   732.62064    ,  737.95766    ,  743.98071    ,  750.51596    ,
     *   757.42941    ,
     *   738.64063    ,  736.87639    ,  737.16681    ,  739.13933    ,
     *   742.46052    ,  746.84510    ,  752.05664    ,  757.90397    ,
     *   764.23549    ,
     *   754.72464    ,  751.45765    ,  750.33592    ,  751.02189    ,
     *   753.19682    ,  756.57662    ,  760.91757    ,  766.01636    ,
     *   771.70711    ,
     *   771.51744    ,  766.84561    ,  764.36149    ,  763.77271    ,
     *   764.78559    ,  767.12619    ,  770.55088    ,  774.84996    ,
     *   779.84740    ,
     *   788.87419    ,  782.91491    ,  779.14239    ,  777.31479    ,
     *   777.17157    ,  778.45698    ,  780.93447    ,  784.39379    ,
     *   788.65331    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   806.66324    ,  799.54291    ,  794.57374    ,  791.56373    ,
     *   790.29039    ,  790.52259    ,  792.03720    ,  794.62892    ,
     *   798.11524    ,
     *   824.77070    ,  816.61509    ,  810.55130    ,  806.43108    ,
     *   804.07095    ,  803.26871    ,  803.81976    ,  805.52882    ,
     *   808.21689    ,
     *   843.10212    ,  834.02913    ,  826.97567    ,  821.82780    ,
     *   818.43812    ,  816.63497    ,  816.23593    ,  817.05990    ,
     *   818.93543    ,
     *   861.58153    ,  851.69716    ,  843.75569    ,  837.66752    ,
     *   833.31542    ,  830.55709    ,  829.23410    ,  829.18256    ,
     *   830.24198    ,
     *   880.14871    ,  869.54611    ,  860.81086    ,  853.86942    ,
     *   848.62761    ,  844.96898    ,  842.75886    ,  841.85231    ,
     *   842.10234    ,
     *   898.75598    ,  887.51652    ,  878.07224    ,  870.36040    ,
     *   864.30316    ,  859.80494    ,  856.75283    ,  855.02112    ,
     *   854.47792    ,
     *   917.36508    ,  905.56044    ,  895.48223    ,  887.07631    ,
     *   880.27604    ,  875.00155    ,  871.15835    ,  868.63888    ,
     *   867.32685    ,
     *   935.94491    ,  923.63918    ,  912.99347    ,  903.96226    ,
     *   896.48711    ,  890.49938    ,  885.91916    ,  882.65481    ,
     *   880.60513    ,
     *   954.46992    ,  941.72124    ,  930.56726    ,  920.97216    ,
     *   912.88466    ,  906.24423    ,  900.98178    ,  897.01883    ,
     *   894.26783    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   972.91927    ,  959.78076    ,  948.17193    ,  938.06778    ,
     *   929.42445    ,  922.18780    ,  916.29669    ,  911.68283    ,
     *   908.27028    ,
     *   991.27633    ,  977.79647    ,  965.78144    ,  955.21753    ,
     *   946.06912    ,  938.28802    ,  931.81908    ,  926.60163    ,
     *   922.56909    ,
     *   1009.5284    ,  995.75106    ,  983.37432    ,  972.39536    ,
     *   962.78749    ,  954.50881    ,  947.50924    ,  941.73380    ,
     *   937.12310    ,
     *   1027.6663    ,  1013.6308    ,  1000.9329    ,  989.57970    ,
     *   979.55362    ,  970.81963    ,  963.33261    ,  957.04208    ,
     *   951.89407    ,
     *   1045.6845    ,  1031.4252    ,  1018.4429    ,  1006.7527    ,
     *   996.34596    ,  987.19485    ,  979.25952    ,  972.49357    ,
     *   966.84716    ,
     *   1063.5800    ,  1049.1269    ,  1035.8930    ,  1023.8999    ,
     *   1013.1467    ,  1003.6130    ,  995.26483    ,  988.05969    ,
     *   981.95122    ,
     *   1081.3525    ,  1066.7313    ,  1053.2748    ,  1041.0094    ,
     *   1029.9410    ,  1020.0564    ,  1011.3273    ,  1003.7159    ,
     *   997.17886    ,
     *   1099.0038    ,  1084.2361    ,  1070.5823    ,  1058.0722    ,
     *   1046.7170    ,  1036.5101    ,  1027.4293    ,  1019.4413    ,
     *   1012.5063    ,
     *   1116.5369    ,  1101.6411    ,  1087.8120    ,  1075.0813    ,
     *   1063.4651    ,  1052.9621    ,  1043.5561    ,  1035.2185    ,
     *   1027.9131    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   1133.9562    ,  1118.9479    ,  1104.9620    ,  1092.0323    ,
     *   1080.1779    ,  1069.4026    ,  1059.6954    ,  1051.0326    ,
     *   1043.3820    ,
     *   1151.2668    ,  1136.1592    ,  1122.0326    ,  1108.9224    ,
     *   1096.8502    ,  1085.8240    ,  1075.8374    ,  1066.8717    ,
     *   1058.8984    ,
     *   1168.4742    ,  1153.2785    ,  1139.0251    ,  1125.7504    ,
     *   1113.4784    ,  1102.2204    ,  1091.9743    ,  1082.7257    ,
     *   1074.4503    ,
     *   1185.5843    ,  1170.3103    ,  1155.9419    ,  1142.5166    ,
     *   1130.0606    ,  1118.5878    ,  1108.0999    ,  1098.5867    ,
     *   1090.0276    ,
     *   1202.6029    ,  1187.2593    ,  1172.7863    ,  1159.2226    ,
     *   1146.5962    ,  1134.9237    ,  1124.2099    ,  1114.4484    ,
     *   1105.6224    ,
     *   1219.5359    ,  1204.1305    ,  1189.5620    ,  1175.8705    ,
     *   1163.0858    ,  1151.2268    ,  1140.3013    ,  1130.3062    ,
     *   1121.2283    ,
     *   1236.3890    ,  1220.9288    ,  1206.2731    ,  1192.4633    ,
     *   1179.5309    ,  1167.4970    ,  1156.3723    ,  1146.1567    ,
     *   1136.8405    ,
     *   1253.1679    ,  1237.6594    ,  1222.9240    ,  1209.0043    ,
     *   1195.9336    ,  1183.7353    ,  1172.4224    ,  1161.9980    ,
     *   1152.4555    ,
     *   1269.8779    ,  1254.3270    ,  1239.5189    ,  1225.4971    ,
     *   1212.2967    ,  1199.9431    ,  1188.4520    ,  1177.8292    ,
     *   1168.0710    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   1286.5241    ,  1270.9366    ,  1256.0623    ,  1241.9456    ,
     *   1228.6232    ,  1216.1227    ,  1204.4621    ,  1193.6501    ,
     *   1183.6859    ,
     *   1303.1113    ,  1287.4927    ,  1272.5583    ,  1258.3535    ,
     *   1244.9164    ,  1232.2766    ,  1220.4546    ,  1209.4617    ,
     *   1199.2999    ,
     *   1319.6441    ,  1303.9996    ,  1289.0110    ,  1274.7246    ,
     *   1261.1796    ,  1248.4076    ,  1236.4315    ,  1225.2651    ,
     *   1214.9135    ,
     *   1336.1268    ,  1320.4614    ,  1305.4245    ,  1291.0626    ,
     *   1277.4163    ,  1264.5188    ,  1252.3954    ,  1241.0625    ,
     *   1230.5278    ,
     *   1352.5636    ,  1336.8822    ,  1321.8024    ,  1307.3710    ,
     *   1293.6297    ,  1280.6132    ,  1268.3490    ,  1256.8559    ,
     *   1246.1444    ,
     *   1368.9581    ,  1353.2655    ,  1338.1482    ,  1323.6533    ,
     *   1309.8230    ,  1296.6939    ,  1284.2949    ,  1272.6478    ,
     *   1261.7655    ,
     *   1385.3140    ,  1369.6149    ,  1354.4653    ,  1339.9125    ,
     *   1325.9995    ,  1312.7637    ,  1300.2362    ,  1288.4407    ,
     *   1277.3932    ,
     *   1401.6347    ,  1385.9335    ,  1370.7569    ,  1356.1519    ,
     *   1342.1619    ,  1328.8255    ,  1316.1754    ,  1304.2375    ,
     *   1293.0300    ,
     *   1417.9231    ,  1402.2243    ,  1387.0257    ,  1372.3741    ,
     *   1358.3131    ,  1344.8822    ,  1332.1154    ,  1320.0405    ,
     *   1308.6784    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1434.1822    ,  1418.4902    ,  1403.2746    ,  1388.5818    ,
     *   1374.4556    ,  1360.9361    ,  1348.0585    ,  1335.8525    ,
     *   1324.3410    ,
     *   1450.4147    ,  1434.7337    ,  1419.5060    ,  1404.7775    ,
     *   1390.5919    ,  1376.9897    ,  1364.0073    ,  1351.6758    ,
     *   1340.0202    ,
     *   1466.6231    ,  1450.9573    ,  1435.7224    ,  1420.9634    ,
     *   1406.7241    ,  1393.0452    ,  1379.9639    ,  1367.5127    ,
     *   1355.7185    ,
     *   1482.8097    ,  1467.1633    ,  1451.9257    ,  1437.1417    ,
     *   1422.8543    ,  1409.1047    ,  1395.9305    ,  1383.3654    ,
     *   1371.4380    ,
     *   1498.9767    ,  1483.3535    ,  1468.1180    ,  1453.3141    ,
     *   1438.9844    ,  1425.1699    ,  1411.9088    ,  1399.2358    ,
     *   1387.1808    ,
     *   1515.1262    ,  1499.5301    ,  1484.3012    ,  1469.4824    ,
     *   1455.1159    ,  1441.2425    ,  1427.9007    ,  1415.1257    ,
     *   1402.9489    ,
     *   1531.2600    ,  1515.6949    ,  1500.4769    ,  1485.6483    ,
     *   1471.2506    ,  1457.3241    ,  1443.9075    ,  1431.0367    ,
     *   1418.7440    ,
     *   1547.3798    ,  1531.8493    ,  1516.6468    ,  1501.8132    ,
     *   1487.3896    ,  1473.4159    ,  1459.9307    ,  1446.9702    ,
     *   1434.5675    ,
     *   1563.4874    ,  1547.9951    ,  1532.8121    ,  1517.9785    ,
     *   1503.5344    ,  1489.5192    ,  1475.9714    ,  1462.9274    ,
     *   1450.4210    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   754.19951    ,  759.83416    ,  765.50928    ,  771.22548    ,
     *   776.98338    ,  782.78363    ,  788.62689    ,  794.51385    ,
     *   800.44519    ,
     *   754.19919    ,  759.83387    ,  765.50902    ,  771.22524    ,
     *   776.98317    ,  782.78344    ,  788.62673    ,  794.51371    ,
     *   800.44507    ,
     *   754.19915    ,  759.83383    ,  765.50898    ,  771.22521    ,
     *   776.98314    ,  782.78342    ,  788.62671    ,  794.51369    ,
     *   800.44505    ,
     *   754.19891    ,  759.83362    ,  765.50879    ,  771.22504    ,
     *   776.98299    ,  782.78328    ,  788.62659    ,  794.51359    ,
     *   800.44497    ,
     *   754.19858    ,  759.83331    ,  765.50852    ,  771.22479    ,
     *   776.98277    ,  782.78309    ,  788.62642    ,  794.51344    ,
     *   800.44484    ,
     *   754.19812    ,  759.83290    ,  765.50814    ,  771.22446    ,
     *   776.98247    ,  782.78283    ,  788.62619    ,  794.51324    ,
     *   800.44468    ,
     *   754.19750    ,  759.83233    ,  765.50763    ,  771.22400    ,
     *   776.98207    ,  782.78247    ,  788.62588    ,  794.51298    ,
     *   800.44445    ,
     *   754.19666    ,  759.83158    ,  765.50695    ,  771.22339    ,
     *   776.98152    ,  782.78199    ,  788.62546    ,  794.51262    ,
     *   800.44414    ,
     *   754.19556    ,  759.83058    ,  765.50605    ,  771.22258    ,
     *   776.98080    ,  782.78136    ,  788.62491    ,  794.51214    ,
     *   800.44374    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   754.19412    ,  759.82928    ,  765.50488    ,  771.22153    ,
     *   776.97987    ,  782.78053    ,  788.62419    ,  794.51152    ,
     *   800.44322    ,
     *   754.19227    ,  759.82759    ,  765.50336    ,  771.22017    ,
     *   776.97866    ,  782.77946    ,  788.62326    ,  794.51072    ,
     *   800.44254    ,
     *   754.18990    ,  759.82545    ,  765.50142    ,  771.21843    ,
     *   776.97711    ,  782.77810    ,  788.62207    ,  794.50969    ,
     *   800.44167    ,
     *   754.18691    ,  759.82273    ,  765.49897    ,  771.21624    ,
     *   776.97516    ,  782.77638    ,  788.62057    ,  794.50840    ,
     *   800.44058    ,
     *   754.18316    ,  759.81934    ,  765.49591    ,  771.21349    ,
     *   776.97271    ,  782.77422    ,  788.61869    ,  794.50678    ,
     *   800.43921    ,
     *   754.17851    ,  759.81512    ,  765.49211    ,  771.21009    ,
     *   776.96968    ,  782.77155    ,  788.61635    ,  794.50477    ,
     *   800.43751    ,
     *   754.17280    ,  759.80994    ,  765.48744    ,  771.20590    ,
     *   776.96596    ,  782.76827    ,  788.61349    ,  794.50231    ,
     *   800.43542    ,
     *   754.16584    ,  759.80363    ,  765.48175    ,  771.20080    ,
     *   776.96142    ,  782.76426    ,  788.60999    ,  794.49930    ,
     *   800.43288    ,
     *   754.15741    ,  759.79599    ,  765.47486    ,  771.19462    ,
     *   776.95592    ,  782.75941    ,  788.60576    ,  794.49566    ,
     *   800.42980    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   754.14729    ,  759.78682    ,  765.46658    ,  771.18721    ,
     *   776.94933    ,  782.75359    ,  788.60069    ,  794.49129    ,
     *   800.42610    ,
     *   754.13522    ,  759.77588    ,  765.45671    ,  771.17836    ,
     *   776.94146    ,  782.74665    ,  788.59463    ,  794.48608    ,
     *   800.42169    ,
     *   754.12092    ,  759.76291    ,  765.44502    ,  771.16788    ,
     *   776.93213    ,  782.73843    ,  788.58746    ,  794.47990    ,
     *   800.41647    ,
     *   754.10409    ,  759.74765    ,  765.43126    ,  771.15554    ,
     *   776.92115    ,  782.72875    ,  788.57901    ,  794.47263    ,
     *   800.41032    ,
     *   754.08438    ,  759.72978    ,  765.41515    ,  771.14111    ,
     *   776.90831    ,  782.71742    ,  788.56913    ,  794.46413    ,
     *   800.40313    ,
     *   754.06145    ,  759.70900    ,  765.39640    ,  771.12430    ,
     *   776.89336    ,  782.70424    ,  788.55763    ,  794.45423    ,
     *   800.39476    ,
     *   754.03491    ,  759.68493    ,  765.37470    ,  771.10486    ,
     *   776.87606    ,  782.68898    ,  788.54432    ,  794.44278    ,
     *   800.38507    ,
     *   754.00434    ,  759.65722    ,  765.34972    ,  771.08246    ,
     *   776.85614    ,  782.67141    ,  788.52899    ,  794.42959    ,
     *   800.37392    ,
     *   753.96931    ,  759.62547    ,  765.32108    ,  771.05680    ,
     *   776.83331    ,  782.65129    ,  788.51144    ,  794.41448    ,
     *   800.36114    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   753.92935    ,  759.58925    ,  765.28842    ,  771.02754    ,
     *   776.80727    ,  782.62833    ,  788.49141    ,  794.39725    ,
     *   800.34658    ,
     *   753.88397    ,  759.54811    ,  765.25133    ,  770.99430    ,
     *   776.77771    ,  782.60226    ,  788.46868    ,  794.37769    ,
     *   800.33004    ,
     *   753.83265    ,  759.50159    ,  765.20939    ,  770.95672    ,
     *   776.74428    ,  782.57279    ,  788.44298    ,  794.35558    ,
     *   800.31135    ,
     *   753.79171    ,  759.46449    ,  765.17593    ,  770.92674    ,
     *   776.71762    ,  782.54929    ,  788.42248    ,  794.33795    ,
     *   800.29644    ,
     *   753.74719    ,  759.42414    ,  765.13956    ,  770.89416    ,
     *   776.68864    ,  782.52374    ,  788.40020    ,  794.31878    ,
     *   800.28025    ,
     *   753.69888    ,  759.38036    ,  765.10009    ,  770.85880    ,
     *   776.65719    ,  782.49602    ,  788.37603    ,  794.29800    ,
     *   800.26268    ,
     *   753.64654    ,  759.33293    ,  765.05734    ,  770.82050    ,
     *   776.62313    ,  782.46600    ,  788.34986    ,  794.27549    ,
     *   800.24366    ,
     *   753.58995    ,  759.28165    ,  765.01112    ,  770.77909    ,
     *   776.58632    ,  782.43355    ,  788.32157    ,  794.25116    ,
     *   800.22310    ,
     *   753.52887    ,  759.22630    ,  764.96123    ,  770.73440    ,
     *   776.54658    ,  782.39854    ,  788.29105    ,  794.22491    ,
     *   800.20093    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   753.46304    ,  759.16666    ,  764.90748    ,  770.68626    ,
     *   776.50378    ,  782.36082    ,  788.25817    ,  794.19665    ,
     *   800.17705    ,
     *   753.39222    ,  759.10250    ,  764.84966    ,  770.63447    ,
     *   776.45774    ,  782.32025    ,  788.22282    ,  794.16625    ,
     *   800.15139    ,
     *   753.31615    ,  759.03358    ,  764.78755    ,  770.57886    ,
     *   776.40830    ,  782.27669    ,  788.18486    ,  794.13363    ,
     *   800.12384    ,
     *   753.23456    ,  758.95968    ,  764.72096    ,  770.51922    ,
     *   776.35530    ,  782.23000    ,  788.14417    ,  794.09866    ,
     *   800.09432    ,
     *   753.14718    ,  758.88053    ,  764.64965    ,  770.45538    ,
     *   776.29855    ,  782.18002    ,  788.10063    ,  794.06125    ,
     *   800.06274    ,
     *   753.05374    ,  758.79590    ,  764.57341    ,  770.38712    ,
     *   776.23789    ,  782.12659    ,  788.05409    ,  794.02127    ,
     *   800.02900    ,
     *   752.95394    ,  758.70552    ,  764.49200    ,  770.31424    ,
     *   776.17314    ,  782.06957    ,  788.00443    ,  793.97861    ,
     *   799.99301    ,
     *   752.84751    ,  758.60915    ,  764.40520    ,  770.23655    ,
     *   776.10412    ,  782.00880    ,  787.95151    ,  793.93316    ,
     *   799.95467    ,
     *   752.73415    ,  758.50652    ,  764.31277    ,  770.15383    ,
     *   776.03063    ,  781.94411    ,  787.89519    ,  793.88481    ,
     *   799.91390    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   752.61356    ,  758.39735    ,  764.21447    ,  770.06587    ,
     *   775.95251    ,  781.87535    ,  787.83534    ,  793.83343    ,
     *   799.87059    ,
     *   752.48545    ,  758.28138    ,  764.11006    ,  769.97245    ,
     *   775.86956    ,  781.80235    ,  787.77181    ,  793.77891    ,
     *   799.82464    ,
     *   752.34949    ,  758.15834    ,  763.99929    ,  769.87337    ,
     *   775.78159    ,  781.72495    ,  787.70446    ,  793.72114    ,
     *   799.77597    ,
     *   752.20539    ,  758.02794    ,  763.88193    ,  769.76840    ,
     *   775.68840    ,  781.64298    ,  787.63316    ,  793.65999    ,
     *   799.72447    ,
     *   752.05283    ,  757.88991    ,  763.75772    ,  769.65733    ,
     *   775.58982    ,  781.55628    ,  787.55777    ,  793.59535    ,
     *   799.67006    ,
     *   751.89148    ,  757.74396    ,  763.62640    ,  769.53992    ,
     *   775.48565    ,  781.46469    ,  787.47814    ,  793.52710    ,
     *   799.61264    ,
     *   751.72104    ,  757.58981    ,  763.48773    ,  769.41597    ,
     *   775.37569    ,  781.36804    ,  787.39414    ,  793.45513    ,
     *   799.55211    ,
     *   751.54117    ,  757.42717    ,  763.34146    ,  769.28525    ,
     *   775.25976    ,  781.26617    ,  787.30564    ,  793.37933    ,
     *   799.48839    ,
     *   751.35155    ,  757.25575    ,  763.18732    ,  769.14755    ,
     *   775.13766    ,  781.15891    ,  787.21248    ,  793.29959    ,
     *   799.42140    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   751.15186    ,  757.07526    ,  763.02507    ,  769.00263    ,
     *   775.00921    ,  781.04610    ,  787.11455    ,  793.21579    ,
     *   799.35105    ,
     *   750.94177    ,  756.88542    ,  762.85446    ,  768.85028    ,
     *   774.87422    ,  780.92759    ,  787.01171    ,  793.12784    ,
     *   799.27725    ,
     *   750.72095    ,  756.68593    ,  762.67524    ,  768.69029    ,
     *   774.73249    ,  780.80323    ,  786.90384    ,  793.03564    ,
     *   799.19994    ,
     *   750.48907    ,  756.47653    ,  762.48715    ,  768.52244    ,
     *   774.58387    ,  780.67286    ,  786.79081    ,  792.93909    ,
     *   799.11905    ,
     *   750.24583    ,  756.25691    ,  762.28995    ,  768.34653    ,
     *   774.42816    ,  780.53634    ,  786.67251    ,  792.83810    ,
     *   799.03450    ,
     *   749.99089    ,  756.02681    ,  762.08341    ,  768.16235    ,
     *   774.26520    ,  780.39352    ,  786.54883    ,  792.73259    ,
     *   798.94625    ,
     *   749.65528    ,  755.72402    ,  761.81174    ,  767.92019    ,
     *   774.05105    ,  780.20596    ,  786.38651    ,  792.59424    ,
     *   798.83066    ,
     *   749.30030    ,  755.40390    ,  761.52466    ,  767.66444    ,
     *   773.82502    ,  780.00813    ,  786.21544    ,  792.44858    ,
     *   798.70912    ,
     *   748.92537    ,  755.06594    ,  761.22175    ,  767.39475    ,
     *   773.58683    ,  779.79982    ,  786.03548    ,  792.29552    ,
     *   798.58160    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   748.52990    ,  754.70968    ,  760.90262    ,  767.11080    ,
     *   773.33622    ,  779.58083    ,  785.84648    ,  792.13498    ,
     *   798.44806    ,
     *   748.11338    ,  754.33467    ,  760.56690    ,  766.81230    ,
     *   773.07299    ,  779.35103    ,  785.64837    ,  791.96693    ,
     *   798.30853    ,
     *   747.67529    ,  753.94049    ,  760.21427    ,  766.49900    ,
     *   772.79695    ,  779.11028    ,  785.44109    ,  791.79137    ,
     *   798.16307    ,
     *   747.21518    ,  753.52678    ,  759.84444    ,  766.17070    ,
     *   772.50797    ,  778.85854    ,  785.22463    ,  791.60836    ,
     *   798.01176    ,
     *   746.73263    ,  753.09322    ,  759.45720    ,  765.82725    ,
     *   772.20597    ,  778.59579    ,  784.99905    ,  791.41800    ,
     *   797.85478    ,
     *   746.22729    ,  752.63956    ,  759.05236    ,  765.46857    ,
     *   771.89094    ,  778.32207    ,  784.76445    ,  791.22045    ,
     *   797.69234    ,
     *   745.69888    ,  752.16562    ,  758.62983    ,  765.09462    ,
     *   771.56292    ,  778.03750    ,  784.52100    ,  791.01594    ,
     *   797.52471    ,
     *   745.14720    ,  751.67127    ,  758.18959    ,  764.70548    ,
     *   771.22206    ,  777.74230    ,  784.26898    ,  790.80480    ,
     *   797.35227    ,
     *   744.57213    ,  751.15653    ,  757.73173    ,  764.30130    ,
     *   770.86858    ,  777.43674    ,  784.00874    ,  790.58742    ,
     *   797.17547    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   743.97367    ,  750.62147    ,  757.25642    ,  763.88234    ,
     *   770.50282    ,  777.12122    ,  783.74072    ,  790.36432    ,
     *   796.99486    ,
     *   743.35194    ,  750.06632    ,  756.76397    ,  763.44899    ,
     *   770.12523    ,  776.79628    ,  783.46551    ,  790.13612    ,
     *   796.81114    ,
     *   742.70720    ,  749.49143    ,  756.25482    ,  763.00177    ,
     *   769.73640    ,  776.46255    ,  783.18382    ,  789.90360    ,
     *   796.62509    ,
     *   742.03985    ,  748.89731    ,  755.72957    ,  762.54136    ,
     *   769.33709    ,  776.12086    ,  782.89651    ,  789.66766    ,
     *   796.43770    ,
     *   741.35050    ,  748.28466    ,  755.18901    ,  762.06862    ,
     *   768.92822    ,  775.77220    ,  782.60465    ,  789.42942    ,
     *   796.25011    ,
     *   740.63993    ,  747.65439    ,  754.63412    ,  761.58462    ,
     *   768.51093    ,  775.41776    ,  782.30948    ,  789.19017    ,
     *   796.06368    ,
     *   739.67561    ,  746.80119    ,  753.88519    ,  760.93363    ,
     *   767.95208    ,  774.94564    ,  781.91910    ,  788.87689    ,
     *   795.82316    ,
     *   738.67862    ,  745.92204    ,  753.11650    ,  760.26861    ,
     *   767.38448    ,  774.46972    ,  781.52951    ,  788.56867    ,
     *   795.59169    ,
     *   737.64713    ,  745.01611    ,  752.32814    ,  759.59051    ,
     *   766.80992    ,  773.99250    ,  781.14391    ,  788.26938    ,
     *   795.37378    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   737.41229    ,  744.81045    ,  752.14977    ,  759.43773    ,
     *   766.68116    ,  773.88631    ,  781.05895    ,  788.20441    ,
     *   795.32767    ,
     *   737.17977    ,  744.60704    ,  751.97360    ,  759.28709    ,
     *   766.55447    ,  773.78213    ,  780.97595    ,  788.14135    ,
     *   795.28340    ,
     *   736.94963    ,  744.40595    ,  751.79969    ,  759.13864    ,
     *   766.42992    ,  773.68002    ,  780.89495    ,  788.08024    ,
     *   795.24102    ,
     *   736.72192    ,  744.20723    ,  751.62808    ,  758.99243    ,
     *   766.30753    ,  773.58002    ,  780.81601    ,  788.02111    ,
     *   795.20057    ,
     *   736.49673    ,  744.01095    ,  751.45884    ,  758.84852    ,
     *   766.18738    ,  773.48218    ,  780.73915    ,  787.96401    ,
     *   795.16207    ,
     *   736.27411    ,  743.81717    ,  751.29203    ,  758.70696    ,
     *   766.06950    ,  773.38654    ,  780.66442    ,  787.90896    ,
     *   795.12558    ,
     *   736.05413    ,  743.62596    ,  751.12769    ,  758.56779    ,
     *   765.95393    ,  773.29315    ,  780.59186    ,  787.85602    ,
     *   795.09111    ,
     *   735.83687    ,  743.43736    ,  750.96589    ,  758.43108    ,
     *   765.84074    ,  773.20204    ,  780.52152    ,  787.80522    ,
     *   795.05871    ,
     *   735.62238    ,  743.25146    ,  750.80669    ,  758.29687    ,
     *   765.72997    ,  773.11327    ,  780.45343    ,  787.75659    ,
     *   795.02842    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   735.41075    ,  743.06830    ,  750.65015    ,  758.16523    ,
     *   765.62167    ,  773.02689    ,  780.38764    ,  787.71018    ,
     *   795.00026    ,
     *   735.20204    ,  742.88797    ,  750.49631    ,  758.03620    ,
     *   765.51589    ,  772.94293    ,  780.32420    ,  787.66603    ,
     *   794.97429    ,
     *   734.99632    ,  742.71051    ,  750.34525    ,  757.90984    ,
     *   765.41268    ,  772.86144    ,  780.26313    ,  787.62418    ,
     *   794.95053    ,
     *   734.79367    ,  742.53599    ,  750.19702    ,  757.78620    ,
     *   765.31209    ,  772.78248    ,  780.20449    ,  787.58466    ,
     *   794.92902    ,
     *   733.48537    ,  741.41806    ,  749.25681    ,  757.01221    ,
     *   764.69384    ,  772.31037    ,  779.86968    ,  787.37901    ,
     *   794.84497    ,
     *   732.35024    ,  740.46525    ,  748.47418    ,  756.38874    ,
     *   764.21948    ,  771.97591    ,  779.66667    ,  787.29965    ,
     *   794.88206    ,
     *   731.41325    ,  739.70024    ,  747.86978    ,  755.93465    ,
     *   763.90629    ,  771.79499    ,  779.61011    ,  787.36012    ,
     *   795.05279    ,
     *   730.70017    ,  739.14631    ,  747.46477    ,  755.66921    ,
     *   763.77188    ,  771.78377    ,  779.71483    ,  787.57411    ,
     *   795.36984    ,
     *   730.23734    ,  738.82721    ,  747.28062    ,  755.61195    ,
     *   763.83407    ,  771.95855    ,  779.99584    ,  787.95541    ,
     *   795.84594    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   730.05150    ,  738.76694    ,  747.33900    ,  755.78252    ,
     *   764.11076    ,  772.33569    ,  780.46811    ,  788.51783    ,
     *   796.49381    ,
     *   730.16956    ,  738.98959    ,  747.66160    ,  756.20052    ,
     *   764.61977    ,  772.93145    ,  781.14656    ,  789.27507    ,
     *   797.32611    ,
     *   730.61838    ,  739.51914    ,  748.26996    ,  756.88543    ,
     *   765.37875    ,  773.76194    ,  782.04592    ,  790.24066    ,
     *   798.35531    ,
     *   731.42464    ,  740.37933    ,  749.18534    ,  757.85639    ,
     *   766.40509    ,  774.84298    ,  783.18066    ,  791.42789    ,
     *   799.59363    ,
     *   732.61466    ,  741.59350    ,  750.42859    ,  759.13218    ,
     *   767.71575    ,  776.19000    ,  784.56490    ,  792.84971    ,
     *   801.05303    ,
     *   734.21426    ,  743.18449    ,  752.02010    ,  760.73109    ,
     *   769.32725    ,  777.81802    ,  786.21234    ,  794.51870    ,
     *   802.74509    ,
     *   736.24869    ,  745.17458    ,  753.97966    ,  762.67086    ,
     *   771.25562    ,  779.74156    ,  788.13624    ,  796.44701    ,
     *   804.68099    ,
     *   738.74257    ,  747.58545    ,  756.32651    ,  764.96868    ,
     *   773.51632    ,  781.97466    ,  790.34937    ,  798.64635    ,
     *   806.87152    ,
     *   741.71975    ,  750.43808    ,  759.07927    ,  767.64119    ,
     *   776.12431    ,  784.53083    ,  792.86405    ,  801.12799    ,
     *   809.32703    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   745.20324    ,  753.75278    ,  762.25594    ,  770.70443    ,
     *   779.09399    ,  787.42310    ,  795.69212    ,  803.90274    ,
     *   812.05748    ,
     *   749.21504    ,  757.54908    ,  765.87388    ,  774.17393    ,
     *   782.43930    ,  790.66404    ,  798.84499    ,  806.98103    ,
     *   815.07242    ,
     *   753.77589    ,  761.84558    ,  769.94977    ,  778.06463    ,
     *   786.17369    ,  794.26579    ,  802.33368    ,  810.37290    ,
     *   818.38107    ,
     *   758.90488    ,  766.65980    ,  774.49949    ,  782.39088    ,
     *   790.31010    ,  798.24010    ,  806.16885    ,  814.08808    ,
     *   821.99232    ,
     *   764.61903    ,  772.00780    ,  779.53794    ,  787.16635    ,
     *   794.86101    ,  802.59828    ,  810.36080    ,  818.13598    ,
     *   825.91481    ,
     *   770.93267    ,  777.90388    ,  785.07882    ,  792.40386    ,
     *   799.83827    ,  807.35124    ,  814.91954    ,  822.52575    ,
     *   830.15693    ,
     *   777.85677    ,  784.36000    ,  791.13423    ,  798.11517    ,
     *   805.25302    ,  812.50938    ,  819.85468    ,  827.26627    ,
     *   834.72685    ,
     *   785.39833    ,  791.38532    ,  797.71433    ,  804.31068    ,
     *   811.11548    ,  818.08245    ,  825.17541    ,  832.36609    ,
     *   839.63252    ,
     *   793.55967    ,  798.98555    ,  804.82681    ,  810.99908    ,
     *   817.43465    ,  824.07941    ,  830.89037    ,  837.83342    ,
     *   844.88163    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   802.33791    ,  807.16245    ,  812.47641    ,  818.18693    ,
     *   824.21806    ,  830.50817    ,  837.00748    ,  843.67597    ,
     *   850.48155    ,
     *   811.72462    ,  815.91334    ,  820.66449    ,  825.87823    ,
     *   831.47137    ,  837.37530    ,  843.53375    ,  849.90082    ,
     *   856.43923    ,
     *   821.70567    ,  825.23079    ,  829.38859    ,  834.07403    ,
     *   839.19801    ,  844.68574    ,  850.47498    ,  856.51421    ,
     *   862.76105    ,
     *   832.26129    ,  835.10246    ,  838.64212    ,  842.77208    ,
     *   847.39881    ,  852.44247    ,  857.83553    ,  863.52134    ,
     *   869.45263    ,
     *   843.36647    ,  845.51113    ,  848.41425    ,  851.96654    ,
     *   856.07172    ,  860.64617    ,  865.61802    ,  870.92608    ,
     *   876.51865    ,
     *   854.99148    ,  856.43499    ,  858.68990    ,  861.64785    ,
     *   865.21155    ,  869.29498    ,  873.82302    ,  878.73078    ,
     *   883.96261    ,
     *   867.10264    ,  867.84803    ,  869.44993    ,  871.80273    ,
     *   874.80982    ,  878.38426    ,  882.44886    ,  886.93592    ,
     *   891.78660    ,
     *   879.66322    ,  879.72071    ,  880.67146    ,  882.41427    ,
     *   884.85475    ,  887.90646    ,  891.49138    ,  895.54000    ,
     *   899.99107    ,
     *   892.63441    ,  892.02064    ,  892.32842    ,  893.46225    ,
     *   895.33136    ,  897.85110    ,  900.94382    ,  904.53929    ,
     *   908.57467    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   905.97629    ,  904.71338    ,  904.39209    ,  904.92354    ,
     *   906.22167    ,  908.20482    ,  910.79683    ,  913.92772    ,
     *   917.53404    ,
     *   919.64887    ,  917.76336    ,  916.83181    ,  916.77256    ,
     *   917.50506    ,  918.95157    ,  921.03842    ,  923.69688    ,
     *   926.86371    ,
     *   933.61297    ,  931.13463    ,  929.61571    ,  928.98188    ,
     *   929.15863    ,  930.07286    ,  931.65419    ,  933.83601    ,
     *   936.55609    ,
     *   947.83105    ,  944.79173    ,  942.71139    ,  941.52283    ,
     *   941.15775    ,  941.54812    ,  942.62752    ,  944.33211    ,
     *   946.60147    ,
     *   962.26783    ,  958.70037    ,  956.08667    ,  954.36612    ,
     *   953.47652    ,  953.35512    ,  953.93983    ,  955.17015    ,
     *   956.98807    ,
     *   976.89084    ,  972.82804    ,  969.71017    ,  967.48245    ,
     *   966.08836    ,  965.47040    ,  965.57097    ,  966.33331    ,
     *   967.70227    ,
     *   991.67070    ,  987.14449    ,  983.55190    ,  980.84306    ,
     *   978.96653    ,  977.86974    ,  977.49961    ,  977.80326    ,
     *   978.72874    ,
     *   1006.5813    ,  1001.6221    ,  997.58372    ,  994.42025    ,
     *   992.08461    ,  990.52867    ,  989.70363    ,  989.56052    ,
     *   990.05076    ,
     *   1021.5995    ,  1016.2359    ,  1011.7796    ,  1008.1878    ,
     *   1005.4170    ,  1003.4229    ,  1002.1606    ,  1001.5848    ,
     *   1001.6505    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   1036.7057    ,  1030.9639    ,  1026.1160    ,  1022.1214    ,
     *   1018.9392    ,  1016.5286    ,  1014.8479    ,  1013.8555    ,
     *   1013.5093    ,
     *   1051.8828    ,  1045.7869    ,  1040.5717    ,  1036.1985    ,
     *   1032.6284    ,  1029.8230    ,  1027.7437    ,  1026.3517    ,
     *   1025.6080    ,
     *   1067.1163    ,  1060.6881    ,  1055.1282    ,  1050.3990    ,
     *   1046.4634    ,  1043.2847    ,  1040.8267    ,  1039.0530    ,
     *   1037.9274    ,
     *   1082.3943    ,  1075.6535    ,  1069.7692    ,  1064.7050    ,
     *   1060.4249    ,  1056.8936    ,  1054.0765    ,  1051.9394    ,
     *   1050.4484    ,
     *   1097.7069    ,  1090.6711    ,  1084.4807    ,  1079.1006    ,
     *   1074.4956    ,  1070.6312    ,  1067.4743    ,  1064.9920    ,
     *   1063.1523    ,
     *   1113.0460    ,  1105.7310    ,  1099.2511    ,  1093.5723    ,
     *   1088.6602    ,  1084.4811    ,  1081.0024    ,  1078.1927    ,
     *   1076.0212    ,
     *   1128.4051    ,  1120.8252    ,  1114.0705    ,  1108.1085    ,
     *   1102.9054    ,  1098.4283    ,  1094.6451    ,  1091.5249    ,
     *   1089.0380    ,
     *   1143.7794    ,  1135.9471    ,  1128.9308    ,  1122.6993    ,
     *   1117.2199    ,  1112.4600    ,  1108.3880    ,  1104.9733    ,
     *   1102.1868    ,
     *   1159.1652    ,  1151.0919    ,  1143.8256    ,  1137.3368    ,
     *   1131.5939    ,  1126.5649    ,  1122.2183    ,  1118.5240    ,
     *   1115.4531    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   1174.5602    ,  1166.2558    ,  1158.7498    ,  1152.0144    ,
     *   1146.0194    ,  1140.7334    ,  1136.1253    ,  1132.1648    ,
     *   1128.8234    ,
     *   1189.9629    ,  1181.4364    ,  1173.6996    ,  1166.7271    ,
     *   1160.4900    ,  1154.9577    ,  1150.0993    ,  1145.8850    ,
     *   1142.2857    ,
     *   1205.3729    ,  1196.6320    ,  1188.6726    ,  1181.4712    ,
     *   1175.0006    ,  1169.2311    ,  1164.1327    ,  1159.6751    ,
     *   1155.8297    ,
     *   1220.7906    ,  1211.8422    ,  1203.6670    ,  1196.2439    ,
     *   1189.5472    ,  1183.5488    ,  1178.2188    ,  1173.5276    ,
     *   1169.4462    ,
     *   1236.2168    ,  1227.0670    ,  1218.6823    ,  1211.0436    ,
     *   1204.1274    ,  1197.9067    ,  1192.3526    ,  1187.4359    ,
     *   1183.1274    ,
     *   1251.6530    ,  1242.3074    ,  1233.7184    ,  1225.8696    ,
     *   1218.7393    ,  1212.3021    ,  1206.5302    ,  1201.3948    ,
     *   1196.8670    ,
     *   1267.1012    ,  1257.5647    ,  1248.7763    ,  1240.7219    ,
     *   1233.3821    ,  1226.7332    ,  1220.7488    ,  1215.4005    ,
     *   1210.6598    ,
     *   1282.5635    ,  1272.8408    ,  1263.8571    ,  1255.6012    ,
     *   1248.0559    ,  1241.1994    ,  1235.0066    ,  1229.4501    ,
     *   1224.5018    ,
     *   1298.0422    ,  1288.1376    ,  1278.9627    ,  1270.5088    ,
     *   1262.7613    ,  1255.7005    ,  1249.3027    ,  1243.5418    ,
     *   1238.3903    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   1313.5399    ,  1303.4576    ,  1294.0951    ,  1285.4465    ,
     *   1277.4997    ,  1270.2372    ,  1263.6372    ,  1257.6748    ,
     *   1252.3232    ,
     *   1329.0590    ,  1318.8031    ,  1309.2566    ,  1300.4163    ,
     *   1292.2728    ,  1284.8108    ,  1278.0106    ,  1271.8489    ,
     *   1266.2998    ,
     *   1344.6019    ,  1334.1767    ,  1324.4497    ,  1315.4205    ,
     *   1307.0826    ,  1299.4231    ,  1292.4244    ,  1286.0648    ,
     *   1280.3199    ,
     *   1360.1710    ,  1349.5809    ,  1339.6769    ,  1330.4618    ,
     *   1321.9315    ,  1314.0761    ,  1306.8801    ,  1300.3239    ,
     *   1294.3842    ,
     *   1375.7687    ,  1365.0179    ,  1354.9407    ,  1345.5426    ,
     *   1336.8223    ,  1328.7725    ,  1321.3802    ,  1314.6279    ,
     *   1308.4940    ,
     *   1391.3968    ,  1380.4902    ,  1370.2437    ,  1360.6656    ,
     *   1351.7575    ,  1343.5148    ,  1335.9271    ,  1328.9790    ,
     *   1322.6511    ,
     *   1407.0574    ,  1395.9998    ,  1385.5882    ,  1375.8334    ,
     *   1366.7398    ,  1358.3058    ,  1350.5235    ,  1343.3800    ,
     *   1336.8578    ,
     *   1422.7522    ,  1411.5487    ,  1400.9763    ,  1391.0484    ,
     *   1381.7721    ,  1373.1485    ,  1365.1725    ,  1357.8338    ,
     *   1351.1169    ,
     *   1438.4827    ,  1427.1386    ,  1416.4102    ,  1406.3130    ,
     *   1396.8569    ,  1388.0456    ,  1379.8770    ,  1372.3433    ,
     *   1365.4314    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   806.42162    ,  812.44387    ,  818.51266    ,  824.62873    ,
     *   830.79284    ,  837.00574    ,  843.26819    ,  849.58095    ,
     *   855.94479    ,
     *   806.42152    ,  812.44379    ,  818.51260    ,  824.62869    ,
     *   830.79282    ,  837.00573    ,  843.26819    ,  849.58097    ,
     *   855.94482    ,
     *   806.42151    ,  812.44378    ,  818.51259    ,  824.62868    ,
     *   830.79281    ,  837.00573    ,  843.26819    ,  849.58097    ,
     *   855.94483    ,
     *   806.42144    ,  812.44372    ,  818.51254    ,  824.62865    ,
     *   830.79279    ,  837.00572    ,  843.26820    ,  849.58099    ,
     *   855.94485    ,
     *   806.42134    ,  812.44364    ,  818.51248    ,  824.62861    ,
     *   830.79277    ,  837.00571    ,  843.26820    ,  849.58101    ,
     *   855.94489    ,
     *   806.42120    ,  812.44353    ,  818.51240    ,  824.62855    ,
     *   830.79273    ,  837.00570    ,  843.26821    ,  849.58104    ,
     *   855.94494    ,
     *   806.42101    ,  812.44338    ,  818.51228    ,  824.62847    ,
     *   830.79268    ,  837.00568    ,  843.26823    ,  849.58108    ,
     *   855.94500    ,
     *   806.42076    ,  812.44318    ,  818.51213    ,  824.62836    ,
     *   830.79262    ,  837.00566    ,  843.26824    ,  849.58113    ,
     *   855.94509    ,
     *   806.42043    ,  812.44291    ,  818.51193    ,  824.62822    ,
     *   830.79254    ,  837.00563    ,  843.26826    ,  849.58120    ,
     *   855.94521    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   806.41999    ,  812.44256    ,  818.51166    ,  824.62803    ,
     *   830.79242    ,  837.00559    ,  843.26829    ,  849.58129    ,
     *   855.94537    ,
     *   806.41943    ,  812.44211    ,  818.51132    ,  824.62779    ,
     *   830.79228    ,  837.00554    ,  843.26833    ,  849.58141    ,
     *   855.94556    ,
     *   806.41871    ,  812.44154    ,  818.51088    ,  824.62749    ,
     *   830.79210    ,  837.00547    ,  843.26837    ,  849.58156    ,
     *   855.94582    ,
     *   806.41781    ,  812.44082    ,  818.51033    ,  824.62710    ,
     *   830.79187    ,  837.00539    ,  843.26843    ,  849.58176    ,
     *   855.94614    ,
     *   806.41668    ,  812.43991    ,  818.50964    ,  824.62661    ,
     *   830.79158    ,  837.00528    ,  843.26850    ,  849.58200    ,
     *   855.94654    ,
     *   806.41528    ,  812.43879    ,  818.50879    ,  824.62601    ,
     *   830.79122    ,  837.00515    ,  843.26859    ,  849.58230    ,
     *   855.94703    ,
     *   806.41355    ,  812.43741    ,  818.50774    ,  824.62527    ,
     *   830.79077    ,  837.00500    ,  843.26870    ,  849.58266    ,
     *   855.94764    ,
     *   806.41145    ,  812.43573    ,  818.50645    ,  824.62437    ,
     *   830.79024    ,  837.00480    ,  843.26884    ,  849.58311    ,
     *   855.94839    ,
     *   806.40890    ,  812.43369    ,  818.50490    ,  824.62328    ,
     *   830.78958    ,  837.00457    ,  843.26900    ,  849.58365    ,
     *   855.94929    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   806.40585    ,  812.43125    ,  818.50304    ,  824.62197    ,
     *   830.78880    ,  837.00429    ,  843.26920    ,  849.58430    ,
     *   855.95037    ,
     *   806.40220    ,  812.42833    ,  818.50082    ,  824.62041    ,
     *   830.78787    ,  837.00396    ,  843.26944    ,  849.58508    ,
     *   855.95166    ,
     *   806.39789    ,  812.42488    ,  818.49819    ,  824.61856    ,
     *   830.78677    ,  837.00356    ,  843.26972    ,  849.58600    ,
     *   855.95319    ,
     *   806.39281    ,  812.42081    ,  818.49509    ,  824.61639    ,
     *   830.78547    ,  837.00310    ,  843.27005    ,  849.58709    ,
     *   855.95500    ,
     *   806.38686    ,  812.41606    ,  818.49147    ,  824.61385    ,
     *   830.78395    ,  837.00256    ,  843.27044    ,  849.58836    ,
     *   855.95711    ,
     *   806.37994    ,  812.41053    ,  818.48725    ,  824.61089    ,
     *   830.78219    ,  837.00193    ,  843.27089    ,  849.58984    ,
     *   855.95957    ,
     *   806.37194    ,  812.40413    ,  818.48238    ,  824.60747    ,
     *   830.78015    ,  837.00121    ,  843.27142    ,  849.59156    ,
     *   855.96242    ,
     *   806.36273    ,  812.39676    ,  818.47677    ,  824.60353    ,
     *   830.77781    ,  837.00038    ,  843.27203    ,  849.59354    ,
     *   855.96571    ,
     *   806.35217    ,  812.38832    ,  818.47035    ,  824.59902    ,
     *   830.77512    ,  836.99943    ,  843.27274    ,  849.59582    ,
     *   855.96948    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   806.34014    ,  812.37870    ,  818.46302    ,  824.59389    ,
     *   830.77207    ,  836.99836    ,  843.27355    ,  849.59843    ,
     *   855.97379    ,
     *   806.32648    ,  812.36778    ,  818.45472    ,  824.58806    ,
     *   830.76861    ,  836.99715    ,  843.27448    ,  849.60139    ,
     *   855.97869    ,
     *   806.31105    ,  812.35545    ,  818.44533    ,  824.58149    ,
     *   830.76471    ,  836.99580    ,  843.27554    ,  849.60476    ,
     *   855.98424    ,
     *   806.29874    ,  812.34562    ,  818.43786    ,  824.57625    ,
     *   830.76161    ,  836.99472    ,  843.27640    ,  849.60745    ,
     *   855.98868    ,
     *   806.28537    ,  812.33493    ,  818.42973    ,  824.57057    ,
     *   830.75824    ,  836.99356    ,  843.27734    ,  849.61038    ,
     *   855.99351    ,
     *   806.27087    ,  812.32335    ,  818.42093    ,  824.56441    ,
     *   830.75460    ,  836.99231    ,  843.27837    ,  849.61358    ,
     *   855.99876    ,
     *   806.25517    ,  812.31081    ,  818.41140    ,  824.55775    ,
     *   830.75067    ,  836.99097    ,  843.27950    ,  849.61705    ,
     *   856.00447    ,
     *   806.23820    ,  812.29727    ,  818.40112    ,  824.55056    ,
     *   830.74642    ,  836.98954    ,  843.28073    ,  849.62082    ,
     *   856.01065    ,
     *   806.21991    ,  812.28267    ,  818.39003    ,  824.54282    ,
     *   830.74186    ,  836.98800    ,  843.28207    ,  849.62490    ,
     *   856.01733    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   806.20021    ,  812.26695    ,  818.37810    ,  824.53449    ,
     *   830.73697    ,  836.98637    ,  843.28354    ,  849.62932    ,
     *   856.02456    ,
     *   806.17904    ,  812.25006    ,  818.36528    ,  824.52555    ,
     *   830.73172    ,  836.98463    ,  843.28514    ,  849.63410    ,
     *   856.03235    ,
     *   806.15633    ,  812.23195    ,  818.35155    ,  824.51598    ,
     *   830.72611    ,  836.98280    ,  843.28689    ,  849.63926    ,
     *   856.04075    ,
     *   806.13199    ,  812.21254    ,  818.33684    ,  824.50575    ,
     *   830.72013    ,  836.98085    ,  843.28880    ,  849.64482    ,
     *   856.04978    ,
     *   806.10596    ,  812.19180    ,  818.32113    ,  824.49482    ,
     *   830.71375    ,  836.97881    ,  843.29087    ,  849.65081    ,
     *   856.05949    ,
     *   806.07816    ,  812.16965    ,  818.30436    ,  824.48317    ,
     *   830.70697    ,  836.97666    ,  843.29313    ,  849.65725    ,
     *   856.06992    ,
     *   806.04852    ,  812.14605    ,  818.28650    ,  824.47078    ,
     *   830.69978    ,  836.97442    ,  843.29559    ,  849.66418    ,
     *   856.08110    ,
     *   806.01695    ,  812.12093    ,  818.26751    ,  824.45762    ,
     *   830.69217    ,  836.97208    ,  843.29826    ,  849.67163    ,
     *   856.09307    ,
     *   805.98339    ,  812.09423    ,  818.24734    ,  824.44366    ,
     *   830.68412    ,  836.96965    ,  843.30118    ,  849.67962    ,
     *   856.10589    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   805.94776    ,  812.06589    ,  818.22595    ,  824.42888    ,
     *   830.67563    ,  836.96714    ,  843.30435    ,  849.68819    ,
     *   856.11960    ,
     *   805.90997    ,  812.03587    ,  818.20331    ,  824.41326    ,
     *   830.66669    ,  836.96455    ,  843.30780    ,  849.69738    ,
     *   856.13424    ,
     *   805.86996    ,  812.00410    ,  818.17938    ,  824.39678    ,
     *   830.65730    ,  836.96190    ,  843.31155    ,  849.70723    ,
     *   856.14987    ,
     *   805.82765    ,  811.97052    ,  818.15411    ,  824.37942    ,
     *   830.64745    ,  836.95920    ,  843.31564    ,  849.71777    ,
     *   856.16655    ,
     *   805.78296    ,  811.93509    ,  818.12748    ,  824.36116    ,
     *   830.63715    ,  836.95646    ,  843.32010    ,  849.72906    ,
     *   856.18433    ,
     *   805.73583    ,  811.89775    ,  818.09945    ,  824.34198    ,
     *   830.62639    ,  836.95370    ,  843.32495    ,  849.74113    ,
     *   856.20327    ,
     *   805.68619    ,  811.85845    ,  818.06999    ,  824.32188    ,
     *   830.61518    ,  836.95095    ,  843.33023    ,  849.75405    ,
     *   856.22344    ,
     *   805.63396    ,  811.81715    ,  818.03908    ,  824.30085    ,
     *   830.60354    ,  836.94823    ,  843.33599    ,  849.76787    ,
     *   856.24492    ,
     *   805.57909    ,  811.77381    ,  818.00669    ,  824.27888    ,
     *   830.59147    ,  836.94557    ,  843.34227    ,  849.78265    ,
     *   856.26776    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   805.52151    ,  811.72838    ,  817.97281    ,  824.25597    ,
     *   830.57899    ,  836.94300    ,  843.34912    ,  849.79845    ,
     *   856.29206    ,
     *   805.46117    ,  811.68082    ,  817.93741    ,  824.23212    ,
     *   830.56612    ,  836.94057    ,  843.35660    ,  849.81534    ,
     *   856.31789    ,
     *   805.39802    ,  811.63112    ,  817.90049    ,  824.20735    ,
     *   830.55290    ,  836.93831    ,  843.36477    ,  849.83340    ,
     *   856.34536    ,
     *   805.33200    ,  811.57924    ,  817.86204    ,  824.18167    ,
     *   830.53935    ,  836.93629    ,  843.37369    ,  849.85272    ,
     *   856.37454    ,
     *   805.26308    ,  811.52517    ,  817.82208    ,  824.15510    ,
     *   830.52551    ,  836.93455    ,  843.38343    ,  849.87338    ,
     *   856.40556    ,
     *   805.19123    ,  811.46889    ,  817.78060    ,  824.12768    ,
     *   830.51144    ,  836.93316    ,  843.39409    ,  849.89548    ,
     *   856.43852    ,
     *   805.09725    ,  811.39544    ,  817.72665    ,  824.09226    ,
     *   830.49361    ,  836.93204    ,  843.40884    ,  849.92529    ,
     *   856.48263    ,
     *   804.99861    ,  811.31856    ,  817.67043    ,  824.05565    ,
     *   830.47564    ,  836.93176    ,  843.42535    ,  849.95775    ,
     *   856.53022    ,
     *   804.89533    ,  811.23829    ,  817.61202    ,  824.01799    ,
     *   830.45768    ,  836.93250    ,  843.44386    ,  849.99311    ,
     *   856.58158    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   804.78742    ,  811.15471    ,  817.55153    ,  823.97943    ,
     *   830.43992    ,  836.93451    ,  843.46461    ,  850.03166    ,
     *   856.63702    ,
     *   804.67496    ,  811.06793    ,  817.48912    ,  823.94015    ,
     *   830.42260    ,  836.93802    ,  843.48791    ,  850.07372    ,
     *   856.69689    ,
     *   804.55803    ,  810.97808    ,  817.42497    ,  823.90038    ,
     *   830.40598    ,  836.94335    ,  843.51407    ,  850.11965    ,
     *   856.76157    ,
     *   804.43680    ,  810.88538    ,  817.35932    ,  823.86040    ,
     *   830.39035    ,  836.95084    ,  843.54348    ,  850.16986    ,
     *   856.83150    ,
     *   804.31147    ,  810.79006    ,  817.29246    ,  823.82054    ,
     *   830.37610    ,  836.96087    ,  843.57656    ,  850.22479    ,
     *   856.90716    ,
     *   804.18230    ,  810.69242    ,  817.22473    ,  823.78117    ,
     *   830.36363    ,  836.97391    ,  843.61378    ,  850.28495    ,
     *   856.98908    ,
     *   804.04961    ,  810.59285    ,  817.15656    ,  823.74276    ,
     *   830.35343    ,  836.99046    ,  843.65570    ,  850.35093    ,
     *   857.07785    ,
     *   803.91383    ,  810.49180    ,  817.08842    ,  823.70581    ,
     *   830.34605    ,  837.01112    ,  843.70294    ,  850.42335    ,
     *   857.17416    ,
     *   803.77545    ,  810.38981    ,  817.02090    ,  823.67096    ,
     *   830.34216    ,  837.03657    ,  843.75619    ,  850.50297    ,
     *   857.27875    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   803.63507    ,  810.28752    ,  816.95468    ,  823.63891    ,
     *   830.34249    ,  837.06758    ,  843.81627    ,  850.59059    ,
     *   857.39248    ,
     *   803.49342    ,  810.18569    ,  816.89056    ,  823.61050    ,
     *   830.34790    ,  837.10503    ,  843.88409    ,  850.68717    ,
     *   857.51631    ,
     *   803.35134    ,  810.08521    ,  816.82946    ,  823.58668    ,
     *   830.35939    ,  837.14996    ,  843.96069    ,  850.79377    ,
     *   857.65133    ,
     *   803.20985    ,  809.98714    ,  816.77246    ,  823.56858    ,
     *   830.37810    ,  837.20353    ,  844.04727    ,  850.91162    ,
     *   857.79878    ,
     *   803.07013    ,  809.89269    ,  816.72084    ,  823.55748    ,
     *   830.40535    ,  837.26710    ,  844.14522    ,  851.04212    ,
     *   857.96010    ,
     *   802.93359    ,  809.80331    ,  816.67607    ,  823.55489    ,
     *   830.44270    ,  837.34222    ,  844.25611    ,  851.18688    ,
     *   858.13692    ,
     *   802.76179    ,  809.69644    ,  816.63058    ,  823.56746    ,
     *   830.51017    ,  837.46166    ,  844.42472    ,  851.40202    ,
     *   858.39611    ,
     *   802.60278    ,  809.60588    ,  816.60468    ,  823.60270    ,
     *   830.60323    ,  837.60941    ,  844.62422    ,  851.65048    ,
     *   858.69090    ,
     *   802.46166    ,  809.53724    ,  816.60453    ,  823.66726    ,
     *   830.72897    ,  837.79301    ,  844.86254    ,  851.94058    ,
     *   859.02998    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   802.43332    ,  809.52569    ,  816.60882    ,  823.68653    ,
     *   830.76240    ,  837.83982    ,  844.92201    ,  852.01202    ,
     *   859.11274    ,
     *   802.40678    ,  809.51588    ,  816.61481    ,  823.70744    ,
     *   830.79742    ,  837.88818    ,  844.98299    ,  852.08493    ,
     *   859.19694    ,
     *   802.38207    ,  809.50784    ,  816.62252    ,  823.73003    ,
     *   830.83407    ,  837.93813    ,  845.04550    ,  852.15933    ,
     *   859.28259    ,
     *   802.35923    ,  809.50162    ,  816.63199    ,  823.75433    ,
     *   830.87238    ,  837.98968    ,  845.10958    ,  852.23525    ,
     *   859.36972    ,
     *   802.33828    ,  809.49724    ,  816.64325    ,  823.78035    ,
     *   830.91236    ,  838.04285    ,  845.17523    ,  852.31271    ,
     *   859.45833    ,
     *   802.31927    ,  809.49472    ,  816.65631    ,  823.80813    ,
     *   830.95404    ,  838.09768    ,  845.24249    ,  852.39172    ,
     *   859.54846    ,
     *   802.30222    ,  809.49411    ,  816.67122    ,  823.83770    ,
     *   830.99746    ,  838.15419    ,  845.31138    ,  852.47231    ,
     *   859.64012    ,
     *   802.28718    ,  809.49544    ,  816.68800    ,  823.86907    ,
     *   831.04263    ,  838.21240    ,  845.38191    ,  852.55450    ,
     *   859.73334    ,
     *   802.27417    ,  809.49873    ,  816.70668    ,  823.90229    ,
     *   831.08957    ,  838.27233    ,  845.45411    ,  852.63831    ,
     *   859.82812    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   802.26322    ,  809.50402    ,  816.72729    ,  823.93737    ,
     *   831.13833    ,  838.33401    ,  845.52801    ,  852.72376    ,
     *   859.92450    ,
     *   802.25438    ,  809.51133    ,  816.74986    ,  823.97434    ,
     *   831.18892    ,  838.39746    ,  845.60363    ,  852.81088    ,
     *   860.02249    ,
     *   802.24767    ,  809.52071    ,  816.77442    ,  824.01324    ,
     *   831.24136    ,  838.46271    ,  845.68098    ,  852.89968    ,
     *   860.12212    ,
     *   802.24313    ,  809.53218    ,  816.80100    ,  824.05409    ,
     *   831.29569    ,  838.52978    ,  845.76010    ,  852.99018    ,
     *   860.22339    ,
     *   802.27370    ,  809.67085    ,  817.04169    ,  824.39114    ,
     *   831.72376    ,  839.04388    ,  846.35553    ,  853.66251    ,
     *   860.96844    ,
     *   802.42054    ,  809.92122    ,  817.38978    ,  824.83151    ,
     *   832.25135    ,  839.65389    ,  847.04347    ,  854.42416    ,
     *   861.79979    ,
     *   802.69525    ,  810.29407    ,  817.85530    ,  825.38460    ,
     *   832.88720    ,  840.36801    ,  847.83162    ,  855.28234    ,
     *   862.72421    ,
     *   803.10959    ,  810.80030    ,  818.44840    ,  826.05984    ,
     *   833.64016    ,  841.19450    ,  848.72771    ,  856.24430    ,
     *   863.74853    ,
     *   803.67532    ,  811.45086    ,  819.17925    ,  826.86673    ,
     *   834.51906    ,  842.14164    ,  849.73949    ,  857.31734    ,
     *   864.87960    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   804.40425    ,  812.25666    ,  820.05801    ,  827.81471    ,
     *   835.53275    ,  843.21768    ,  850.87471    ,  858.50870    ,
     *   866.12423    ,
     *   805.30804    ,  813.22855    ,  821.09474    ,  828.91318    ,
     *   836.68998    ,  844.43083    ,  852.14105    ,  859.82561    ,
     *   867.48920    ,
     *   806.39825    ,  814.37723    ,  822.29940    ,  830.17140    ,
     *   837.99940    ,  845.78917    ,  853.54608    ,  861.27519    ,
     *   868.98123    ,
     *   807.68617    ,  815.71317    ,  823.68173    ,  831.59846    ,
     *   839.46952    ,  847.30066    ,  855.09728    ,  862.86445    ,
     *   870.60691    ,
     *   809.18286    ,  817.24662    ,  825.25125    ,  833.20323    ,
     *   841.10861    ,  848.97308    ,  856.80195    ,  864.60025    ,
     *   872.37271    ,
     *   810.89901    ,  818.98751    ,  827.01722    ,  834.99435    ,
     *   842.92477    ,  850.81398    ,  858.66718    ,  866.48929    ,
     *   874.28495    ,
     *   812.84498    ,  820.94545    ,  828.98856    ,  836.98016    ,
     *   844.92579    ,  852.83070    ,  860.69988    ,  868.53807    ,
     *   876.34975    ,
     *   815.03072    ,  823.12967    ,  831.17389    ,  839.16869    ,
     *   847.11920    ,  855.03032    ,  862.90671    ,  870.75287    ,
     *   878.57307    ,
     *   817.46582    ,  825.54906    ,  833.58147    ,  841.56769    ,
     *   849.51227    ,  857.41964    ,  865.29408    ,  873.13975    ,
     *   880.96064    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   820.15946    ,  828.21215    ,  836.21924    ,  844.18455    ,
     *   852.11193    ,  860.00519    ,  867.86816    ,  875.70453    ,
     *   883.51796    ,
     *   823.12045    ,  831.12709    ,  839.09482    ,  847.02640    ,
     *   854.92484    ,  862.79326    ,  870.63485    ,  878.45281    ,
     *   886.25034    ,
     *   826.35729    ,  834.30176    ,  842.21549    ,  850.10004    ,
     *   857.95741    ,  865.78984    ,  873.59982    ,  881.38994    ,
     *   889.16288    ,
     *   829.87816    ,  837.74372    ,  845.58830    ,  853.41205    ,
     *   861.21576    ,  869.00072    ,  876.76853    ,  884.52108    ,
     *   892.26044    ,
     *   833.69100    ,  841.46030    ,  849.22004    ,  856.96874    ,
     *   864.70583    ,  872.43144    ,  880.14620    ,  887.85119    ,
     *   895.54773    ,
     *   837.80353    ,  845.45862    ,  853.11731    ,  860.77626    ,
     *   868.43335    ,  876.08739    ,  883.73791    ,  891.38503    ,
     *   899.02928    ,
     *   842.22328    ,  849.74564    ,  857.28656    ,  864.84061    ,
     *   872.40391    ,  879.97380    ,  887.54856    ,  895.12725    ,
     *   902.70948    ,
     *   846.95761    ,  854.32819    ,  861.73411    ,  869.16764    ,
     *   876.62297    ,  884.09578    ,  891.58296    ,  899.08236    ,
     *   906.59259    ,
     *   852.01371    ,  859.21293    ,  866.46617    ,  873.76315    ,
     *   881.09594    ,  888.45838    ,  895.84583    ,  903.25481    ,
     *   910.68280    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   857.39853    ,  864.40641    ,  871.48884    ,  878.63284    ,
     *   885.82812    ,  893.06656    ,  900.34182    ,  907.64897    ,
     *   914.98423    ,
     *   863.11876    ,  869.91497    ,  876.80813    ,  883.78234    ,
     *   890.82480    ,  897.92528    ,  905.07558    ,  912.26919    ,
     *   919.50098    ,
     *   869.18071    ,  875.74474    ,  882.42987    ,  889.21717    ,
     *   896.09121    ,  903.03944    ,  910.05171    ,  917.11981    ,
     *   924.23712    ,
     *   875.59017    ,  881.90146    ,  888.35969    ,  894.94276    ,
     *   901.63248    ,  908.41392    ,  915.27482    ,  922.20516    ,
     *   929.19675    ,
     *   882.35223    ,  888.39044    ,  894.60288    ,  900.96429    ,
     *   907.45365    ,  914.05353    ,  920.74949    ,  927.52958    ,
     *   934.38396    ,
     *   889.47117    ,  895.21635    ,  901.16434    ,  907.28669    ,
     *   913.55956    ,  919.96297    ,  926.48023    ,  933.09740    ,
     *   939.80285    ,
     *   896.95014    ,  902.38308    ,  908.04836    ,  913.91448    ,
     *   919.95480    ,  926.14680    ,  932.47149    ,  938.91287    ,
     *   945.45752    ,
     *   904.79106    ,  909.89356    ,  915.25853    ,  920.85166    ,
     *   926.64359    ,  932.60931    ,  938.72753    ,  944.98021    ,
     *   951.35203    ,
     *   912.99436    ,  917.74951    ,  922.79755    ,  928.10156    ,
     *   933.62966    ,  939.35445    ,  945.25241    ,  951.30344    ,
     *   957.49036    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   921.55880    ,  925.95136    ,  930.66704    ,  935.66667    ,
     *   940.91610    ,  946.38571    ,  952.04985    ,  957.88641    ,
     *   963.87635    ,
     *   930.48135    ,  934.49800    ,  938.86738    ,  943.54851    ,
     *   948.50526    ,  953.70601    ,  959.12313    ,  964.73262    ,
     *   970.51363    ,
     *   939.75709    ,  943.38669    ,  947.39760    ,  951.74747    ,
     *   956.39857    ,  961.31755    ,  966.47502    ,  971.84519    ,
     *   977.40556    ,
     *   949.37914    ,  952.61295    ,  956.25521    ,  960.26267    ,
     *   964.59642    ,  969.22169    ,  974.10757    ,  979.22673    ,
     *   984.55508    ,
     *   959.33867    ,  962.17054    ,  965.43614    ,  969.09185    ,
     *   973.09801    ,  977.41880    ,  982.02209    ,  986.87921    ,
     *   991.96466    ,
     *   969.62499    ,  972.05142    ,  974.93469    ,  978.23130    ,
     *   981.90129    ,  985.90819    ,  990.21896    ,  994.80385    ,
     *   999.63619    ,
     *   980.22569    ,  982.24584    ,  984.74350    ,  987.67579    ,
     *   991.00285    ,  994.68798    ,  998.69756    ,  1003.0011    ,
     *   1007.5709    ,
     *   991.12676    ,  992.74244    ,  994.85366    ,  997.41858    ,
     *   1000.3979    ,  1003.7550    ,  1007.4562    ,  1011.4703    ,
     *   1015.7690    ,
     *   1002.3129    ,  1003.5284    ,  1005.2547    ,  1007.4515    ,
     *   1010.0802    ,  1013.1049    ,  1016.4919    ,  1020.2099    ,
     *   1024.2302    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   1013.7677    ,  1014.5896    ,  1015.9349    ,  1017.7648    ,
     *   1020.0423    ,  1022.7320    ,  1025.8006    ,  1029.2173    ,
     *   1032.9530    ,
     *   1025.4739    ,  1025.9109    ,  1026.8811    ,  1028.3478    ,
     *   1030.2751    ,  1032.6291    ,  1035.3771    ,  1038.4886    ,
     *   1041.9349    ,
     *   1037.4139    ,  1037.4764    ,  1038.0795    ,  1039.1883    ,
     *   1040.7687    ,  1042.7880    ,  1045.2148    ,  1048.0190    ,
     *   1051.1723    ,
     *   1049.5697    ,  1049.2697    ,  1049.5152    ,  1050.2733    ,
     *   1051.5118    ,  1053.1995    ,  1055.3060    ,  1057.8023    ,
     *   1060.6607    ,
     *   1061.9235    ,  1061.2741    ,  1061.1729    ,  1061.5892    ,
     *   1062.4924    ,  1063.8530    ,  1065.6420    ,  1067.8314    ,
     *   1070.3944    ,
     *   1074.4577    ,  1073.4728    ,  1073.0371    ,  1073.1215    ,
     *   1073.6976    ,  1074.7373    ,  1076.2130    ,  1078.0981    ,
     *   1080.3666    ,
     *   1087.1555    ,  1085.8494    ,  1085.0919    ,  1084.8557    ,
     *   1085.1140    ,  1085.8403    ,  1087.0085    ,  1088.5932    ,
     *   1090.5697    ,
     *   1100.0007    ,  1098.3879    ,  1097.3219    ,  1096.7771    ,
     *   1096.7279    ,  1097.1495    ,  1098.0172    ,  1099.3070    ,
     *   1100.9952    ,
     *   1112.9781    ,  1111.0729    ,  1109.7120    ,  1108.8709    ,
     *   1108.5254    ,  1108.6519    ,  1109.2273    ,  1110.2286    ,
     *   1111.6336    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   1126.0737    ,  1123.8900    ,  1122.2476    ,  1121.1228    ,
     *   1120.4925    ,  1120.3344    ,  1120.6264    ,  1121.3470    ,
     *   1122.4749    ,
     *   1139.2745    ,  1136.8256    ,  1134.9148    ,  1133.5189    ,
     *   1132.6157    ,  1132.1838    ,  1132.2023    ,  1132.6505    ,
     *   1133.5086    ,
     *   1152.5690    ,  1149.8674    ,  1147.7006    ,  1146.0460    ,
     *   1144.8818    ,  1144.1873    ,  1143.9423    ,  1144.1275    ,
     *   1144.7237    ,
     *   1165.9470    ,  1163.0041    ,  1160.5932    ,  1158.6916    ,
     *   1157.2780    ,  1156.3320    ,  1155.8342    ,  1155.7659    ,
     *   1156.1089    ,
     *   1179.3994    ,  1176.2256    ,  1173.5815    ,  1171.4442    ,
     *   1169.7924    ,  1168.6059    ,  1167.8658    ,  1167.5540    ,
     *   1167.6530    ,
     *   1192.9187    ,  1189.5233    ,  1186.6559    ,  1184.2932    ,
     *   1182.4137    ,  1180.9975    ,  1180.0256    ,  1179.4803    ,
     *   1179.3446    ,
     *   1206.4984    ,  1202.8895    ,  1199.8076    ,  1197.2290    ,
     *   1195.1318    ,  1193.4959    ,  1192.3023    ,  1191.5334    ,
     *   1191.1726    ,
     *   1220.1335    ,  1216.3180    ,  1213.0292    ,  1210.2431    ,
     *   1207.9373    ,  1206.0911    ,  1204.6854    ,  1203.7027    ,
     *   1203.1263    ,
     *   1233.8200    ,  1229.8035    ,  1226.3146    ,  1223.3284    ,
     *   1220.8219    ,  1218.7741    ,  1217.1655    ,  1215.9780    ,
     *   1215.1953    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   1247.5549    ,  1243.3422    ,  1239.6584    ,  1236.4784    ,
     *   1233.7785    ,  1231.5368    ,  1229.7334    ,  1228.3500    ,
     *   1227.3697    ,
     *   1261.3363    ,  1256.9309    ,  1253.0568    ,  1249.6882    ,
     *   1246.8007    ,  1244.3720    ,  1242.3814    ,  1240.8099    ,
     *   1239.6404    ,
     *   1275.1633    ,  1270.5679    ,  1266.5068    ,  1262.9536    ,
     *   1259.8836    ,  1257.2736    ,  1255.1023    ,  1253.3500    ,
     *   1251.9990    ,
     *   1289.0358    ,  1284.2522    ,  1280.0062    ,  1276.2717    ,
     *   1273.0231    ,  1270.2366    ,  1267.8901    ,  1265.9633    ,
     *   1264.4377    ,
     *   1302.9545    ,  1297.9834    ,  1293.5542    ,  1289.6404    ,
     *   1286.2161    ,  1283.2568    ,  1280.7398    ,  1278.6439    ,
     *   1276.9498    ,
     *   1316.9205    ,  1311.7623    ,  1307.1505    ,  1303.0586    ,
     *   1299.4605    ,  1296.3313    ,  1293.6473    ,  1291.3867    ,
     *   1289.5293    ,
     *   1330.9358    ,  1325.5902    ,  1320.7957    ,  1316.5261    ,
     *   1312.7552    ,  1309.4578    ,  1306.6095    ,  1304.1876    ,
     *   1302.1713    ,
     *   1345.0028    ,  1339.4690    ,  1334.4911    ,  1330.0434    ,
     *   1326.1000    ,  1322.6351    ,  1319.6241    ,  1317.0435    ,
     *   1314.8716    ,
     *   1359.1242    ,  1353.4010    ,  1348.2385    ,  1343.6119    ,
     *   1339.4953    ,  1335.8630    ,  1332.6900    ,  1329.9522    ,
     *   1327.6271    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   862.36048    ,  868.82879    ,  875.35048    ,  881.92633    ,
     *   888.55709    ,  895.24353    ,  901.98639    ,  908.78644    ,
     *   915.64440    ,
     *   862.36053    ,  868.82885    ,  875.35056    ,  881.92641    ,
     *   888.55719    ,  895.24363    ,  901.98651    ,  908.78656    ,
     *   915.64453    ,
     *   862.36053    ,  868.82886    ,  875.35056    ,  881.92642    ,
     *   888.55720    ,  895.24364    ,  901.98652    ,  908.78657    ,
     *   915.64455    ,
     *   862.36057    ,  868.82890    ,  875.35062    ,  881.92649    ,
     *   888.55727    ,  895.24372    ,  901.98660    ,  908.78666    ,
     *   915.64465    ,
     *   862.36062    ,  868.82896    ,  875.35069    ,  881.92657    ,
     *   888.55736    ,  895.24383    ,  901.98672    ,  908.78679    ,
     *   915.64478    ,
     *   862.36069    ,  868.82905    ,  875.35079    ,  881.92669    ,
     *   888.55750    ,  895.24398    ,  901.98688    ,  908.78696    ,
     *   915.64497    ,
     *   862.36078    ,  868.82916    ,  875.35093    ,  881.92685    ,
     *   888.55768    ,  895.24418    ,  901.98710    ,  908.78720    ,
     *   915.64522    ,
     *   862.36090    ,  868.82932    ,  875.35112    ,  881.92706    ,
     *   888.55792    ,  895.24444    ,  901.98739    ,  908.78752    ,
     *   915.64556    ,
     *   862.36106    ,  868.82952    ,  875.35136    ,  881.92735    ,
     *   888.55824    ,  895.24480    ,  901.98778    ,  908.78793    ,
     *   915.64600    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   862.36127    ,  868.82979    ,  875.35168    ,  881.92772    ,
     *   888.55866    ,  895.24526    ,  901.98828    ,  908.78848    ,
     *   915.64659    ,
     *   862.36155    ,  868.83014    ,  875.35210    ,  881.92819    ,
     *   888.55919    ,  895.24586    ,  901.98893    ,  908.78918    ,
     *   915.64734    ,
     *   862.36190    ,  868.83058    ,  875.35262    ,  881.92880    ,
     *   888.55988    ,  895.24662    ,  901.98977    ,  908.79008    ,
     *   915.64830    ,
     *   862.36234    ,  868.83113    ,  875.35329    ,  881.92957    ,
     *   888.56075    ,  895.24758    ,  901.99082    ,  908.79121    ,
     *   915.64951    ,
     *   862.36289    ,  868.83183    ,  875.35412    ,  881.93054    ,
     *   888.56184    ,  895.24878    ,  901.99213    ,  908.79263    ,
     *   915.65103    ,
     *   862.36358    ,  868.83269    ,  875.35516    ,  881.93173    ,
     *   888.56318    ,  895.25028    ,  901.99376    ,  908.79440    ,
     *   915.65292    ,
     *   862.36442    ,  868.83375    ,  875.35643    ,  881.93320    ,
     *   888.56484    ,  895.25211    ,  901.99577    ,  908.79656    ,
     *   915.65524    ,
     *   862.36544    ,  868.83505    ,  875.35798    ,  881.93499    ,
     *   888.56686    ,  895.25435    ,  901.99821    ,  908.79920    ,
     *   915.65806    ,
     *   862.36669    ,  868.83662    ,  875.35985    ,  881.93716    ,
     *   888.56931    ,  895.25706    ,  902.00117    ,  908.80239    ,
     *   915.66148    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   862.36818    ,  868.83850    ,  875.36210    ,  881.93976    ,
     *   888.57225    ,  895.26031    ,  902.00472    ,  908.80623    ,
     *   915.66558    ,
     *   862.36996    ,  868.84075    ,  875.36479    ,  881.94287    ,
     *   888.57575    ,  895.26419    ,  902.00896    ,  908.81081    ,
     *   915.67048    ,
     *   862.37207    ,  868.84341    ,  875.36798    ,  881.94655    ,
     *   888.57990    ,  895.26879    ,  902.01398    ,  908.81623    ,
     *   915.67628    ,
     *   862.37456    ,  868.84654    ,  875.37173    ,  881.95089    ,
     *   888.58479    ,  895.27421    ,  902.01990    ,  908.82262    ,
     *   915.68312    ,
     *   862.37747    ,  868.85021    ,  875.37612    ,  881.95596    ,
     *   888.59051    ,  895.28055    ,  902.02682    ,  908.83009    ,
     *   915.69111    ,
     *   862.38086    ,  868.85448    ,  875.38123    ,  881.96187    ,
     *   888.59718    ,  895.28792    ,  902.03488    ,  908.83879    ,
     *   915.70042    ,
     *   862.38479    ,  868.85943    ,  875.38715    ,  881.96871    ,
     *   888.60489    ,  895.29647    ,  902.04420    ,  908.84886    ,
     *   915.71120    ,
     *   862.38931    ,  868.86513    ,  875.39397    ,  881.97659    ,
     *   888.61378    ,  895.30631    ,  902.05495    ,  908.86047    ,
     *   915.72361    ,
     *   862.39450    ,  868.87167    ,  875.40179    ,  881.98562    ,
     *   888.62397    ,  895.31759    ,  902.06727    ,  908.87377    ,
     *   915.73784    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   862.40043    ,  868.87914    ,  875.41071    ,  881.99593    ,
     *   888.63559    ,  895.33047    ,  902.08133    ,  908.88894    ,
     *   915.75408    ,
     *   862.40717    ,  868.88762    ,  875.42086    ,  882.00765    ,
     *   888.64881    ,  895.34509    ,  902.09730    ,  908.90619    ,
     *   915.77253    ,
     *   862.41480    ,  868.89723    ,  875.43234    ,  882.02092    ,
     *   888.66376    ,  895.36165    ,  902.11537    ,  908.92570    ,
     *   915.79340    ,
     *   862.42089    ,  868.90490    ,  875.44150    ,  882.03150    ,
     *   888.67569    ,  895.37486    ,  902.12979    ,  908.94127    ,
     *   915.81005    ,
     *   862.42753    ,  868.91325    ,  875.45148    ,  882.04302    ,
     *   888.68867    ,  895.38923    ,  902.14548    ,  908.95820    ,
     *   915.82817    ,
     *   862.43474    ,  868.92232    ,  875.46231    ,  882.05553    ,
     *   888.70277    ,  895.40484    ,  902.16251    ,  908.97659    ,
     *   915.84783    ,
     *   862.44256    ,  868.93215    ,  875.47406    ,  882.06909    ,
     *   888.71806    ,  895.42175    ,  902.18098    ,  908.99651    ,
     *   915.86915    ,
     *   862.45103    ,  868.94280    ,  875.48678    ,  882.08377    ,
     *   888.73459    ,  895.44005    ,  902.20095    ,  909.01807    ,
     *   915.89220    ,
     *   862.46019    ,  868.95431    ,  875.50051    ,  882.09963    ,
     *   888.75246    ,  895.45982    ,  902.22252    ,  909.04136    ,
     *   915.91710    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   862.47008    ,  868.96673    ,  875.51534    ,  882.11673    ,
     *   888.77173    ,  895.48114    ,  902.24579    ,  909.06646    ,
     *   915.94395    ,
     *   862.48074    ,  868.98011    ,  875.53131    ,  882.13515    ,
     *   888.79248    ,  895.50410    ,  902.27084    ,  909.09349    ,
     *   915.97286    ,
     *   862.49222    ,  868.99451    ,  875.54848    ,  882.15496    ,
     *   888.81479    ,  895.52878    ,  902.29777    ,  909.12255    ,
     *   916.00393    ,
     *   862.50455    ,  869.00999    ,  875.56693    ,  882.17624    ,
     *   888.83875    ,  895.55528    ,  902.32667    ,  909.15373    ,
     *   916.03727    ,
     *   862.51780    ,  869.02659    ,  875.58673    ,  882.19906    ,
     *   888.86444    ,  895.58369    ,  902.35766    ,  909.18717    ,
     *   916.07301    ,
     *   862.53201    ,  869.04439    ,  875.60793    ,  882.22350    ,
     *   888.89194    ,  895.61411    ,  902.39084    ,  909.22295    ,
     *   916.11127    ,
     *   862.54722    ,  869.06344    ,  875.63062    ,  882.24964    ,
     *   888.92137    ,  895.64664    ,  902.42631    ,  909.26121    ,
     *   916.15217    ,
     *   862.56350    ,  869.08381    ,  875.65487    ,  882.27758    ,
     *   888.95279    ,  895.68138    ,  902.46418    ,  909.30206    ,
     *   916.19583    ,
     *   862.58090    ,  869.10556    ,  875.68076    ,  882.30739    ,
     *   888.98632    ,  895.71843    ,  902.50458    ,  909.34562    ,
     *   916.24238    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   862.59949    ,  869.12878    ,  875.70837    ,  882.33917    ,
     *   889.02206    ,  895.75792    ,  902.54762    ,  909.39202    ,
     *   916.29197    ,
     *   862.61931    ,  869.15352    ,  875.73778    ,  882.37301    ,
     *   889.06010    ,  895.79995    ,  902.59342    ,  909.44140    ,
     *   916.34472    ,
     *   862.64044    ,  869.17986    ,  875.76908    ,  882.40901    ,
     *   889.10056    ,  895.84463    ,  902.64211    ,  909.49388    ,
     *   916.40079    ,
     *   862.66294    ,  869.20790    ,  875.80237    ,  882.44727    ,
     *   889.14355    ,  895.89210    ,  902.69382    ,  909.54960    ,
     *   916.46031    ,
     *   862.68688    ,  869.23770    ,  875.83772    ,  882.48790    ,
     *   889.18918    ,  895.94246    ,  902.74867    ,  909.60871    ,
     *   916.52344    ,
     *   862.71235    ,  869.26935    ,  875.87525    ,  882.53101    ,
     *   889.23757    ,  895.99586    ,  902.80682    ,  909.67135    ,
     *   916.59033    ,
     *   862.73941    ,  869.30295    ,  875.91506    ,  882.57670    ,
     *   889.28884    ,  896.05243    ,  902.86840    ,  909.73767    ,
     *   916.66115    ,
     *   862.76815    ,  869.33859    ,  875.95725    ,  882.62510    ,
     *   889.34313    ,  896.11230    ,  902.93356    ,  909.80783    ,
     *   916.73605    ,
     *   862.79866    ,  869.37638    ,  876.00193    ,  882.67633    ,
     *   889.40057    ,  896.17562    ,  903.00245    ,  909.88200    ,
     *   916.81520    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   862.83103    ,  869.41640    ,  876.04922    ,  882.73052    ,
     *   889.46129    ,  896.24254    ,  903.07523    ,  909.96033    ,
     *   916.89879    ,
     *   862.86535    ,  869.45878    ,  876.09925    ,  882.78780    ,
     *   889.52545    ,  896.31321    ,  903.15207    ,  910.04301    ,
     *   916.98699    ,
     *   862.90174    ,  869.50364    ,  876.15214    ,  882.84831    ,
     *   889.59318    ,  896.38779    ,  903.23313    ,  910.13021    ,
     *   917.07999    ,
     *   862.94029    ,  869.55109    ,  876.20803    ,  882.91220    ,
     *   889.66465    ,  896.46645    ,  903.31860    ,  910.22211    ,
     *   917.17799    ,
     *   862.98114    ,  869.60127    ,  876.26706    ,  882.97962    ,
     *   889.74003    ,  896.54936    ,  903.40865    ,  910.31892    ,
     *   917.28119    ,
     *   863.02441    ,  869.65431    ,  876.32938    ,  883.05074    ,
     *   889.81949    ,  896.63671    ,  903.50348    ,  910.42084    ,
     *   917.38980    ,
     *   863.08209    ,  869.72487    ,  876.41216    ,  883.14509    ,
     *   889.92482    ,  896.75244    ,  903.62906    ,  910.55572    ,
     *   917.53349    ,
     *   863.14405    ,  869.80045    ,  876.50066    ,  883.24585    ,
     *   890.03718    ,  896.87580    ,  903.76283    ,  910.69935    ,
     *   917.68644    ,
     *   863.21058    ,  869.88139    ,  876.59525    ,  883.35338    ,
     *   890.15698    ,  897.00722    ,  903.90524    ,  910.85217    ,
     *   917.84909    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   863.28205    ,  869.96805    ,  876.69632    ,  883.46811    ,
     *   890.28465    ,  897.14714    ,  904.05676    ,  911.01467    ,
     *   918.02197    ,
     *   863.35881    ,  870.06083    ,  876.80428    ,  883.59046    ,
     *   890.42064    ,  897.29605    ,  904.21790    ,  911.18736    ,
     *   918.20560    ,
     *   863.44128    ,  870.16016    ,  876.91960    ,  883.72094    ,
     *   890.56547    ,  897.45447    ,  904.38918    ,  911.37081    ,
     *   918.40055    ,
     *   863.52991    ,  870.26653    ,  877.04279    ,  883.86005    ,
     *   890.71967    ,  897.62295    ,  904.57118    ,  911.56560    ,
     *   918.60743    ,
     *   863.62522    ,  870.38047    ,  877.17438    ,  884.00837    ,
     *   890.88383    ,  897.80211    ,  904.76454    ,  911.77238    ,
     *   918.82689    ,
     *   863.72776    ,  870.50255    ,  877.31498    ,  884.16652    ,
     *   891.05860    ,  897.99261    ,  904.96992    ,  911.99183    ,
     *   919.05965    ,
     *   863.83815    ,  870.63343    ,  877.46527    ,  884.33519    ,
     *   891.24468    ,  898.19517    ,  905.18806    ,  912.22471    ,
     *   919.30646    ,
     *   863.95708    ,  870.77381    ,  877.62597    ,  884.51513    ,
     *   891.44284    ,  898.41057    ,  905.41976    ,  912.47184    ,
     *   919.56815    ,
     *   864.08535    ,  870.92450    ,  877.79790    ,  884.70718    ,
     *   891.65393    ,  898.63968    ,  905.66592    ,  912.73411    ,
     *   919.84564    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   864.22381    ,  871.08639    ,  877.98198    ,  884.91227    ,
     *   891.87890    ,  898.88346    ,  905.92750    ,  913.01250    ,
     *   920.13993    ,
     *   864.37345    ,  871.26048    ,  878.17922    ,  885.13143    ,
     *   892.11880    ,  899.14299    ,  906.20558    ,  913.30813    ,
     *   920.45212    ,
     *   864.53539    ,  871.44791    ,  878.39078    ,  885.36583    ,
     *   892.37482    ,  899.41945    ,  906.50138    ,  913.62219    ,
     *   920.78344    ,
     *   864.71088    ,  871.64995    ,  878.61795    ,  885.61679    ,
     *   892.64828    ,  899.71420    ,  906.81625    ,  913.95608    ,
     *   921.13528    ,
     *   864.90138    ,  871.86807    ,  878.86222    ,  885.88580    ,
     *   892.94071    ,  900.02876    ,  907.15173    ,  914.31133    ,
     *   921.50920    ,
     *   865.10854    ,  872.10396    ,  879.12529    ,  886.17459    ,
     *   893.25382    ,  900.36488    ,  907.50960    ,  914.68973    ,
     *   921.90699    ,
     *   865.40942    ,  872.44430    ,  879.50296    ,  886.58758    ,
     *   893.70021    ,  900.84285    ,  908.01740    ,  915.22572    ,
     *   922.46959    ,
     *   865.74805    ,  872.82441    ,  879.92232    ,  887.04406    ,
     *   894.19179    ,  901.36760    ,  908.57350    ,  915.81142    ,
     *   923.08323    ,
     *   866.13347    ,  873.25366    ,  880.39304    ,  887.55398    ,
     *   894.73878    ,  901.94963    ,  909.18863    ,  916.45780    ,
     *   923.75910    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   866.22695    ,  873.35727    ,  880.50624    ,  887.67625    ,
     *   894.86961    ,  902.08856    ,  909.33521    ,  916.61160    ,
     *   923.91971    ,
     *   866.32182    ,  873.46225    ,  880.62076    ,  887.79980    ,
     *   895.00171    ,  902.22872    ,  909.48298    ,  916.76657    ,
     *   924.08147    ,
     *   866.41811    ,  873.56860    ,  880.73663    ,  887.92466    ,
     *   895.13507    ,  902.37012    ,  909.63198    ,  916.92273    ,
     *   924.24440    ,
     *   866.51583    ,  873.67634    ,  880.85385    ,  888.05085    ,
     *   895.26973    ,  902.51278    ,  909.78220    ,  917.08009    ,
     *   924.40849    ,
     *   866.61501    ,  873.78550    ,  880.97245    ,  888.17838    ,
     *   895.40570    ,  902.65672    ,  909.93367    ,  917.23867    ,
     *   924.57377    ,
     *   866.71565    ,  873.89609    ,  881.09244    ,  888.30726    ,
     *   895.54298    ,  902.80194    ,  910.08639    ,  917.39847    ,
     *   924.74025    ,
     *   866.81778    ,  874.00812    ,  881.21384    ,  888.43751    ,
     *   895.68160    ,  902.94847    ,  910.24038    ,  917.55951    ,
     *   924.90793    ,
     *   866.92142    ,  874.12162    ,  881.33666    ,  888.56915    ,
     *   895.82157    ,  903.09631    ,  910.39565    ,  917.72180    ,
     *   925.07684    ,
     *   867.02659    ,  874.23660    ,  881.46093    ,  888.70219    ,
     *   895.96290    ,  903.24548    ,  910.55222    ,  917.88535    ,
     *   925.24699    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   867.13330    ,  874.35309    ,  881.58665    ,  888.83665    ,
     *   896.10562    ,  903.39599    ,  910.71010    ,  918.05018    ,
     *   925.41838    ,
     *   867.24158    ,  874.47109    ,  881.71385    ,  888.97254    ,
     *   896.24973    ,  903.54787    ,  910.86931    ,  918.21630    ,
     *   925.59102    ,
     *   867.35144    ,  874.59063    ,  881.84254    ,  889.10989    ,
     *   896.39525    ,  903.70111    ,  911.02985    ,  918.38373    ,
     *   925.76494    ,
     *   867.46290    ,  874.71173    ,  881.97275    ,  889.24870    ,
     *   896.54220    ,  903.85574    ,  911.19174    ,  918.55247    ,
     *   925.94014    ,
     *   868.27672    ,  875.59058    ,  882.91308    ,  890.24715    ,
     *   897.59557    ,  904.96100    ,  912.34598    ,  919.75294    ,
     *   927.18421    ,
     *   869.17399    ,  876.55018    ,  883.93162    ,  891.32141    ,
     *   898.72249    ,  906.13765    ,  913.56959    ,  921.02085    ,
     *   928.49390    ,
     *   870.16108    ,  877.59655    ,  885.03405    ,  892.47684    ,
     *   899.92801    ,  907.39049    ,  914.86711    ,  922.36052    ,
     *   929.87331    ,
     *   871.24442    ,  878.73574    ,  886.22608    ,  893.71884    ,
     *   901.21724    ,  908.72435    ,  916.24311    ,  923.77628    ,
     *   931.32656    ,
     *   872.43044    ,  879.97381    ,  887.51343    ,  895.05280    ,
     *   902.59529    ,  910.14408    ,  917.70218    ,  925.27250    ,
     *   932.85778    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   873.72558    ,  881.31683    ,  888.90181    ,  896.48414    ,
     *   904.06729    ,  911.65451    ,  919.24893    ,  926.85352    ,
     *   934.47112    ,
     *   875.13622    ,  882.77081    ,  890.39692    ,  898.01824    ,
     *   905.63831    ,  913.26048    ,  920.88793    ,  928.52372    ,
     *   936.17073    ,
     *   876.66867    ,  884.34172    ,  892.00438    ,  899.66042    ,
     *   907.31341    ,  914.96677    ,  922.62374    ,  930.28740    ,
     *   937.96072    ,
     *   878.32916    ,  886.03544    ,  893.72977    ,  901.41595    ,
     *   909.09759    ,  916.77813    ,  924.46085    ,  932.14887    ,
     *   939.84517    ,
     *   880.12380    ,  887.85774    ,  895.57854    ,  903.29001    ,
     *   910.99576    ,  918.69924    ,  926.40373    ,  934.11236    ,
     *   941.82813    ,
     *   882.05854    ,  889.81426    ,  897.55605    ,  905.28769    ,
     *   913.01275    ,  920.73468    ,  928.45673    ,  936.18203    ,
     *   943.91357    ,
     *   884.13921    ,  891.91050    ,  899.66751    ,  907.41393    ,
     *   915.15328    ,  922.88894    ,  930.62415    ,  938.36198    ,
     *   946.10540    ,
     *   886.37141    ,  894.15180    ,  901.91799    ,  909.67356    ,
     *   917.42194    ,  925.16642    ,  932.91017    ,  940.65621    ,
     *   948.40746    ,
     *   888.76059    ,  896.54333    ,  904.31240    ,  912.07125    ,
     *   919.82318    ,  927.57136    ,  935.31886    ,  943.06862    ,
     *   950.82348    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   891.31198    ,  899.09005    ,  906.85549    ,  914.61154    ,
     *   922.36134    ,  930.10791    ,  937.85419    ,  945.60300    ,
     *   953.35710    ,
     *   894.03062    ,  901.79676    ,  909.55182    ,  917.29879    ,
     *   925.04058    ,  932.78006    ,  940.51998    ,  948.26304    ,
     *   956.01185    ,
     *   896.92134    ,  904.66807    ,  912.40579    ,  920.13719    ,
     *   927.86494    ,  935.59167    ,  943.31994    ,  951.05229    ,
     *   958.79117    ,
     *   899.98879    ,  907.70841    ,  915.42162    ,  923.13079    ,
     *   930.83828    ,  938.54645    ,  946.25765    ,  953.97419    ,
     *   961.69836    ,
     *   903.23743    ,  910.92202    ,  918.60339    ,  926.28349    ,
     *   933.96434    ,  941.64801    ,  949.33656    ,  957.03207    ,
     *   964.73664    ,
     *   906.67156    ,  914.31302    ,  921.95501    ,  929.59904    ,
     *   937.24673    ,  944.89979    ,  952.55999    ,  960.22915    ,
     *   967.90911    ,
     *   910.29536    ,  917.88537    ,  925.48027    ,  933.08105    ,
     *   940.68890    ,  948.30513    ,  955.93116    ,  963.56851    ,
     *   971.21875    ,
     *   914.11287    ,  921.64291    ,  929.18283    ,  936.73305    ,
     *   944.29423    ,  951.86726    ,  959.45319    ,  967.05316    ,
     *   974.66846    ,
     *   918.12804    ,  925.58941    ,  933.06628    ,  940.55843    ,
     *   948.06599    ,  955.58934    ,  963.12908    ,  970.68602    ,
     *   978.26107    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   922.34478    ,  929.72855    ,  937.13412    ,  944.56056    ,
     *   952.00737    ,  959.47441    ,  966.96180    ,  974.46991    ,
     *   981.99930    ,
     *   926.76694    ,  934.06400    ,  941.38982    ,  948.74273    ,
     *   956.12153    ,  963.52549    ,  970.95422    ,  978.40761    ,
     *   985.88583    ,
     *   931.39837    ,  938.59937    ,  945.83682    ,  953.10819    ,
     *   960.41157    ,  967.74555    ,  975.10918    ,  982.50186    ,
     *   989.92329    ,
     *   936.24293    ,  943.33831    ,  950.47856    ,  957.66023    ,
     *   964.88059    ,  972.13755    ,  979.42952    ,  986.75536    ,
     *   994.11428    ,
     *   941.30448    ,  948.28448    ,  955.31850    ,  962.40210    ,
     *   969.53170    ,  976.70444    ,  983.91806    ,  991.17081    ,
     *   998.46138    ,
     *   946.58691    ,  953.44155    ,  960.36012    ,  967.33712    ,
     *   974.36804    ,  981.44920    ,  988.57761    ,  995.75090    ,
     *   1002.9672    ,
     *   952.09413    ,  958.81324    ,  965.60694    ,  972.46862    ,
     *   979.39277    ,  986.37483    ,  993.41106    ,  1000.4984    ,
     *   1007.6343    ,
     *   957.83004    ,  964.40328    ,  971.06253    ,  977.79998    ,
     *   984.60910    ,  991.48440    ,  998.42129    ,  1005.4160    ,
     *   1012.4653    ,
     *   963.79850    ,  970.21540    ,  976.73045    ,  983.33462    ,
     *   990.02029    ,  996.78099    ,  1003.6113    ,  1010.5065    ,
     *   1017.4629    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   970.00332    ,  976.25331    ,  982.61429    ,  989.07599    ,
     *   995.62964    ,  1002.2678    ,  1008.9840    ,  1015.7729    ,
     *   1022.6299    ,
     *   976.44816    ,  982.52062    ,  988.71760    ,  995.02753    ,
     *   1001.4405    ,  1007.9479    ,  1014.5425    ,  1021.2179    ,
     *   1027.9689    ,
     *   983.13647    ,  989.02085    ,  995.04387    ,  1001.1927    ,
     *   1007.4561    ,  1013.8246    ,  1020.2899    ,  1026.8447    ,
     *   1033.4830    ,
     *   990.07145    ,  995.75731    ,  1001.5964    ,  1007.5747    ,
     *   1013.6799    ,  1019.9011    ,  1026.2293    ,  1032.6562    ,
     *   1039.1749    ,
     *   997.25591    ,  1002.7330    ,  1008.3785    ,  1014.1770    ,
     *   1020.1150    ,  1026.1807    ,  1032.3638    ,  1038.6554    ,
     *   1045.0475    ,
     *   1004.6922    ,  1009.9507    ,  1015.3930    ,  1021.0025    ,
     *   1026.7645    ,  1032.6663    ,  1038.6966    ,  1044.8453    ,
     *   1051.1039    ,
     *   1012.3821    ,  1017.4126    ,  1022.6424    ,  1028.0540    ,
     *   1033.6315    ,  1039.3611    ,  1045.2306    ,  1051.2291    ,
     *   1057.3470    ,
     *   1020.3268    ,  1025.1204    ,  1030.1290    ,  1035.3340    ,
     *   1040.7185    ,  1046.2679    ,  1051.9688    ,  1057.8095    ,
     *   1063.7798    ,
     *   1028.5267    ,  1033.0753    ,  1037.8544    ,  1042.8445    ,
     *   1048.0280    ,  1053.3892    ,  1058.9139    ,  1064.5895    ,
     *   1070.4049    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   1036.9813    ,  1041.2776    ,  1045.8197    ,  1050.5873    ,
     *   1055.5620    ,  1060.7274    ,  1066.0684    ,  1071.5717    ,
     *   1077.2253    ,
     *   1045.6892    ,  1049.7269    ,  1054.0252    ,  1058.5632    ,
     *   1063.3220    ,  1068.2844    ,  1073.4345    ,  1078.7585    ,
     *   1084.2435    ,
     *   1054.6483    ,  1058.4220    ,  1062.4706    ,  1066.7728    ,
     *   1071.3091    ,  1076.0616    ,  1081.0142    ,  1086.1521    ,
     *   1091.4618    ,
     *   1063.8551    ,  1067.3608    ,  1071.1548    ,  1075.2156    ,
     *   1079.5235    ,  1084.0601    ,  1088.8088    ,  1093.7542    ,
     *   1098.8824    ,
     *   1073.3054    ,  1076.5401    ,  1080.0757    ,  1083.8906    ,
     *   1087.9650    ,  1092.2803    ,  1096.8193    ,  1101.5663    ,
     *   1106.5069    ,
     *   1082.9938    ,  1085.9559    ,  1089.2304    ,  1092.7960    ,
     *   1096.6327    ,  1100.7218    ,  1105.0461    ,  1109.5893    ,
     *   1114.3367    ,
     *   1092.9141    ,  1095.6032    ,  1098.6151    ,  1101.9289    ,
     *   1105.5246    ,  1109.3838    ,  1113.4889    ,  1117.8235    ,
     *   1122.3727    ,
     *   1103.0589    ,  1105.4760    ,  1108.2251    ,  1111.2857    ,
     *   1114.6383    ,  1118.2645    ,  1122.1468    ,  1126.2688    ,
     *   1130.6153    ,
     *   1113.4203    ,  1115.5676    ,  1118.0548    ,  1120.8621    ,
     *   1123.9703    ,  1127.3615    ,  1131.0182    ,  1134.9243    ,
     *   1139.0643    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   1123.9894    ,  1125.8703    ,  1128.0977    ,  1130.6526    ,
     *   1133.5164    ,  1136.6715    ,  1140.1009    ,  1143.7884    ,
     *   1147.7189    ,
     *   1134.7567    ,  1136.3757    ,  1138.3466    ,  1140.6512    ,
     *   1143.2715    ,  1146.1905    ,  1149.3916    ,  1152.8590    ,
     *   1156.5775    ,
     *   1145.7122    ,  1147.0748    ,  1148.7936    ,  1150.8509    ,
     *   1153.2298    ,  1155.9137    ,  1158.8866    ,  1162.1330    ,
     *   1165.6381    ,
     *   1156.8454    ,  1157.9581    ,  1159.4300    ,  1161.2443    ,
     *   1163.3848    ,  1165.8356    ,  1168.5812    ,  1171.6068    ,
     *   1174.8979    ,
     *   1168.1457    ,  1169.0157    ,  1170.2468    ,  1171.8231    ,
     *   1173.7292    ,  1175.9498    ,  1178.4702    ,  1181.2760    ,
     *   1184.3532    ,
     *   1179.6022    ,  1180.2373    ,  1181.2345    ,  1182.5787    ,
     *   1184.2552    ,  1186.2495    ,  1188.5476    ,  1191.1355    ,
     *   1193.9999    ,
     *   1191.2041    ,  1191.6126    ,  1192.3834    ,  1193.5020    ,
     *   1194.9546    ,  1196.7273    ,  1198.8066    ,  1201.1795    ,
     *   1203.8331    ,
     *   1202.9408    ,  1203.1312    ,  1203.6834    ,  1204.5837    ,
     *   1205.8186    ,  1207.3750    ,  1209.2403    ,  1211.4018    ,
     *   1213.8473    ,
     *   1214.8017    ,  1214.7828    ,  1215.1247    ,  1215.8141    ,
     *   1216.8382    ,  1218.1845    ,  1219.8409    ,  1221.7953    ,
     *   1224.0363    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   1226.7770    ,  1226.5574    ,  1226.6973    ,  1227.1837    ,
     *   1228.0042    ,  1229.1470    ,  1230.6003    ,  1232.3528    ,
     *   1234.3935    ,
     *   1238.8571    ,  1238.4453    ,  1238.3915    ,  1238.6829    ,
     *   1239.3074    ,  1240.2536    ,  1241.5102    ,  1243.0665    ,
     *   1244.9118    ,
     *   1251.0330    ,  1250.4372    ,  1250.1978    ,  1250.3022    ,
     *   1250.7385    ,  1251.4954    ,  1252.5621    ,  1253.9282    ,
     *   1255.5837    ,
     *   1263.2965    ,  1262.5244    ,  1262.1074    ,  1262.0327    ,
     *   1262.2884    ,  1262.8635    ,  1263.7473    ,  1264.9298    ,
     *   1266.4013    ,
     *   1275.6401    ,  1274.6988    ,  1274.1116    ,  1273.8655    ,
     *   1273.9483    ,  1274.3489    ,  1275.0570    ,  1276.0628    ,
     *   1277.3567    ,
     *   1288.0570    ,  1286.9531    ,  1286.2027    ,  1285.7923    ,
     *   1285.7095    ,  1285.9431    ,  1286.4828    ,  1287.3187    ,
     *   1288.4417    ,
     *   1300.5414    ,  1299.2806    ,  1298.3733    ,  1297.8053    ,
     *   1297.5640    ,  1297.6378    ,  1298.0161    ,  1298.6892    ,
     *   1299.6480    ,
     *   1313.0884    ,  1311.6756    ,  1310.6169    ,  1309.8976    ,
     *   1309.5042    ,  1309.4250    ,  1309.6489    ,  1310.1661    ,
     *   1310.9676    ,
     *   1325.6937    ,  1324.1331    ,  1322.9279    ,  1322.0625    ,
     *   1321.5232    ,  1321.2972    ,  1321.3734    ,  1321.7415    ,
     *   1322.3923    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   922.56103    ,  929.53704    ,  936.57317    ,  943.67013    ,
     *   950.82862    ,  958.04935    ,  965.33301    ,  972.68028    ,
     *   980.09183    ,
     *   922.56117    ,  929.53719    ,  936.57333    ,  943.67029    ,
     *   950.82879    ,  958.04953    ,  965.33319    ,  972.68046    ,
     *   980.09202    ,
     *   922.56118    ,  929.53721    ,  936.57335    ,  943.67031    ,
     *   950.82881    ,  958.04955    ,  965.33321    ,  972.68048    ,
     *   980.09204    ,
     *   922.56129    ,  929.53732    ,  936.57346    ,  943.67043    ,
     *   950.82894    ,  958.04968    ,  965.33334    ,  972.68062    ,
     *   980.09218    ,
     *   922.56143    ,  929.53747    ,  936.57362    ,  943.67060    ,
     *   950.82911    ,  958.04986    ,  965.33353    ,  972.68081    ,
     *   980.09237    ,
     *   922.56163    ,  929.53768    ,  936.57384    ,  943.67082    ,
     *   950.82935    ,  958.05010    ,  965.33378    ,  972.68107    ,
     *   980.09264    ,
     *   922.56190    ,  929.53796    ,  936.57413    ,  943.67113    ,
     *   950.82967    ,  958.05044    ,  965.33413    ,  972.68143    ,
     *   980.09301    ,
     *   922.56225    ,  929.53834    ,  936.57453    ,  943.67155    ,
     *   950.83010    ,  958.05088    ,  965.33459    ,  972.68190    ,
     *   980.09350    ,
     *   922.56273    ,  929.53884    ,  936.57506    ,  943.67210    ,
     *   950.83067    ,  958.05147    ,  965.33520    ,  972.68253    ,
     *   980.09414    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   922.56335    ,  929.53949    ,  936.57574    ,  943.67281    ,
     *   950.83142    ,  958.05225    ,  965.33600    ,  972.68335    ,
     *   980.09499    ,
     *   922.56415    ,  929.54034    ,  936.57663    ,  943.67374    ,
     *   950.83238    ,  958.05324    ,  965.33703    ,  972.68441    ,
     *   980.09608    ,
     *   922.56517    ,  929.54141    ,  936.57776    ,  943.67492    ,
     *   950.83360    ,  958.05451    ,  965.33834    ,  972.68576    ,
     *   980.09746    ,
     *   922.56646    ,  929.54277    ,  936.57918    ,  943.67641    ,
     *   950.83515    ,  958.05612    ,  965.34000    ,  972.68747    ,
     *   980.09922    ,
     *   922.56807    ,  929.54448    ,  936.58097    ,  943.67827    ,
     *   950.83709    ,  958.05813    ,  965.34208    ,  972.68961    ,
     *   980.10142    ,
     *   922.57007    ,  929.54659    ,  936.58319    ,  943.68059    ,
     *   950.83950    ,  958.06062    ,  965.34465    ,  972.69227    ,
     *   980.10414    ,
     *   922.57253    ,  929.54918    ,  936.58591    ,  943.68343    ,
     *   950.84246    ,  958.06369    ,  965.34782    ,  972.69553    ,
     *   980.10749    ,
     *   922.57553    ,  929.55235    ,  936.58923    ,  943.68690    ,
     *   950.84607    ,  958.06743    ,  965.35168    ,  972.69950    ,
     *   980.11158    ,
     *   922.57916    ,  929.55618    ,  936.59325    ,  943.69110    ,
     *   950.85043    ,  958.07195    ,  965.35635    ,  972.70431    ,
     *   980.11652    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   922.58352    ,  929.56078    ,  936.59808    ,  943.69614    ,
     *   950.85567    ,  958.07738    ,  965.36196    ,  972.71009    ,
     *   980.12246    ,
     *   922.58872    ,  929.56626    ,  936.60383    ,  943.70215    ,
     *   950.86193    ,  958.08386    ,  965.36865    ,  972.71699    ,
     *   980.12954    ,
     *   922.59488    ,  929.57276    ,  936.61065    ,  943.70927    ,
     *   950.86934    ,  958.09154    ,  965.37658    ,  972.72515    ,
     *   980.13792    ,
     *   922.60214    ,  929.58042    ,  936.61869    ,  943.71766    ,
     *   950.87806    ,  958.10058    ,  965.38592    ,  972.73477    ,
     *   980.14780    ,
     *   922.61063    ,  929.58938    ,  936.62809    ,  943.72748    ,
     *   950.88827    ,  958.11116    ,  965.39685    ,  972.74602    ,
     *   980.15936    ,
     *   922.62051    ,  929.59981    ,  936.63903    ,  943.73891    ,
     *   950.90015    ,  958.12347    ,  965.40957    ,  972.75912    ,
     *   980.17282    ,
     *   922.63196    ,  929.61188    ,  936.65170    ,  943.75214    ,
     *   950.91391    ,  958.13773    ,  965.42429    ,  972.77428    ,
     *   980.18839    ,
     *   922.64514    ,  929.62579    ,  936.66629    ,  943.76737    ,
     *   950.92976    ,  958.15415    ,  965.44125    ,  972.79175    ,
     *   980.20633    ,
     *   922.66025    ,  929.64173    ,  936.68301    ,  943.78484    ,
     *   950.94792    ,  958.17297    ,  965.46068    ,  972.81177    ,
     *   980.22690    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   922.67749    ,  929.65991    ,  936.70209    ,  943.80476    ,
     *   950.96864    ,  958.19444    ,  965.48286    ,  972.83460    ,
     *   980.25035    ,
     *   922.69707    ,  929.68057    ,  936.72377    ,  943.82740    ,
     *   950.99218    ,  958.21883    ,  965.50805    ,  972.86055    ,
     *   980.27700    ,
     *   922.71923    ,  929.70395    ,  936.74829    ,  943.85301    ,
     *   951.01881    ,  958.24642    ,  965.53655    ,  972.88989    ,
     *   980.30714    ,
     *   922.73691    ,  929.72260    ,  936.76786    ,  943.87344    ,
     *   951.04005    ,  958.26843    ,  965.55928    ,  972.91330    ,
     *   980.33119    ,
     *   922.75614    ,  929.74288    ,  936.78914    ,  943.89566    ,
     *   951.06316    ,  958.29237    ,  965.58401    ,  972.93876    ,
     *   980.35734    ,
     *   922.77702    ,  929.76491    ,  936.81225    ,  943.91978    ,
     *   951.08824    ,  958.31836    ,  965.61084    ,  972.96640    ,
     *   980.38573    ,
     *   922.79964    ,  929.78877    ,  936.83728    ,  943.94592    ,
     *   951.11542    ,  958.34652    ,  965.63993    ,  972.99635    ,
     *   980.41649    ,
     *   922.82412    ,  929.81459    ,  936.86436    ,  943.97419    ,
     *   951.14482    ,  958.37698    ,  965.67138    ,  973.02874    ,
     *   980.44976    ,
     *   922.85055    ,  929.84246    ,  936.89360    ,  944.00472    ,
     *   951.17657    ,  958.40987    ,  965.70534    ,  973.06371    ,
     *   980.48568    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   922.87905    ,  929.87252    ,  936.92513    ,  944.03764    ,
     *   951.21079    ,  958.44532    ,  965.74195    ,  973.10141    ,
     *   980.52439    ,
     *   922.90972    ,  929.90487    ,  936.95906    ,  944.07306    ,
     *   951.24762    ,  958.48348    ,  965.78136    ,  973.14198    ,
     *   980.56606    ,
     *   922.94270    ,  929.93964    ,  936.99553    ,  944.11114    ,
     *   951.28721    ,  958.52448    ,  965.82370    ,  973.18558    ,
     *   980.61084    ,
     *   922.97808    ,  929.97696    ,  937.03467    ,  944.15200    ,
     *   951.32968    ,  958.56848    ,  965.86914    ,  973.23236    ,
     *   980.65889    ,
     *   923.01601    ,  930.01695    ,  937.07662    ,  944.19578    ,
     *   951.37520    ,  958.61563    ,  965.91782    ,  973.28249    ,
     *   980.71036    ,
     *   923.05661    ,  930.05975    ,  937.12150    ,  944.24263    ,
     *   951.42391    ,  958.66608    ,  965.96991    ,  973.33612    ,
     *   980.76544    ,
     *   923.09999    ,  930.10550    ,  937.16947    ,  944.29270    ,
     *   951.47595    ,  958.72000    ,  966.02557    ,  973.39343    ,
     *   980.82429    ,
     *   923.14631    ,  930.15433    ,  937.22068    ,  944.34614    ,
     *   951.53151    ,  958.77753    ,  966.08498    ,  973.45459    ,
     *   980.88709    ,
     *   923.19570    ,  930.20639    ,  937.27527    ,  944.40312    ,
     *   951.59072    ,  958.83886    ,  966.14830    ,  973.51977    ,
     *   980.95403    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   923.24830    ,  930.26184    ,  937.33340    ,  944.46378    ,
     *   951.65377    ,  958.90416    ,  966.21571    ,  973.58916    ,
     *   981.02528    ,
     *   923.30425    ,  930.32081    ,  937.39522    ,  944.52829    ,
     *   951.72082    ,  958.97360    ,  966.28739    ,  973.66295    ,
     *   981.10105    ,
     *   923.36371    ,  930.38347    ,  937.46091    ,  944.59683    ,
     *   951.79205    ,  959.04736    ,  966.36353    ,  973.74133    ,
     *   981.18152    ,
     *   923.42682    ,  930.44998    ,  937.53062    ,  944.66957    ,
     *   951.86764    ,  959.12563    ,  966.44432    ,  973.82448    ,
     *   981.26689    ,
     *   923.49376    ,  930.52051    ,  937.60454    ,  944.74669    ,
     *   951.94777    ,  959.20859    ,  966.52995    ,  973.91262    ,
     *   981.35738    ,
     *   923.56467    ,  930.59521    ,  937.68283    ,  944.82836    ,
     *   952.03263    ,  959.29645    ,  966.62063    ,  974.00595    ,
     *   981.45319    ,
     *   923.63972    ,  930.67428    ,  937.76568    ,  944.91478    ,
     *   952.12241    ,  959.38940    ,  966.71655    ,  974.10467    ,
     *   981.55453    ,
     *   923.71910    ,  930.75789    ,  937.85328    ,  945.00615    ,
     *   952.21732    ,  959.48765    ,  966.81794    ,  974.20900    ,
     *   981.66163    ,
     *   923.80297    ,  930.84622    ,  937.94582    ,  945.10265    ,
     *   952.31757    ,  959.59141    ,  966.92501    ,  974.31917    ,
     *   981.77471    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   923.89153    ,  930.93946    ,  938.04349    ,  945.20450    ,
     *   952.42335    ,  959.70089    ,  967.03797    ,  974.43540    ,
     *   981.89400    ,
     *   923.98495    ,  931.03782    ,  938.14650    ,  945.31190    ,
     *   952.53489    ,  959.81632    ,  967.15706    ,  974.55793    ,
     *   982.01975    ,
     *   924.08344    ,  931.14149    ,  938.25507    ,  945.42507    ,
     *   952.65241    ,  959.93793    ,  967.28251    ,  974.68699    ,
     *   982.15219    ,
     *   924.18720    ,  931.25069    ,  938.36940    ,  945.54425    ,
     *   952.77614    ,  960.06595    ,  967.41457    ,  974.82283    ,
     *   982.29158    ,
     *   924.29643    ,  931.36563    ,  938.48972    ,  945.66965    ,
     *   952.90632    ,  960.20063    ,  967.55347    ,  974.96571    ,
     *   982.43818    ,
     *   924.41137    ,  931.48654    ,  938.61627    ,  945.80151    ,
     *   953.04319    ,  960.34222    ,  967.69949    ,  975.11588    ,
     *   982.59224    ,
     *   924.56339    ,  931.64643    ,  938.78358    ,  945.97582    ,
     *   953.22408    ,  960.52931    ,  967.89241    ,  975.31427    ,
     *   982.79576    ,
     *   924.72514    ,  931.81649    ,  938.96148    ,  946.16112    ,
     *   953.41635    ,  960.72813    ,  968.09739    ,  975.52502    ,
     *   983.01193    ,
     *   924.89710    ,  931.99722    ,  939.15050    ,  946.35794    ,
     *   953.62053    ,  960.93923    ,  968.31499    ,  975.74873    ,
     *   983.24135    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   925.07978    ,  932.18916    ,  939.35118    ,  946.56685    ,
     *   953.83720    ,  961.16319    ,  968.54580    ,  975.98597    ,
     *   983.48462    ,
     *   925.27374    ,  932.39287    ,  939.56409    ,  946.78843    ,
     *   954.06694    ,  961.40061    ,  968.79044    ,  976.23738    ,
     *   983.74238    ,
     *   925.47955    ,  932.60895    ,  939.78984    ,  947.02331    ,
     *   954.31040    ,  961.65215    ,  969.04956    ,  976.50362    ,
     *   984.01529    ,
     *   925.69785    ,  932.83802    ,  940.02908    ,  947.27213    ,
     *   954.56824    ,  961.91848    ,  969.32386    ,  976.78539    ,
     *   984.30406    ,
     *   925.92930    ,  933.08078    ,  940.28251    ,  947.53561    ,
     *   954.84119    ,  962.20032    ,  969.61406    ,  977.08343    ,
     *   984.60945    ,
     *   926.17462    ,  933.33796    ,  940.55087    ,  947.81450    ,
     *   955.12999    ,  962.49845    ,  969.92095    ,  977.39854    ,
     *   984.93225    ,
     *   926.43458    ,  933.61034    ,  940.83495    ,  948.10961    ,
     *   955.43548    ,  962.81370    ,  970.24536    ,  977.73155    ,
     *   985.27331    ,
     *   926.71003    ,  933.89877    ,  941.13563    ,  948.42182    ,
     *   955.75854    ,  963.14696    ,  970.58820    ,  978.08337    ,
     *   985.63354    ,
     *   927.00190    ,  934.20420    ,  941.45384    ,  948.75207    ,
     *   956.10013    ,  963.49920    ,  970.95044    ,  978.45499    ,
     *   986.01394    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   927.31118    ,  934.52764    ,  941.79062    ,  949.10142    ,
     *   956.46130    ,  963.87148    ,  971.33315    ,  978.84748    ,
     *   986.41559    ,
     *   927.63901    ,  934.87022    ,  942.14710    ,  949.47099    ,
     *   956.84319    ,  964.26495    ,  971.73749    ,  979.26200    ,
     *   986.83965    ,
     *   927.98662    ,  935.23319    ,  942.52455    ,  949.86207    ,
     *   957.24710    ,  964.68090    ,  972.16475    ,  979.69986    ,
     *   987.28743    ,
     *   928.35541    ,  935.61795    ,  942.92438    ,  950.27608    ,
     *   957.67444    ,  965.12077    ,  972.61638    ,  980.16251    ,
     *   987.76038    ,
     *   928.74694    ,  936.02610    ,  943.34818    ,  950.71461    ,
     *   958.12682    ,  965.58617    ,  973.09399    ,  980.65156    ,
     *   988.26014    ,
     *   929.16303    ,  936.45944    ,  943.79777    ,  951.17950    ,
     *   958.60609    ,  966.07895    ,  973.59944    ,  981.16888    ,
     *   988.78856    ,
     *   929.75073    ,  937.07080    ,  944.43141    ,  951.83412    ,
     *   959.28043    ,  966.77181    ,  974.30966    ,  981.89536    ,
     *   989.53025    ,
     *   930.39072    ,  937.73563    ,  945.11963    ,  952.54435    ,
     *   960.01135    ,  967.52214    ,  975.07820    ,  982.68095    ,
     *   990.33178    ,
     *   931.09441    ,  938.46553    ,  945.87420    ,  953.32213    ,
     *   960.81094    ,  968.34220    ,  975.91745    ,  983.53816    ,
     *   991.20577    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   931.26144    ,  938.63861    ,  946.05299    ,  953.50628    ,
     *   961.00012    ,  968.53611    ,  976.11579    ,  983.74064    ,
     *   991.41212    ,
     *   931.42960    ,  938.81280    ,  946.23286    ,  953.69148    ,
     *   961.19034    ,  968.73103    ,  976.31512    ,  983.94410    ,
     *   991.61944    ,
     *   931.59890    ,  938.98810    ,  946.41381    ,  953.87775    ,
     *   961.38161    ,  968.92699    ,  976.51546    ,  984.14856    ,
     *   991.82773    ,
     *   931.76934    ,  939.16453    ,  946.59587    ,  954.06510    ,
     *   961.57393    ,  969.12397    ,  976.71682    ,  984.35400    ,
     *   992.03700    ,
     *   931.94094    ,  939.34209    ,  946.77903    ,  954.25354    ,
     *   961.76731    ,  969.32201    ,  976.91921    ,  984.56046    ,
     *   992.24725    ,
     *   932.11372    ,  939.52079    ,  946.96332    ,  954.44307    ,
     *   961.96178    ,  969.52109    ,  977.12263    ,  984.76793    ,
     *   992.45851    ,
     *   932.28767    ,  939.70065    ,  947.14873    ,  954.63371    ,
     *   962.15732    ,  969.72124    ,  977.32709    ,  984.97642    ,
     *   992.67076    ,
     *   932.46282    ,  939.88167    ,  947.33529    ,  954.82547    ,
     *   962.35396    ,  969.92246    ,  977.53259    ,  985.18594    ,
     *   992.88403    ,
     *   932.63917    ,  940.06388    ,  947.52299    ,  955.01835    ,
     *   962.55170    ,  970.12476    ,  977.73916    ,  985.39650    ,
     *   993.09832    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   932.81674    ,  940.24727    ,  947.71186    ,  955.21237    ,
     *   962.75056    ,  970.32815    ,  977.94680    ,  985.60811    ,
     *   993.31363    ,
     *   932.99554    ,  940.43186    ,  947.90191    ,  955.40753    ,
     *   962.95053    ,  970.53264    ,  978.15551    ,  985.82077    ,
     *   993.52998    ,
     *   933.17558    ,  940.61766    ,  948.09313    ,  955.60386    ,
     *   963.15164    ,  970.73823    ,  978.36531    ,  986.03450    ,
     *   993.74737    ,
     *   933.35687    ,  940.80468    ,  948.28555    ,  955.80134    ,
     *   963.35389    ,  970.94494    ,  978.57620    ,  986.24929    ,
     *   993.96581    ,
     *   934.64202    ,  942.12852    ,  949.64577    ,  957.19576    ,
     *   964.78041    ,  972.40154    ,  980.06095    ,  987.76035    ,
     *   995.50140    ,
     *   935.99107    ,  943.51463    ,  951.06672    ,  958.64944    ,
     *   966.26479    ,  973.91468    ,  981.60099    ,  989.32551    ,
     *   997.08996    ,
     *   937.40792    ,  944.96670    ,  952.55192    ,  960.16573    ,
     *   967.81023    ,  975.48742    ,  983.19923    ,  990.94754    ,
     *   998.73414    ,
     *   938.89647    ,  946.48847    ,  954.10490    ,  961.74801    ,
     *   969.41995    ,  977.12282    ,  984.85862    ,  992.62927    ,
     *   1000.4366    ,
     *   940.46066    ,  948.08368    ,  955.72924    ,  963.39967    ,
     *   971.09721    ,  978.82400    ,  986.58210    ,  994.37351    ,
     *   1002.2002    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   942.10444    ,  949.75608    ,  957.42852    ,  965.12415    ,
     *   972.84526    ,  980.59406    ,  988.37267    ,  996.18313    ,
     *   1004.0274    ,
     *   943.83175    ,  951.50943    ,  959.20631    ,  966.92484    ,
     *   974.66736    ,  982.43612    ,  990.23330    ,  998.06098    ,
     *   1005.9212    ,
     *   945.64651    ,  953.34747    ,  961.06620    ,  968.80517    ,
     *   976.56677    ,  984.35331    ,  992.16698    ,  1000.0099    ,
     *   1007.8842    ,
     *   947.55261    ,  955.27392    ,  963.01172    ,  970.76852    ,
     *   978.54675    ,  986.34873    ,  994.17670    ,  1002.0328    ,
     *   1009.9192    ,
     *   949.55391    ,  957.29246    ,  965.04640    ,  972.81828    ,
     *   980.61052    ,  988.42549    ,  996.26542    ,  1004.1325    ,
     *   1012.0289    ,
     *   951.65422    ,  959.40672    ,  967.17373    ,  974.95776    ,
     *   982.76128    ,  990.58664    ,  998.43609    ,  1006.3118    ,
     *   1014.2160    ,
     *   953.85727    ,  961.62030    ,  969.39712    ,  977.19028    ,
     *   985.00219    ,  992.83522    ,  1000.6916    ,  1008.5736    ,
     *   1016.4833    ,
     *   956.16672    ,  963.93669    ,  971.71997    ,  979.51905    ,
     *   987.33636    ,  995.17423    ,  1003.0349    ,  1010.9206    ,
     *   1018.8334    ,
     *   958.58618    ,  966.35936    ,  974.14557    ,  981.94727    ,
     *   989.76686    ,  997.60662    ,  1005.4688    ,  1013.3555    ,
     *   1021.2689    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   961.11912    ,  968.89165    ,  976.67716    ,  984.47805    ,
     *   992.29667    ,  1000.1353    ,  1007.9961    ,  1015.8811    ,
     *   1023.7926    ,
     *   963.76896    ,  971.53684    ,  979.31789    ,  987.11444    ,
     *   994.92875    ,  1002.7630    ,  1010.6194    ,  1018.5000    ,
     *   1026.4068    ,
     *   966.53899    ,  974.29811    ,  982.07083    ,  989.85938    ,
     *   997.66595    ,  1005.4927    ,  1013.3416    ,  1021.2148    ,
     *   1029.1142    ,
     *   969.43241    ,  977.17856    ,  984.93897    ,  992.71578    ,
     *   1000.5111    ,  1008.3269    ,  1016.1652    ,  1024.0280    ,
     *   1031.9172    ,
     *   972.45232    ,  980.18117    ,  987.92521    ,  995.68643    ,
     *   1003.4668    ,  1011.2683    ,  1019.0928    ,  1026.9421    ,
     *   1034.8182    ,
     *   975.60172    ,  983.30884    ,  991.03234    ,  998.77405    ,
     *   1006.5358    ,  1014.3195    ,  1022.1268    ,  1029.9596    ,
     *   1037.8196    ,
     *   978.88348    ,  986.56437    ,  994.26308    ,  1001.9813    ,
     *   1009.7207    ,  1017.4829    ,  1025.2697    ,  1033.0827    ,
     *   1040.9236    ,
     *   982.30043    ,  989.95049    ,  997.62007    ,  1005.3107    ,
     *   1013.0238    ,  1020.7611    ,  1028.5239    ,  1036.3139    ,
     *   1044.1325    ,
     *   985.85529    ,  993.46982    ,  1001.1059    ,  1008.7647    ,
     *   1016.4477    ,  1024.1562    ,  1031.8916    ,  1039.6552    ,
     *   1047.4485    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   989.55069    ,  997.12493    ,  1004.7230    ,  1012.3459    ,
     *   1019.9947    ,  1027.6707    ,  1035.3750    ,  1043.1089    ,
     *   1050.8737    ,
     *   993.38922    ,  1000.9183    ,  1008.4738    ,  1016.0564    ,
     *   1023.6671    ,  1031.3067    ,  1038.9764    ,  1046.6772    ,
     *   1054.4102    ,
     *   997.37342    ,  1004.8524    ,  1012.3607    ,  1019.8987    ,
     *   1027.4670    ,  1035.0664    ,  1042.6978    ,  1050.3620    ,
     *   1058.0600    ,
     *   1001.5058    ,  1008.9297    ,  1016.3860    ,  1023.8749    ,
     *   1031.3968    ,  1038.9521    ,  1046.5414    ,  1054.1654    ,
     *   1061.8250    ,
     *   1005.7888    ,  1013.1525    ,  1020.5521    ,  1027.9874    ,
     *   1035.4585    ,  1042.9656    ,  1050.5091    ,  1058.0895    ,
     *   1065.7072    ,
     *   1010.2250    ,  1017.5232    ,  1024.8612    ,  1032.2383    ,
     *   1039.6544    ,  1047.1092    ,  1054.6031    ,  1062.1361    ,
     *   1069.7086    ,
     *   1014.8167    ,  1022.0443    ,  1029.3156    ,  1036.6299    ,
     *   1043.9864    ,  1051.3850    ,  1058.8252    ,  1066.3072    ,
     *   1073.8310    ,
     *   1019.5667    ,  1026.7180    ,  1033.9177    ,  1041.1643    ,
     *   1048.4569    ,  1055.7948    ,  1063.1775    ,  1070.6047    ,
     *   1078.0763    ,
     *   1024.4773    ,  1031.5469    ,  1038.6697    ,  1045.8438    ,
     *   1053.0680    ,  1060.3410    ,  1067.6621    ,  1075.0307    ,
     *   1082.4465    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   1029.5511    ,  1036.5334    ,  1043.5740    ,  1050.6707    ,
     *   1057.8217    ,  1065.0255    ,  1072.2809    ,  1079.5870    ,
     *   1086.9433    ,
     *   1034.7910    ,  1041.6801    ,  1048.6332    ,  1055.6473    ,
     *   1062.7204    ,  1069.8504    ,  1077.0359    ,  1084.2757    ,
     *   1091.5687    ,
     *   1040.1994    ,  1046.9896    ,  1053.8495    ,  1060.7760    ,
     *   1067.7663    ,  1074.8180    ,  1081.9294    ,  1089.0986    ,
     *   1096.3246    ,
     *   1045.7794    ,  1052.4645    ,  1059.2257    ,  1066.0592    ,
     *   1072.9617    ,  1079.9305    ,  1086.9633    ,  1094.0579    ,
     *   1101.2130    ,
     *   1051.5335    ,  1058.1075    ,  1064.7642    ,  1071.4993    ,
     *   1078.3091    ,  1085.1902    ,  1092.1399    ,  1099.1557    ,
     *   1106.2359    ,
     *   1057.4648    ,  1063.9214    ,  1070.4678    ,  1077.0990    ,
     *   1083.8108    ,  1090.5993    ,  1097.4614    ,  1104.3942    ,
     *   1111.3953    ,
     *   1063.5761    ,  1069.9089    ,  1076.3391    ,  1082.8608    ,
     *   1089.4694    ,  1096.1604    ,  1102.9301    ,  1109.7754    ,
     *   1116.6935    ,
     *   1069.8703    ,  1076.0730    ,  1082.3808    ,  1088.7874    ,
     *   1095.2874    ,  1101.8758    ,  1108.5485    ,  1115.3018    ,
     *   1122.1325    ,
     *   1076.3502    ,  1082.4164    ,  1088.5958    ,  1094.8815    ,
     *   1101.2674    ,  1107.7481    ,  1114.3188    ,  1120.9756    ,
     *   1127.7147    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   1083.0186    ,  1088.9419    ,  1094.9868    ,  1101.1458    ,
     *   1107.4121    ,  1113.7798    ,  1120.2437    ,  1126.7992    ,
     *   1133.4423    ,
     *   1089.8782    ,  1095.6522    ,  1101.5565    ,  1107.5829    ,
     *   1113.7241    ,  1119.9736    ,  1126.3256    ,  1132.7752    ,
     *   1139.3176    ,
     *   1096.9314    ,  1102.5499    ,  1108.3076    ,  1114.1956    ,
     *   1120.2061    ,  1126.3320    ,  1132.5671    ,  1138.9059    ,
     *   1145.3432    ,
     *   1104.1806    ,  1109.6374    ,  1115.2425    ,  1120.9863    ,
     *   1126.8605    ,  1132.8576    ,  1138.9707    ,  1145.1938    ,
     *   1151.5214    ,
     *   1111.6278    ,  1116.9170    ,  1122.3636    ,  1127.9576    ,
     *   1133.6901    ,  1139.5530    ,  1145.5390    ,  1151.6415    ,
     *   1157.8548    ,
     *   1119.2746    ,  1124.3906    ,  1129.6731    ,  1135.1118    ,
     *   1140.6971    ,  1146.4206    ,  1152.2744    ,  1158.2515    ,
     *   1164.3457    ,
     *   1127.1225    ,  1132.0598    ,  1137.1729    ,  1142.4509    ,
     *   1147.8839    ,  1153.4628    ,  1159.1794    ,  1165.0262    ,
     *   1170.9966    ,
     *   1135.1721    ,  1139.9259    ,  1144.8646    ,  1149.9768    ,
     *   1155.2524    ,  1160.6817    ,  1166.2562    ,  1171.9680    ,
     *   1177.8099    ,
     *   1143.4240    ,  1147.9898    ,  1152.7494    ,  1157.6911    ,
     *   1162.8044    ,  1168.0794    ,  1173.5071    ,  1179.0791    ,
     *   1184.7880    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   1151.8778    ,  1156.2518    ,  1160.8281    ,  1165.5950    ,
     *   1170.5415    ,  1175.6576    ,  1180.9338    ,  1186.3616    ,
     *   1191.9330    ,
     *   1160.5329    ,  1164.7117    ,  1169.1011    ,  1173.6892    ,
     *   1178.4649    ,  1183.4178    ,  1188.5383    ,  1193.8174    ,
     *   1199.2470    ,
     *   1169.3879    ,  1173.3688    ,  1177.5682    ,  1181.9741    ,
     *   1186.5752    ,  1191.3611    ,  1196.3218    ,  1201.4482    ,
     *   1206.7319    ,
     *   1178.4406    ,  1182.2217    ,  1186.2286    ,  1190.4495    ,
     *   1194.8728    ,  1199.4881    ,  1204.2854    ,  1209.2553    ,
     *   1214.3891    ,
     *   1187.6883    ,  1191.2685    ,  1195.0812    ,  1199.1147    ,
     *   1203.3576    ,  1207.7994    ,  1212.4299    ,  1217.2398    ,
     *   1222.2202    ,
     *   1197.1278    ,  1200.5065    ,  1204.1239    ,  1207.9684    ,
     *   1212.0288    ,  1216.2946    ,  1220.7556    ,  1225.4025    ,
     *   1230.2261    ,
     *   1206.7548    ,  1209.9325    ,  1213.3543    ,  1217.0089    ,
     *   1220.8853    ,  1224.9731    ,  1229.2623    ,  1233.7434    ,
     *   1238.4075    ,
     *   1216.5647    ,  1219.5425    ,  1222.7691    ,  1226.2336    ,
     *   1229.9252    ,  1233.8338    ,  1237.9494    ,  1242.2626    ,
     *   1246.7646    ,
     *   1226.5522    ,  1229.3320    ,  1232.3646    ,  1235.6395    ,
     *   1239.1462    ,  1242.8748    ,  1246.8156    ,  1250.9594    ,
     *   1255.2972    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   1236.7114    ,  1239.2958    ,  1242.1364    ,  1245.2229    ,
     *   1248.5452    ,  1252.0938    ,  1255.8593    ,  1259.8326    ,
     *   1264.0049    ,
     *   1247.0358    ,  1249.4283    ,  1252.0795    ,  1254.9795    ,
     *   1258.1188    ,  1261.4881    ,  1265.0782    ,  1268.8805    ,
     *   1272.8863    ,
     *   1257.5186    ,  1259.7233    ,  1262.1884    ,  1264.9046    ,
     *   1267.8628    ,  1271.0540    ,  1274.4696    ,  1278.1009    ,
     *   1281.9399    ,
     *   1268.1524    ,  1270.1740    ,  1272.4571    ,  1274.9927    ,
     *   1277.7724    ,  1280.7876    ,  1284.0299    ,  1287.4912    ,
     *   1291.1635    ,
     *   1278.9299    ,  1280.7735    ,  1282.8790    ,  1285.2381    ,
     *   1287.8425    ,  1290.6843    ,  1293.7553    ,  1297.0479    ,
     *   1300.5544    ,
     *   1289.8430    ,  1291.5143    ,  1293.4475    ,  1295.6344    ,
     *   1298.0675    ,  1300.7390    ,  1303.6414    ,  1306.7673    ,
     *   1310.1094    ,
     *   1300.8840    ,  1302.3890    ,  1304.1552    ,  1306.1750    ,
     *   1308.4411    ,  1310.9462    ,  1313.6831    ,  1316.6450    ,
     *   1319.8248    ,
     *   1312.0448    ,  1313.3897    ,  1314.9949    ,  1316.8530    ,
     *   1318.9569    ,  1321.2999    ,  1323.8752    ,  1326.6761    ,
     *   1329.6962    ,
     *   1323.3174    ,  1324.5087    ,  1325.9590    ,  1327.6610    ,
     *   1329.6081    ,  1331.7938    ,  1334.2116    ,  1336.8554    ,
     *   1339.7189    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   987.56833    ,  995.11044    ,  1002.7188    ,  1010.3941    ,
     *   1018.1369    ,  1025.9479    ,  1033.8276    ,  1041.7768    ,
     *   1049.7960    ,
     *   987.56852    ,  995.11064    ,  1002.7190    ,  1010.3943    ,
     *   1018.1371    ,  1025.9481    ,  1033.8279    ,  1041.7770    ,
     *   1049.7962    ,
     *   987.56855    ,  995.11066    ,  1002.7190    ,  1010.3943    ,
     *   1018.1371    ,  1025.9481    ,  1033.8279    ,  1041.7770    ,
     *   1049.7962    ,
     *   987.56869    ,  995.11081    ,  1002.7192    ,  1010.3945    ,
     *   1018.1373    ,  1025.9483    ,  1033.8280    ,  1041.7772    ,
     *   1049.7964    ,
     *   987.56889    ,  995.11101    ,  1002.7194    ,  1010.3947    ,
     *   1018.1375    ,  1025.9485    ,  1033.8283    ,  1041.7774    ,
     *   1049.7966    ,
     *   987.56917    ,  995.11129    ,  1002.7197    ,  1010.3950    ,
     *   1018.1378    ,  1025.9488    ,  1033.8286    ,  1041.7777    ,
     *   1049.7969    ,
     *   987.56954    ,  995.11168    ,  1002.7201    ,  1010.3954    ,
     *   1018.1382    ,  1025.9492    ,  1033.8290    ,  1041.7782    ,
     *   1049.7974    ,
     *   987.57004    ,  995.11219    ,  1002.7206    ,  1010.3959    ,
     *   1018.1387    ,  1025.9498    ,  1033.8295    ,  1041.7787    ,
     *   1049.7979    ,
     *   987.57070    ,  995.11287    ,  1002.7213    ,  1010.3966    ,
     *   1018.1395    ,  1025.9505    ,  1033.8303    ,  1041.7795    ,
     *   1049.7987    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   987.57157    ,  995.11375    ,  1002.7222    ,  1010.3975    ,
     *   1018.1404    ,  1025.9514    ,  1033.8312    ,  1041.7805    ,
     *   1049.7997    ,
     *   987.57268    ,  995.11489    ,  1002.7234    ,  1010.3987    ,
     *   1018.1416    ,  1025.9527    ,  1033.8325    ,  1041.7817    ,
     *   1049.8010    ,
     *   987.57411    ,  995.11635    ,  1002.7248    ,  1010.4002    ,
     *   1018.1431    ,  1025.9542    ,  1033.8341    ,  1041.7833    ,
     *   1049.8026    ,
     *   987.57591    ,  995.11819    ,  1002.7267    ,  1010.4021    ,
     *   1018.1451    ,  1025.9562    ,  1033.8361    ,  1041.7854    ,
     *   1049.8046    ,
     *   987.57816    ,  995.12049    ,  1002.7291    ,  1010.4045    ,
     *   1018.1475    ,  1025.9587    ,  1033.8386    ,  1041.7879    ,
     *   1049.8072    ,
     *   987.58095    ,  995.12335    ,  1002.7320    ,  1010.4075    ,
     *   1018.1505    ,  1025.9617    ,  1033.8417    ,  1041.7911    ,
     *   1049.8104    ,
     *   987.58438    ,  995.12686    ,  1002.7356    ,  1010.4112    ,
     *   1018.1543    ,  1025.9655    ,  1033.8455    ,  1041.7949    ,
     *   1049.8143    ,
     *   987.58857    ,  995.13114    ,  1002.7399    ,  1010.4156    ,
     *   1018.1588    ,  1025.9701    ,  1033.8502    ,  1041.7997    ,
     *   1049.8191    ,
     *   987.59363    ,  995.13632    ,  1002.7452    ,  1010.4210    ,
     *   1018.1643    ,  1025.9757    ,  1033.8558    ,  1041.8054    ,
     *   1049.8249    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   987.59972    ,  995.14254    ,  1002.7516    ,  1010.4275    ,
     *   1018.1709    ,  1025.9824    ,  1033.8626    ,  1041.8122    ,
     *   1049.8318    ,
     *   987.60697    ,  995.14996    ,  1002.7591    ,  1010.4352    ,
     *   1018.1787    ,  1025.9903    ,  1033.8707    ,  1041.8204    ,
     *   1049.8401    ,
     *   987.61557    ,  995.15875    ,  1002.7681    ,  1010.4443    ,
     *   1018.1880    ,  1025.9998    ,  1033.8803    ,  1041.8301    ,
     *   1049.8499    ,
     *   987.62569    ,  995.16910    ,  1002.7787    ,  1010.4551    ,
     *   1018.1990    ,  1026.0109    ,  1033.8916    ,  1041.8416    ,
     *   1049.8615    ,
     *   987.63754    ,  995.18122    ,  1002.7911    ,  1010.4677    ,
     *   1018.2118    ,  1026.0239    ,  1033.9048    ,  1041.8549    ,
     *   1049.8750    ,
     *   987.65133    ,  995.19532    ,  1002.8054    ,  1010.4824    ,
     *   1018.2267    ,  1026.0391    ,  1033.9201    ,  1041.8705    ,
     *   1049.8908    ,
     *   987.66729    ,  995.21165    ,  1002.8221    ,  1010.4993    ,
     *   1018.2440    ,  1026.0566    ,  1033.9379    ,  1041.8885    ,
     *   1049.9090    ,
     *   987.68568    ,  995.23045    ,  1002.8413    ,  1010.5189    ,
     *   1018.2638    ,  1026.0768    ,  1033.9584    ,  1041.9093    ,
     *   1049.9300    ,
     *   987.70675    ,  995.25199    ,  1002.8633    ,  1010.5413    ,
     *   1018.2866    ,  1026.1000    ,  1033.9819    ,  1041.9331    ,
     *   1049.9541    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   987.73079    ,  995.27658    ,  1002.8884    ,  1010.5669    ,
     *   1018.3126    ,  1026.1264    ,  1034.0087    ,  1041.9602    ,
     *   1049.9815    ,
     *   987.75810    ,  995.30450    ,  1002.9169    ,  1010.5959    ,
     *   1018.3422    ,  1026.1564    ,  1034.0391    ,  1041.9910    ,
     *   1050.0127    ,
     *   987.78898    ,  995.33609    ,  1002.9491    ,  1010.6287    ,
     *   1018.3756    ,  1026.1903    ,  1034.0735    ,  1042.0259    ,
     *   1050.0480    ,
     *   987.81363    ,  995.36129    ,  1002.9748    ,  1010.6549    ,
     *   1018.4022    ,  1026.2174    ,  1034.1010    ,  1042.0537    ,
     *   1050.0761    ,
     *   987.84043    ,  995.38869    ,  1003.0028    ,  1010.6834    ,
     *   1018.4312    ,  1026.2468    ,  1034.1308    ,  1042.0839    ,
     *   1050.1067    ,
     *   987.86952    ,  995.41844    ,  1003.0332    ,  1010.7144    ,
     *   1018.4627    ,  1026.2788    ,  1034.1632    ,  1042.1168    ,
     *   1050.1399    ,
     *   987.90103    ,  995.45067    ,  1003.0661    ,  1010.7479    ,
     *   1018.4968    ,  1026.3134    ,  1034.1984    ,  1042.1523    ,
     *   1050.1759    ,
     *   987.93512    ,  995.48553    ,  1003.1016    ,  1010.7841    ,
     *   1018.5336    ,  1026.3508    ,  1034.2363    ,  1042.1908    ,
     *   1050.2148    ,
     *   987.97193    ,  995.52316    ,  1003.1400    ,  1010.8232    ,
     *   1018.5734    ,  1026.3912    ,  1034.2773    ,  1042.2323    ,
     *   1050.2569    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   988.01160    ,  995.56373    ,  1003.1814    ,  1010.8654    ,
     *   1018.6163    ,  1026.4348    ,  1034.3215    ,  1042.2771    ,
     *   1050.3021    ,
     *   988.05430    ,  995.60739    ,  1003.2260    ,  1010.9108    ,
     *   1018.6625    ,  1026.4817    ,  1034.3691    ,  1042.3252    ,
     *   1050.3509    ,
     *   988.10018    ,  995.65430    ,  1003.2739    ,  1010.9596    ,
     *   1018.7121    ,  1026.5321    ,  1034.4202    ,  1042.3770    ,
     *   1050.4032    ,
     *   988.14941    ,  995.70463    ,  1003.3252    ,  1011.0119    ,
     *   1018.7653    ,  1026.5861    ,  1034.4750    ,  1042.4325    ,
     *   1050.4594    ,
     *   988.20215    ,  995.75856    ,  1003.3803    ,  1011.0680    ,
     *   1018.8223    ,  1026.6440    ,  1034.5337    ,  1042.4920    ,
     *   1050.5196    ,
     *   988.25858    ,  995.81625    ,  1003.4391    ,  1011.1279    ,
     *   1018.8833    ,  1026.7060    ,  1034.5965    ,  1042.5556    ,
     *   1050.5839    ,
     *   988.31888    ,  995.87790    ,  1003.5021    ,  1011.1920    ,
     *   1018.9485    ,  1026.7722    ,  1034.6636    ,  1042.6236    ,
     *   1050.6527    ,
     *   988.38322    ,  995.94368    ,  1003.5692    ,  1011.2604    ,
     *   1019.0180    ,  1026.8428    ,  1034.7352    ,  1042.6961    ,
     *   1050.7261    ,
     *   988.45179    ,  996.01379    ,  1003.6407    ,  1011.3333    ,
     *   1019.0922    ,  1026.9180    ,  1034.8116    ,  1042.7734    ,
     *   1050.8043    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   988.52479    ,  996.08841    ,  1003.7169    ,  1011.4108    ,
     *   1019.1710    ,  1026.9981    ,  1034.8928    ,  1042.8557    ,
     *   1050.8875    ,
     *   988.60241    ,  996.16776    ,  1003.7978    ,  1011.4933    ,
     *   1019.2549    ,  1027.0833    ,  1034.9791    ,  1042.9431    ,
     *   1050.9760    ,
     *   988.68484    ,  996.25203    ,  1003.8838    ,  1011.5809    ,
     *   1019.3439    ,  1027.1737    ,  1035.0708    ,  1043.0360    ,
     *   1051.0699    ,
     *   988.77229    ,  996.34142    ,  1003.9750    ,  1011.6738    ,
     *   1019.4384    ,  1027.2696    ,  1035.1681    ,  1043.1345    ,
     *   1051.1695    ,
     *   988.86498    ,  996.43616    ,  1004.0717    ,  1011.7722    ,
     *   1019.5385    ,  1027.3713    ,  1035.2712    ,  1043.2389    ,
     *   1051.2751    ,
     *   988.96311    ,  996.53647    ,  1004.1740    ,  1011.8764    ,
     *   1019.6445    ,  1027.4789    ,  1035.3803    ,  1043.3494    ,
     *   1051.3869    ,
     *   989.06690    ,  996.64255    ,  1004.2822    ,  1011.9866    ,
     *   1019.7566    ,  1027.5926    ,  1035.4956    ,  1043.4662    ,
     *   1051.5050    ,
     *   989.17659    ,  996.75466    ,  1004.3966    ,  1012.1031    ,
     *   1019.8750    ,  1027.7129    ,  1035.6175    ,  1043.5896    ,
     *   1051.6299    ,
     *   989.29239    ,  996.87301    ,  1004.5173    ,  1012.2261    ,
     *   1020.0000    ,  1027.8398    ,  1035.7462    ,  1043.7199    ,
     *   1051.7617    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   989.41456    ,  996.99785    ,  1004.6447    ,  1012.3557    ,
     *   1020.1318    ,  1027.9736    ,  1035.8819    ,  1043.8573    ,
     *   1051.9006    ,
     *   989.54332    ,  997.12943    ,  1004.7789    ,  1012.4924    ,
     *   1020.2707    ,  1028.1146    ,  1036.0249    ,  1044.0021    ,
     *   1052.0470    ,
     *   989.67893    ,  997.26800    ,  1004.9202    ,  1012.6363    ,
     *   1020.4170    ,  1028.2631    ,  1036.1754    ,  1044.1545    ,
     *   1052.2012    ,
     *   989.82164    ,  997.41381    ,  1005.0689    ,  1012.7877    ,
     *   1020.5709    ,  1028.4194    ,  1036.3338    ,  1044.3149    ,
     *   1052.3634    ,
     *   989.97172    ,  997.56715    ,  1005.2253    ,  1012.9469    ,
     *   1020.7327    ,  1028.5836    ,  1036.5003    ,  1044.4834    ,
     *   1052.5338    ,
     *   990.12943    ,  997.72827    ,  1005.3896    ,  1013.1141    ,
     *   1020.9027    ,  1028.7562    ,  1036.6752    ,  1044.6605    ,
     *   1052.7129    ,
     *   990.33774    ,  997.94106    ,  1005.6065    ,  1013.3350    ,
     *   1021.1272    ,  1028.9840    ,  1036.9061    ,  1044.8943    ,
     *   1052.9493    ,
     *   990.55899    ,  998.16704    ,  1005.8369    ,  1013.5695    ,
     *   1021.3655    ,  1029.2258    ,  1037.1512    ,  1045.1424    ,
     *   1053.2001    ,
     *   990.79376    ,  998.40681    ,  1006.0814    ,  1013.8183    ,
     *   1021.6183    ,  1029.4824    ,  1037.4112    ,  1045.4055    ,
     *   1053.4662    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   991.04266    ,  998.66099    ,  1006.3405    ,  1014.0819    ,
     *   1021.8862    ,  1029.7542    ,  1037.6866    ,  1045.6843    ,
     *   1053.7480    ,
     *   991.30636    ,  998.93022    ,  1006.6149    ,  1014.3611    ,
     *   1022.1699    ,  1030.0420    ,  1037.9783    ,  1045.9795    ,
     *   1054.0464    ,
     *   991.58551    ,  999.21520    ,  1006.9053    ,  1014.6566    ,
     *   1022.4701    ,  1030.3465    ,  1038.2868    ,  1046.2916    ,
     *   1054.3620    ,
     *   991.88083    ,  999.51665    ,  1007.2124    ,  1014.9691    ,
     *   1022.7874    ,  1030.6684    ,  1038.6129    ,  1046.6217    ,
     *   1054.6955    ,
     *   992.19309    ,  999.83532    ,  1007.5371    ,  1015.2993    ,
     *   1023.1228    ,  1031.0086    ,  1038.9574    ,  1046.9703    ,
     *   1055.0478    ,
     *   992.52309    ,  1000.1720    ,  1007.8800    ,  1015.6481    ,
     *   1023.4770    ,  1031.3678    ,  1039.3212    ,  1047.3383    ,
     *   1055.4198    ,
     *   992.87167    ,  1000.5276    ,  1008.2422    ,  1016.0163    ,
     *   1023.8509    ,  1031.7469    ,  1039.7052    ,  1047.7267    ,
     *   1055.8122    ,
     *   993.23977    ,  1000.9031    ,  1008.6245    ,  1016.4049    ,
     *   1024.2454    ,  1032.1469    ,  1040.1102    ,  1048.1363    ,
     *   1056.2261    ,
     *   993.62838    ,  1001.2994    ,  1009.0279    ,  1016.8150    ,
     *   1024.6616    ,  1032.5687    ,  1040.5373    ,  1048.5682    ,
     *   1056.6624    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   994.03858    ,  1001.7175    ,  1009.4535    ,  1017.2475    ,
     *   1025.1005    ,  1033.0136    ,  1040.9876    ,  1049.0236    ,
     *   1057.1223    ,
     *   994.47155    ,  1002.1588    ,  1009.9025    ,  1017.7037    ,
     *   1025.5634    ,  1033.4826    ,  1041.4623    ,  1049.5035    ,
     *   1057.6070    ,
     *   994.92860    ,  1002.6245    ,  1010.3763    ,  1018.1849    ,
     *   1026.0516    ,  1033.9772    ,  1041.9628    ,  1050.0093    ,
     *   1058.1178    ,
     *   995.41119    ,  1003.1161    ,  1010.8762    ,  1018.6926    ,
     *   1026.5664    ,  1034.4987    ,  1042.4904    ,  1050.5426    ,
     *   1058.6562    ,
     *   995.92094    ,  1003.6352    ,  1011.4039    ,  1019.2284    ,
     *   1027.1097    ,  1035.0488    ,  1043.0469    ,  1051.1048    ,
     *   1059.2237    ,
     *   996.45973    ,  1004.1836    ,  1011.9614    ,  1019.7942    ,
     *   1027.6832    ,  1035.6295    ,  1043.6341    ,  1051.6980    ,
     *   1059.8224    ,
     *   997.21562    ,  1004.9527    ,  1012.7428    ,  1020.5870    ,
     *   1028.4866    ,  1036.4426    ,  1044.4561    ,  1052.5283    ,
     *   1060.6602    ,
     *   998.03202    ,  1005.7830    ,  1013.5859    ,  1021.4421    ,
     *   1029.3527    ,  1037.3189    ,  1045.3417    ,  1053.4225    ,
     *   1061.5621    ,
     *   998.92167    ,  1006.6872    ,  1014.5037    ,  1022.3724    ,
     *   1030.2946    ,  1038.2714    ,  1046.3041    ,  1054.3938    ,
     *   1062.5416    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   999.13163    ,  1006.9005    ,  1014.7201    ,  1022.5917    ,
     *   1030.5166    ,  1038.4959    ,  1046.5308    ,  1054.6226    ,
     *   1062.7723    ,
     *   999.34254    ,  1007.1148    ,  1014.9375    ,  1022.8120    ,
     *   1030.7395    ,  1038.7212    ,  1046.7584    ,  1054.8522    ,
     *   1063.0038    ,
     *   999.55441    ,  1007.3300    ,  1015.1558    ,  1023.0331    ,
     *   1030.9633    ,  1038.9474    ,  1046.9869    ,  1055.0827    ,
     *   1063.2361    ,
     *   999.76724    ,  1007.5461    ,  1015.3750    ,  1023.2552    ,
     *   1031.1880    ,  1039.1746    ,  1047.2162    ,  1055.3141    ,
     *   1063.4693    ,
     *   999.98104    ,  1007.7632    ,  1015.5952    ,  1023.4782    ,
     *   1031.4136    ,  1039.4026    ,  1047.4464    ,  1055.5463    ,
     *   1063.7033    ,
     *   1000.1958    ,  1007.9813    ,  1015.8163    ,  1023.7021    ,
     *   1031.6401    ,  1039.6315    ,  1047.6775    ,  1055.7794    ,
     *   1063.9382    ,
     *   1000.4116    ,  1008.2003    ,  1016.0383    ,  1023.9269    ,
     *   1031.8675    ,  1039.8613    ,  1047.9095    ,  1056.0133    ,
     *   1064.1740    ,
     *   1000.6283    ,  1008.4203    ,  1016.2613    ,  1024.1527    ,
     *   1032.0959    ,  1040.0920    ,  1048.1424    ,  1056.2482    ,
     *   1064.4107    ,
     *   1000.8461    ,  1008.6413    ,  1016.4853    ,  1024.3795    ,
     *   1032.3252    ,  1040.3237    ,  1048.3762    ,  1056.4840    ,
     *   1064.6482    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   1001.0649    ,  1008.8633    ,  1016.7103    ,  1024.6072    ,
     *   1032.5554    ,  1040.5562    ,  1048.6109    ,  1056.7206    ,
     *   1064.8866    ,
     *   1001.2846    ,  1009.0862    ,  1016.9362    ,  1024.8359    ,
     *   1032.7866    ,  1040.7897    ,  1048.8465    ,  1056.9582    ,
     *   1065.1259    ,
     *   1001.5055    ,  1009.3102    ,  1017.1631    ,  1025.0655    ,
     *   1033.0188    ,  1041.0242    ,  1049.0831    ,  1057.1966    ,
     *   1065.3661    ,
     *   1001.7273    ,  1009.5352    ,  1017.3910    ,  1025.2961    ,
     *   1033.2519    ,  1041.2596    ,  1049.3205    ,  1057.4360    ,
     *   1065.6072    ,
     *   1003.2857    ,  1011.1148    ,  1018.9903    ,  1026.9135    ,
     *   1034.8860    ,  1042.9090    ,  1050.9839    ,  1059.1121    ,
     *   1067.2947    ,
     *   1004.8960    ,  1012.7453    ,  1020.6394    ,  1028.5799    ,
     *   1036.5681    ,  1044.6056    ,  1052.6937    ,  1060.8338    ,
     *   1069.0271    ,
     *   1006.5608    ,  1014.4291    ,  1022.3408    ,  1030.2974    ,
     *   1038.3005    ,  1046.3515    ,  1054.4518    ,  1062.6030    ,
     *   1070.8063    ,
     *   1008.2825    ,  1016.1687    ,  1024.0968    ,  1032.0684    ,
     *   1040.0852    ,  1048.1487    ,  1056.2604    ,  1064.4217    ,
     *   1072.6340    ,
     *   1010.0639    ,  1017.9665    ,  1025.9097    ,  1033.8952    ,
     *   1041.9246    ,  1049.9995    ,  1058.1214    ,  1066.2918    ,
     *   1074.5122    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   1011.9074    ,  1019.8250    ,  1027.7820    ,  1035.7800    ,
     *   1043.8207    ,  1051.9058    ,  1060.0368    ,  1068.2153    ,
     *   1076.4427    ,
     *   1013.8158    ,  1021.7469    ,  1029.7160    ,  1037.7252    ,
     *   1045.7759    ,  1053.8699    ,  1062.0088    ,  1070.1942    ,
     *   1078.4276    ,
     *   1015.7917    ,  1023.7345    ,  1031.7144    ,  1039.7331    ,
     *   1047.7924    ,  1055.8940    ,  1064.0395    ,  1072.2305    ,
     *   1080.4686    ,
     *   1017.8377    ,  1025.7905    ,  1033.7793    ,  1041.8061    ,
     *   1049.8724    ,  1057.9801    ,  1066.1309    ,  1074.3263    ,
     *   1082.5679    ,
     *   1019.9565    ,  1027.9174    ,  1035.9134    ,  1043.9464    ,
     *   1052.0183    ,  1060.1306    ,  1068.2851    ,  1076.4835    ,
     *   1084.7273    ,
     *   1022.1506    ,  1030.1176    ,  1038.1190    ,  1046.1566    ,
     *   1054.2322    ,  1062.3475    ,  1070.5043    ,  1078.7042    ,
     *   1086.9488    ,
     *   1024.4227    ,  1032.3938    ,  1040.3986    ,  1048.4388    ,
     *   1056.5164    ,  1064.6331    ,  1072.7905    ,  1080.9904    ,
     *   1089.2344    ,
     *   1026.7753    ,  1034.7484    ,  1042.7545    ,  1050.7955    ,
     *   1058.8732    ,  1066.9895    ,  1075.1459    ,  1083.3442    ,
     *   1091.5860    ,
     *   1029.2110    ,  1037.1838    ,  1045.1891    ,  1053.2288    ,
     *   1061.3048    ,  1069.4188    ,  1077.5725    ,  1085.7676    ,
     *   1094.0057    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   1031.7324    ,  1039.7025    ,  1047.7048    ,  1055.7412    ,
     *   1063.8135    ,  1071.9233    ,  1080.0725    ,  1088.2626    ,
     *   1096.4953    ,
     *   1034.3418    ,  1042.3069    ,  1050.3040    ,  1058.3348    ,
     *   1066.4013    ,  1074.5050    ,  1082.6478    ,  1090.8312    ,
     *   1099.0568    ,
     *   1037.0418    ,  1044.9994    ,  1052.9888    ,  1061.0119    ,
     *   1069.0704    ,  1077.1661    ,  1085.3005    ,  1093.4753    ,
     *   1101.6922    ,
     *   1039.8347    ,  1047.7822    ,  1055.7616    ,  1063.7747    ,
     *   1071.8231    ,  1079.9085    ,  1088.0326    ,  1096.1970    ,
     *   1104.4033    ,
     *   1042.7228    ,  1050.6577    ,  1058.6246    ,  1066.6253    ,
     *   1074.6613    ,  1082.7344    ,  1090.8462    ,  1098.9982    ,
     *   1107.1920    ,
     *   1045.7085    ,  1053.6281    ,  1061.5799    ,  1069.5658    ,
     *   1077.5872    ,  1085.6458    ,  1093.7431    ,  1101.8808    ,
     *   1110.0603    ,
     *   1048.7940    ,  1056.6955    ,  1064.6297    ,  1072.5983    ,
     *   1080.6027    ,  1088.6446    ,  1096.7254    ,  1104.8467    ,
     *   1113.0099    ,
     *   1051.9814    ,  1059.8621    ,  1067.7761    ,  1075.7248    ,
     *   1083.7099    ,  1091.7328    ,  1099.7949    ,  1107.8977    ,
     *   1116.0426    ,
     *   1055.2730    ,  1063.1300    ,  1071.0210    ,  1078.9474    ,
     *   1086.9107    ,  1094.9122    ,  1102.9534    ,  1111.0356    ,
     *   1119.1603    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   1058.6707    ,  1066.5012    ,  1074.3665    ,  1082.2680    ,
     *   1090.2069    ,  1098.1848    ,  1106.2028    ,  1114.2623    ,
     *   1122.3647    ,
     *   1062.1766    ,  1069.9777    ,  1077.8145    ,  1085.6884    ,
     *   1093.6006    ,  1101.5523    ,  1109.5448    ,  1117.5795    ,
     *   1125.6575    ,
     *   1065.7927    ,  1073.5613    ,  1081.3669    ,  1089.2105    ,
     *   1097.0934    ,  1105.0166    ,  1112.9814    ,  1120.9889    ,
     *   1129.0404    ,
     *   1069.5209    ,  1077.2541    ,  1085.0255    ,  1092.8362    ,
     *   1100.6871    ,  1108.5793    ,  1116.5140    ,  1124.4922    ,
     *   1132.5150    ,
     *   1073.3631    ,  1081.0578    ,  1088.7922    ,  1096.5672    ,
     *   1104.3836    ,  1112.2423    ,  1120.1445    ,  1128.0911    ,
     *   1136.0831    ,
     *   1077.3212    ,  1084.9744    ,  1092.6688    ,  1100.4053    ,
     *   1108.1844    ,  1116.0072    ,  1123.8745    ,  1131.7872    ,
     *   1139.7462    ,
     *   1081.3970    ,  1089.0055    ,  1096.6571    ,  1104.3521    ,
     *   1112.0915    ,  1119.8757    ,  1127.7056    ,  1135.5820    ,
     *   1143.5058    ,
     *   1085.5924    ,  1093.1531    ,  1100.7586    ,  1108.4096    ,
     *   1116.1063    ,  1123.8494    ,  1131.6395    ,  1139.4773    ,
     *   1147.3636    ,
     *   1089.9092    ,  1097.4188    ,  1104.9753    ,  1112.5792    ,
     *   1120.2305    ,  1127.9299    ,  1135.6777    ,  1143.4746    ,
     *   1151.3211    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   1094.3491    ,  1101.8044    ,  1109.3089    ,  1116.8627    ,
     *   1124.4659    ,  1132.1188    ,  1139.8218    ,  1147.5753    ,
     *   1155.3798    ,
     *   1098.9142    ,  1106.3118    ,  1113.7610    ,  1121.2618    ,
     *   1128.8140    ,  1136.4178    ,  1144.0734    ,  1151.7811    ,
     *   1159.5412    ,
     *   1103.6062    ,  1110.9427    ,  1118.3335    ,  1125.7782    ,
     *   1133.2766    ,  1140.8285    ,  1148.4341    ,  1156.0934    ,
     *   1163.8068    ,
     *   1108.4270    ,  1115.6990    ,  1123.0280    ,  1130.4136    ,
     *   1137.8552    ,  1145.3525    ,  1152.9054    ,  1160.5139    ,
     *   1168.1781    ,
     *   1113.3786    ,  1120.5825    ,  1127.8465    ,  1135.1697    ,
     *   1142.5515    ,  1149.9914    ,  1157.4890    ,  1165.0441    ,
     *   1172.6567    ,
     *   1118.4629    ,  1125.5951    ,  1132.7907    ,  1140.0484    ,
     *   1147.3673    ,  1154.7468    ,  1162.1863    ,  1169.6855    ,
     *   1177.2441    ,
     *   1123.6820    ,  1130.7389    ,  1137.8625    ,  1145.0514    ,
     *   1152.3044    ,  1159.6206    ,  1166.9992    ,  1174.4398    ,
     *   1181.9418    ,
     *   1129.0380    ,  1136.0158    ,  1143.0639    ,  1150.1806    ,
     *   1157.3645    ,  1164.6144    ,  1171.9293    ,  1179.3085    ,
     *   1186.7513    ,
     *   1134.5330    ,  1141.4278    ,  1148.3968    ,  1155.4379    ,
     *   1162.5494    ,  1169.7299    ,  1176.9782    ,  1184.2933    ,
     *   1191.6744    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   1140.1693    ,  1146.9772    ,  1153.8633    ,  1160.8253    ,
     *   1167.8611    ,  1174.9691    ,  1182.1478    ,  1189.3960    ,
     *   1196.7127    ,
     *   1145.9491    ,  1152.6661    ,  1159.4656    ,  1166.3448    ,
     *   1173.3016    ,  1180.3338    ,  1187.4398    ,  1194.6182    ,
     *   1201.8677    ,
     *   1151.8748    ,  1158.4968    ,  1165.2057    ,  1171.9986    ,
     *   1178.8728    ,  1185.8260    ,  1192.8562    ,  1199.9618    ,
     *   1207.1414    ,
     *   1157.9488    ,  1164.4716    ,  1171.0860    ,  1177.7887    ,
     *   1184.5767    ,  1191.4475    ,  1198.3988    ,  1205.4287    ,
     *   1212.5354    ,
     *   1164.1734    ,  1170.5928    ,  1177.1087    ,  1183.7174    ,
     *   1190.4157    ,  1197.2006    ,  1204.0697    ,  1211.0207    ,
     *   1218.0516    ,
     *   1170.5511    ,  1176.8627    ,  1183.2760    ,  1189.7869    ,
     *   1196.3918    ,  1203.0874    ,  1209.8709    ,  1216.7398    ,
     *   1223.6919    ,
     *   1177.0843    ,  1183.2839    ,  1189.5905    ,  1195.9996    ,
     *   1202.5072    ,  1209.1099    ,  1215.8044    ,  1222.5880    ,
     *   1229.4583    ,
     *   1183.7755    ,  1189.8587    ,  1196.0544    ,  1202.3577    ,
     *   1208.7643    ,  1215.2704    ,  1221.8725    ,  1228.5675    ,
     *   1235.3528    ,
     *   1190.6269    ,  1196.5895    ,  1202.6701    ,  1208.8636    ,
     *   1215.1653    ,  1221.5712    ,  1228.0773    ,  1234.6804    ,
     *   1241.3775    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   1197.6409    ,  1203.4785    ,  1209.4399    ,  1215.5196    ,
     *   1221.7126    ,  1228.0145    ,  1234.4211    ,  1240.9288    ,
     *   1247.5344    ,
     *   1204.8196    ,  1210.5280    ,  1216.3661    ,  1222.3280    ,
     *   1228.4084    ,  1234.6026    ,  1240.9061    ,  1247.3150    ,
     *   1253.8258    ,
     *   1212.1649    ,  1217.7402    ,  1223.4509    ,  1229.2910    ,
     *   1235.2550    ,  1241.3377    ,  1247.5345    ,  1253.8411    ,
     *   1260.2539    ,
     *   1219.6788    ,  1225.1169    ,  1230.6963    ,  1236.4109    ,
     *   1242.2546    ,  1248.2221    ,  1254.3086    ,  1260.5095    ,
     *   1266.8207    ,
     *   1227.3628    ,  1232.6599    ,  1238.1043    ,  1243.6895    ,
     *   1249.4092    ,  1255.2580    ,  1261.2306    ,  1267.3222    ,
     *   1273.5286    ,
     *   1235.2182    ,  1240.3708    ,  1245.6766    ,  1251.1288    ,
     *   1256.7210    ,  1262.4474    ,  1268.3025    ,  1274.2815    ,
     *   1280.3796    ,
     *   1243.2459    ,  1248.2508    ,  1253.4146    ,  1258.7304    ,
     *   1264.1916    ,  1269.7922    ,  1275.5265    ,  1281.3894    ,
     *   1287.3760    ,
     *   1251.4467    ,  1256.3009    ,  1261.3197    ,  1266.4959    ,
     *   1271.8228    ,  1277.2943    ,  1282.9044    ,  1288.6479    ,
     *   1294.5197    ,
     *   1259.8207    ,  1264.5217    ,  1269.3927    ,  1274.4264    ,
     *   1279.6160    ,  1284.9552    ,  1290.4381    ,  1296.0590    ,
     *   1301.8128    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   1268.3678    ,  1272.9135    ,  1277.6342    ,  1282.5228    ,
     *   1287.5724    ,  1292.7764    ,  1298.1290    ,  1303.6243    ,
     *   1309.2571    ,
     *   1277.0874    ,  1281.4761    ,  1286.0445    ,  1290.7857    ,
     *   1295.6927    ,  1300.7590    ,  1305.9785    ,  1311.3454    ,
     *   1316.8542    ,
     *   1285.9784    ,  1290.2087    ,  1294.6234    ,  1299.2153    ,
     *   1303.9776    ,  1308.9038    ,  1313.9878    ,  1319.2236    ,
     *   1324.6057    ,
     *   1295.0391    ,  1299.1104    ,  1303.3702    ,  1307.8114    ,
     *   1312.4273    ,  1317.2114    ,  1322.1576    ,  1327.2599    ,
     *   1332.5129    ,
     *   1304.2674    ,  1308.1796    ,  1312.2838    ,  1316.5734    ,
     *   1321.0415    ,  1325.6819    ,  1330.4884    ,  1335.4553    ,
     *   1340.5768    ,
     *   1313.6607    ,  1317.4141    ,  1321.3628    ,  1325.5001    ,
     *   1329.8196    ,  1334.3151    ,  1338.9805    ,  1343.8100    ,
     *   1348.7982    ,
     *   1323.2158    ,  1326.8113    ,  1330.6049    ,  1334.5900    ,
     *   1338.7605    ,  1343.1103    ,  1347.6334    ,  1352.3243    ,
     *   1357.1774    ,
     *   1332.9290    ,  1336.3682    ,  1340.0077    ,  1343.8411    ,
     *   1347.8627    ,  1352.0664    ,  1356.4467    ,  1360.9979    ,
     *   1365.7147    ,
     *   1342.7962    ,  1346.0812    ,  1349.5680    ,  1353.2509    ,
     *   1357.1241    ,  1361.1820    ,  1365.4191    ,  1369.8301    ,
     *   1374.4097    /
        DATA (VISCF (J),J=  1,162) /
     *   3.3370897    ,  1.8552836    , 1.79116366E-03, 1.49553765E-03,
     *  1.27095205E-03, 1.09601992E-03, 9.56863783E-04, 8.44168659E-04,
     *  7.51495188E-04, 6.74275010E-04, 6.09191763E-04, 5.53788045E-04,
     *  5.06209141E-04, 4.65031887E-04, 4.29147889E-04, 3.97682245E-04,
     *  3.69935954E-04, 3.45344409E-04, 3.23447027E-04, 3.03864701E-04,
     *  2.86282840E-04, 2.70438448E-04, 2.56110175E-04, 2.43110559E-04,
     *  2.31279937E-04, 2.20481604E-04, 2.10597939E-04, 2.01527280E-04,
     *  1.93181387E-04, 1.85483357E-04, 1.80303830E-04, 1.75402693E-04,
     *  1.70759494E-04, 1.66355544E-04, 1.62173735E-04, 1.58198380E-04,
     *  1.54415072E-04, 1.50810555E-04, 1.47372618E-04, 1.44089988E-04,
     *  1.40952246E-04, 1.37949744E-04, 1.35073536E-04, 1.32315310E-04,
     *  1.29667333E-04, 1.27122396E-04, 1.24673770E-04, 1.22315156E-04,
     *  1.20040654E-04, 1.17844721E-04, 1.15722141E-04, 1.13667992E-04,
     *  1.11677623E-04, 1.09746622E-04, 1.07870796E-04, 1.06046148E-04,
     *  1.04268853E-04, 1.02535238E-04, 1.00841764E-04, 9.91850029E-05,
     *  9.71606093E-05, 9.51820222E-05, 9.32430030E-05, 9.13373636E-05,
     *  8.94588922E-05, 8.76012711E-05, 8.57579790E-05, 8.39221729E-05,
     *  8.20865400E-05, 8.02431029E-05, 7.83829492E-05, 7.64958325E-05,
     *  7.45695388E-05, 7.25888085E-05, 7.05333975E-05, 6.83744686E-05,
     *  6.60678055E-05, 6.35412830E-05, 5.96733965E-05, 5.46867050E-05,
     *  1.00000000E-02, 3.81905239E-05, 3.77143644E-05, 3.74392135E-05,
     *  3.73875137E-05, 3.74781470E-05, 3.75543084E-05, 3.76222657E-05,
     *  3.76861748E-05, 3.77487225E-05, 3.78115834E-05, 3.78757354E-05,
     *  3.79416808E-05, 3.80096008E-05, 3.85196552E-05, 3.90562120E-05,
     *  3.95986072E-05, 4.01531611E-05, 4.07218160E-05, 4.13031957E-05,
     *  4.18962028E-05, 4.25001407E-05, 4.31143662E-05, 4.37382067E-05,
     *  4.43709727E-05, 4.50119755E-05, 4.56605368E-05, 4.63159932E-05,
     *  4.69776985E-05, 4.76450234E-05, 4.83173551E-05, 4.89940961E-05,
     *  4.96746630E-05, 5.03584851E-05, 5.10450034E-05, 5.17336692E-05,
     *  5.24239439E-05, 5.31152979E-05, 5.38072103E-05, 5.44991690E-05,
     *  5.51906703E-05, 5.58812192E-05, 5.65703295E-05, 5.72575244E-05,
     *  5.79423364E-05, 5.86243084E-05, 5.93029935E-05, 5.99779559E-05,
     *  6.06487717E-05, 6.13150286E-05, 6.19763273E-05, 6.26322814E-05,
     *  6.32825182E-05, 6.39266790E-05, 6.45644195E-05, 6.51954102E-05,
     *  6.58193368E-05, 6.64359005E-05, 6.70448180E-05, 6.76458220E-05,
     *  6.82386613E-05, 6.88231006E-05, 6.93989212E-05, 6.99659201E-05,
     *  7.05239110E-05, 7.10727235E-05, 7.16122032E-05, 7.21422117E-05,
     *  7.26626261E-05, 7.31733394E-05, 7.36742594E-05, 7.41653090E-05,
     *  7.46464260E-05, 7.51175621E-05, 7.55786833E-05, 7.60297690E-05,
     *  7.64708119E-05, 7.69018175E-05, 7.73228035E-05, 7.77337996E-05,
     *  7.81348471E-05, 7.85259979E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  8.89891991E-06, 9.19419017E-06, 9.21748532E-06, 9.34942038E-06,
     *  9.48836913E-06, 9.63363797E-06, 9.78463216E-06, 9.94083785E-06,
     *  1.01018079E-05,
     *  8.89753642E-06, 9.19307623E-06, 9.21638777E-06, 9.34840695E-06,
     *  9.48743138E-06, 9.63276852E-06, 9.78382455E-06, 9.94008639E-06,
     *  1.01011076E-05,
     *  8.89737760E-06, 9.19294856E-06, 9.21626197E-06, 9.34829081E-06,
     *  9.48732391E-06, 9.63266889E-06, 9.78373201E-06, 9.94000029E-06,
     *  1.01010273E-05,
     *  8.89636610E-06, 9.19213755E-06, 9.21546294E-06, 9.34755318E-06,
     *  9.48664144E-06, 9.63203617E-06, 9.78314433E-06, 9.93945349E-06,
     *  1.01005178E-05,
     *  8.89493534E-06, 9.19100196E-06, 9.21434426E-06, 9.34652088E-06,
     *  9.48568650E-06, 9.63115093E-06, 9.78232214E-06, 9.93868853E-06,
     *  1.00998049E-05,
     *  8.89289812E-06, 9.18943418E-06, 9.21280036E-06, 9.34509770E-06,
     *  9.48437052E-06, 9.62993122E-06, 9.78118943E-06, 9.93763474E-06,
     *  1.00988229E-05,
     *  8.88980861E-06, 9.18729356E-06, 9.21069430E-06, 9.34316185E-06,
     *  9.48258232E-06, 9.62827455E-06, 9.77965122E-06, 9.93620385E-06,
     *  1.00974896E-05,
     *  8.88314444E-06, 9.18438436E-06, 9.20783938E-06, 9.34055749E-06,
     *  9.48018295E-06, 9.62605386E-06, 9.77759018E-06, 9.93428700E-06,
     *  1.00957037E-05,
     *  8.93704444E-06, 9.18038452E-06, 9.20394308E-06, 9.33707604E-06,
     *  9.47699700E-06, 9.62311225E-06, 9.77486263E-06, 9.93175131E-06,
     *  1.00933418E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  9.20694444E-06, 9.17450984E-06, 9.19837188E-06, 9.33240238E-06,
     *  9.47279401E-06, 9.61925428E-06, 9.77129312E-06, 9.92843583E-06,
     *  1.00902547E-05,
     *  1.03944444E-05, 9.30834444E-06, 9.18669843E-06, 9.32591143E-06,
     *  9.46723772E-06, 9.61422769E-06, 9.76666586E-06, 9.92414616E-06,
     *  1.00862638E-05,
     *  1.05064444E-05, 9.57294444E-06, 9.50724444E-06, 9.31510335E-06,
     *  9.45971077E-06, 9.60767621E-06, 9.76070699E-06, 9.91864597E-06,
     *  1.00811556E-05,
     *  1.06794444E-05, 9.90494444E-06, 9.85374444E-06, 9.64184444E-06,
     *  9.44830076E-06, 9.59898703E-06, 9.75304063E-06, 9.91163992E-06,
     *  1.00746730E-05,
     *  1.10244444E-05, 1.03114444E-05, 1.02634444E-05, 1.00294444E-05,
     *  9.80574444E-06, 9.58654569E-06, 9.74305263E-06, 9.90273201E-06,
     *  1.00664991E-05,
     *  1.15314444E-05, 1.08114444E-05, 1.07604444E-05, 1.05004444E-05,
     *  1.02434444E-05, 9.98814444E-06, 9.72927954E-06, 9.89129757E-06,
     *  1.00562162E-05,
     *  1.21954444E-05, 1.14214444E-05, 1.13674444E-05, 1.10734444E-05,
     *  1.07804444E-05, 1.04854444E-05, 1.01854444E-05, 9.87591723E-06,
     *  1.00431754E-05,
     *  1.30234444E-05, 1.21654444E-05, 1.21044444E-05, 1.17704444E-05,
     *  1.14364444E-05, 1.10984444E-05, 1.07534444E-05, 1.03974444E-05,
     *  1.00258992E-05,
     *  1.40304444E-05, 1.30634444E-05, 1.29944444E-05, 1.26154444E-05,
     *  1.22334444E-05, 1.18474444E-05, 1.14524444E-05, 1.10454444E-05,
     *  1.06224444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.52394444E-05, 1.41424444E-05, 1.40644444E-05, 1.36324444E-05,
     *  1.31964444E-05, 1.27554444E-05, 1.23054444E-05, 1.18424444E-05,
     *  1.13624444E-05,
     *  1.66764444E-05, 1.54294444E-05, 1.53394444E-05, 1.48474444E-05,
     *  1.43514444E-05, 1.38484444E-05, 1.33364444E-05, 1.28104444E-05,
     *  1.22674444E-05,
     *  1.83734444E-05, 1.69534444E-05, 1.68514444E-05, 1.62904444E-05,
     *  1.57254444E-05, 1.51534444E-05, 1.45714444E-05, 1.39764444E-05,
     *  1.33644444E-05,
     *  2.03634444E-05, 1.87474444E-05, 1.86314444E-05, 1.79924444E-05,
     *  1.73494444E-05, 1.67004444E-05, 1.60404444E-05, 1.53684444E-05,
     *  1.46794444E-05,
     *  2.26854444E-05, 2.08464444E-05, 2.07144444E-05, 1.99884444E-05,
     *  1.92574444E-05, 1.85204444E-05, 1.77744444E-05, 1.70154444E-05,
     *  1.62414444E-05,
     *  2.53784444E-05, 2.32884444E-05, 2.31384444E-05, 2.23134444E-05,
     *  2.14844444E-05, 2.06484444E-05, 1.98044444E-05, 1.89504444E-05,
     *  1.80814444E-05,
     *  2.84874444E-05, 2.61134444E-05, 2.59444444E-05, 2.50074444E-05,
     *  2.40664444E-05, 2.31204444E-05, 2.21674444E-05, 2.12054444E-05,
     *  2.02314444E-05,
     *  3.20594444E-05, 2.93664444E-05, 2.91734444E-05, 2.81114444E-05,
     *  2.70454444E-05, 2.59754444E-05, 2.48984444E-05, 2.38154444E-05,
     *  2.27224444E-05,
     *  3.61444444E-05, 3.30914444E-05, 3.28734444E-05, 3.16704444E-05,
     *  3.04634444E-05, 2.92524444E-05, 2.80374444E-05, 2.68174444E-05,
     *  2.55914444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.07964444E-05, 3.73394444E-05, 3.70924444E-05, 3.57294444E-05,
     *  3.43644444E-05, 3.29954444E-05, 3.16244444E-05, 3.02504444E-05,
     *  2.88734444E-05,
     *  4.60714444E-05, 4.21604444E-05, 4.18804444E-05, 4.03394444E-05,
     *  3.87954444E-05, 3.72494444E-05, 3.57034444E-05, 3.41554444E-05,
     *  3.26084444E-05,
     *  5.20294444E-05, 4.76084444E-05, 4.72934444E-05, 4.55514444E-05,
     *  4.38074444E-05, 4.20624444E-05, 4.03184444E-05, 3.85764444E-05,
     *  3.68364444E-05,
     *  5.67744444E-05, 5.19504444E-05, 5.16064444E-05, 4.97054444E-05,
     *  4.78034444E-05, 4.59004444E-05, 4.40004444E-05, 4.21034444E-05,
     *  4.02114444E-05,
     *  6.19264444E-05, 5.66674444E-05, 5.62914444E-05, 5.42194444E-05,
     *  5.21454444E-05, 5.00724444E-05, 4.80024444E-05, 4.59384444E-05,
     *  4.38814444E-05,
     *  6.75104444E-05, 6.17804444E-05, 6.13714444E-05, 5.91134444E-05,
     *  5.68544444E-05, 5.45974444E-05, 5.23444444E-05, 5.00984444E-05,
     *  4.78624444E-05,
     *  7.35504444E-05, 6.73134444E-05, 6.68684444E-05, 6.44104444E-05,
     *  6.19514444E-05, 5.94944444E-05, 5.70434444E-05, 5.46014444E-05,
     *  5.21724444E-05,
     *  8.00744444E-05, 7.32894444E-05, 7.28044444E-05, 7.01304444E-05,
     *  6.74554444E-05, 6.47834444E-05, 6.21194444E-05, 5.94654444E-05,
     *  5.68274444E-05,
     *  8.71084444E-05, 7.97324444E-05, 7.92054444E-05, 7.62984444E-05,
     *  7.33904444E-05, 7.04864444E-05, 6.75914444E-05, 6.47094444E-05,
     *  6.18464444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  9.46794444E-05, 8.66674444E-05, 8.60954444E-05, 8.29364444E-05,
     *  7.97774444E-05, 7.66234444E-05, 7.34804444E-05, 7.03524444E-05,
     *  6.72454444E-05,
     *  1.02814444E-04, 9.41184444E-05, 9.34974444E-05, 9.00684444E-05,
     *  8.66394444E-05, 8.32164444E-05, 7.98054444E-05, 7.64134444E-05,
     *  7.30444444E-05,
     *  1.11544444E-04, 1.02114444E-04, 1.01434444E-04, 9.77194444E-05,
     *  9.39994444E-05, 9.02874444E-05, 8.65884444E-05, 8.29114444E-05,
     *  7.92604444E-05,
     *  1.20904444E-04, 1.10674444E-04, 1.09944444E-04, 1.05914444E-04,
     *  1.01884444E-04, 9.78574444E-05, 9.38494444E-05, 8.98664444E-05,
     *  8.59134444E-05,
     *  1.30914444E-04, 1.19834444E-04, 1.19044444E-04, 1.14674444E-04,
     *  1.10304444E-04, 1.05954444E-04, 1.01614444E-04, 9.72974444E-05,
     *  9.30204444E-05,
     *  1.41604444E-04, 1.29614444E-04, 1.28754444E-04, 1.24034444E-04,
     *  1.19304444E-04, 1.14584444E-04, 1.09894444E-04, 1.05224444E-04,
     *  1.00604444E-04,
     *  1.53014444E-04, 1.40044444E-04, 1.39124444E-04, 1.34004444E-04,
     *  1.28894444E-04, 1.23794444E-04, 1.18714444E-04, 1.13674444E-04,
     *  1.08674444E-04,
     *  1.65174444E-04, 1.51154444E-04, 1.50154444E-04, 1.44624444E-04,
     *  1.39104444E-04, 1.33584444E-04, 1.28104444E-04, 1.22654444E-04,
     *  1.17254444E-04,
     *  1.78124444E-04, 1.62974444E-04, 1.61894444E-04, 1.55924444E-04,
     *  1.49954444E-04, 1.43994444E-04, 1.38074444E-04, 1.32194444E-04,
     *  1.26364444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.91884444E-04, 1.75534444E-04, 1.74364444E-04, 1.67914444E-04,
     *  1.61474444E-04, 1.55044444E-04, 1.48654444E-04, 1.42304444E-04,
     *  1.36024444E-04,
     *  2.06504444E-04, 1.88854444E-04, 1.87594444E-04, 1.80634444E-04,
     *  1.73684444E-04, 1.66754444E-04, 1.59854444E-04, 1.53014444E-04,
     *  1.46244444E-04,
     *  2.22004444E-04, 2.02964444E-04, 2.01614444E-04, 1.94104444E-04,
     *  1.86614444E-04, 1.79134444E-04, 1.71704444E-04, 1.64334444E-04,
     *  1.57034444E-04,
     *  2.38434444E-04, 2.17914444E-04, 2.16444444E-04, 2.08364444E-04,
     *  2.00284444E-04, 1.92234444E-04, 1.84224444E-04, 1.76284444E-04,
     *  1.68434444E-04,
     *  2.55834444E-04, 2.33714444E-04, 2.32134444E-04, 2.23424444E-04,
     *  2.14724444E-04, 2.06054444E-04, 1.97434444E-04, 1.88884444E-04,
     *  1.80434444E-04,
     *  2.74234444E-04, 2.50414444E-04, 2.48714444E-04, 2.39334444E-04,
     *  2.29954444E-04, 2.20624444E-04, 2.11344444E-04, 2.02154444E-04,
     *  1.93064444E-04,
     *  2.93684444E-04, 2.68024444E-04, 2.66194444E-04, 2.56094444E-04,
     *  2.46014444E-04, 2.35964444E-04, 2.25984444E-04, 2.16094444E-04,
     *  2.06324444E-04,
     *  3.14214444E-04, 2.86594444E-04, 2.84624444E-04, 2.73754444E-04,
     *  2.62904444E-04, 2.52094444E-04, 2.41364444E-04, 2.30734444E-04,
     *  2.20234444E-04,
     *  3.35894444E-04, 3.06154444E-04, 3.04034444E-04, 2.92334444E-04,
     *  2.80654444E-04, 2.69034444E-04, 2.57494444E-04, 2.46064444E-04,
     *  2.34794444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  3.58744444E-04, 3.26734444E-04, 3.24444444E-04, 3.11864444E-04,
     *  2.99304444E-04, 2.86804444E-04, 2.74394444E-04, 2.62124444E-04,
     *  2.50004444E-04,
     *  3.82834444E-04, 3.48364444E-04, 3.45904444E-04, 3.32364444E-04,
     *  3.18854444E-04, 3.05414444E-04, 2.92074444E-04, 2.78884444E-04,
     *  2.65884444E-04,
     *  4.08204444E-04, 3.71094444E-04, 3.68444444E-04, 3.53874444E-04,
     *  3.39334444E-04, 3.24884444E-04, 3.10544444E-04, 2.96384444E-04,
     *  2.82424444E-04,
     *  4.34924444E-04, 3.94944444E-04, 3.92094444E-04, 3.76414444E-04,
     *  3.60774444E-04, 3.45224444E-04, 3.29814444E-04, 3.14594444E-04,
     *  2.99614444E-04,
     *  4.63034444E-04, 4.19964444E-04, 4.16894444E-04, 4.00004444E-04,
     *  3.83164444E-04, 3.66434444E-04, 3.49874444E-04, 3.33524444E-04,
     *  3.17434444E-04,
     *  4.92614444E-04, 4.46174444E-04, 4.42864444E-04, 4.24674444E-04,
     *  4.06544444E-04, 3.88544444E-04, 3.70724444E-04, 3.53154444E-04,
     *  3.35894444E-04,
     *  5.31724444E-04, 4.80704444E-04, 4.77074444E-04, 4.57104444E-04,
     *  4.37214444E-04, 4.17474444E-04, 3.97954444E-04, 3.78734444E-04,
     *  3.59874444E-04,
     *  5.73324444E-04, 5.17274444E-04, 5.13274444E-04, 4.91364444E-04,
     *  4.69544444E-04, 4.47914444E-04, 4.26544444E-04, 4.05534444E-04,
     *  3.84934444E-04,
     *  6.17534444E-04, 5.55954444E-04, 5.51564444E-04, 5.27524444E-04,
     *  5.03584444E-04, 4.79874444E-04, 4.56484444E-04, 4.33514444E-04,
     *  4.11044444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  6.64524444E-04, 5.96834444E-04, 5.92014444E-04, 5.65614444E-04,
     *  5.39354444E-04, 5.13364444E-04, 4.87764444E-04, 4.62654444E-04,
     *  4.38134444E-04,
     *  7.14444444E-04, 6.40004444E-04, 6.34694444E-04, 6.05694444E-04,
     *  5.76874444E-04, 5.48374444E-04, 5.20334444E-04, 4.92894444E-04,
     *  4.66144444E-04,
     *  7.67494444E-04, 6.85534444E-04, 6.79694444E-04, 6.47814444E-04,
     *  6.16144444E-04, 5.84874444E-04, 5.54154444E-04, 5.24154444E-04,
     *  4.94974444E-04,
     *  8.23884444E-04, 7.33524444E-04, 7.27084444E-04, 6.91984444E-04,
     *  6.57154444E-04, 6.22814444E-04, 5.89144444E-04, 5.56324444E-04,
     *  5.24504444E-04,
     *  8.83854444E-04, 7.84064444E-04, 7.76954444E-04, 7.38254444E-04,
     *  6.99894444E-04, 6.62124444E-04, 6.25184444E-04, 5.89274444E-04,
     *  5.54554444E-04,
     *  9.47714444E-04, 8.37244444E-04, 8.29384444E-04, 7.86624444E-04,
     *  7.44294444E-04, 7.02704444E-04, 6.62124444E-04, 6.22804444E-04,
     *  5.84924444E-04,
     *  1.01574444E-03, 8.93164444E-04, 8.84444444E-04, 8.37084444E-04,
     *  7.90274444E-04, 7.44394444E-04, 6.99764444E-04, 6.56684444E-04,
     *  6.15344444E-04,
     *  1.08854444E-03, 9.51924444E-04, 9.42214444E-04, 8.89614444E-04,
     *  8.37704444E-04, 7.86974444E-04, 7.37824444E-04, 6.90574444E-04,
     *  6.45464444E-04,
     *  1.16644444E-03, 1.01364444E-03, 1.00274444E-03, 9.44124444E-04,
     *  8.86384444E-04, 8.30154444E-04, 7.75924444E-04, 7.24074444E-04,
     *  6.74854444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.25024444E-03, 1.07834444E-03, 1.06614444E-03, 1.00044444E-03,
     *  9.36014444E-04, 8.73504444E-04, 8.13574444E-04, 7.56634444E-04,
     *  7.02954444E-04,
     *  1.34094444E-03, 1.14624444E-03, 1.13244444E-03, 1.05844444E-03,
     *  9.86154444E-04, 9.16454444E-04, 8.50094444E-04, 7.87554444E-04,
     *  7.29074444E-04,
     *  1.43994444E-03, 1.21724444E-03, 1.20154444E-03, 1.11774444E-03,
     *  1.03614444E-03, 9.58164444E-04, 8.84574444E-04, 8.15904444E-04,
     *  7.52334444E-04,
     *  1.54924444E-03, 1.29154444E-03, 1.27344444E-03, 1.17764444E-03,
     *  1.08504444E-03, 9.97464444E-04, 9.15784444E-04, 8.40494444E-04,
     *  7.71624444E-04,
     *  1.67214444E-03, 1.36914444E-03, 1.34794444E-03, 1.23724444E-03,
     *  1.13144444E-03, 1.03264444E-03, 9.42054444E-04, 8.59794444E-04,
     *  7.85604444E-04,
     *  1.81404444E-03, 1.44984444E-03, 1.42464444E-03, 1.29494444E-03,
     *  1.17294444E-03, 1.06134444E-03, 9.61104444E-04, 8.71814444E-04,
     *  7.92614444E-04,
     *  2.03714444E-03, 1.56074444E-03, 1.52824444E-03, 1.36604444E-03,
     *  1.21824444E-03, 1.08784444E-03, 9.74544444E-04, 8.76484444E-04,
     *  7.91584444E-04,
     *  2.32224444E-03, 1.67644444E-03, 1.63444444E-03, 1.42744444E-03,
     *  1.24864444E-03, 1.09854444E-03, 9.73144444E-04, 8.67884444E-04,
     *  7.78924444E-04,
     *  2.75224444E-03, 1.79324444E-03, 1.74190612E-03, 1.46442933E-03,
     *  1.25160121E-03, 1.08449285E-03, 9.50654263E-04, 8.41633299E-04,
     *  7.51529968E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  3.14972676E-03, 1.80089463E-03, 1.74115133E-03, 1.46395675E-03,
     *  1.25131231E-03, 1.08432650E-03, 9.50571316E-04, 8.41607961E-04,
     *  7.51544860E-04,
     *  3.14691651E-03, 1.80007496E-03, 1.74039832E-03, 1.46348545E-03,
     *  1.25102438E-03, 1.08416095E-03, 9.50489037E-04, 8.41583203E-04,
     *  7.51560265E-04,
     *  3.14411302E-03, 1.79925722E-03, 1.73964711E-03, 1.46301546E-03,
     *  1.25073746E-03, 1.08399620E-03, 9.50407431E-04, 8.41559026E-04,
     *  7.51576186E-04,
     *  3.14131634E-03, 1.79844142E-03, 1.73889772E-03, 1.46254677E-03,
     *  1.25045153E-03, 1.08383226E-03, 9.50326502E-04, 8.41535435E-04,
     *  7.51592625E-04,
     *  3.13852648E-03, 1.79762758E-03, 1.73815016E-03, 1.46207939E-03,
     *  1.25016661E-03, 1.08366912E-03, 9.50246253E-04, 8.41512433E-04,
     *  7.51609586E-04,
     *  3.13574348E-03, 1.79681570E-03, 1.73740443E-03, 1.46161334E-03,
     *  1.24988271E-03, 1.08350681E-03, 9.50166690E-04, 8.41490024E-04,
     *  7.51627072E-04,
     *  3.13296737E-03, 1.79600580E-03, 1.73666056E-03, 1.46114862E-03,
     *  1.24959982E-03, 1.08334532E-03, 9.50087816E-04, 8.41468210E-04,
     *  7.51645084E-04,
     *  3.13019817E-03, 1.79519790E-03, 1.73591855E-03, 1.46068524E-03,
     *  1.24931797E-03, 1.08318466E-03, 9.50009635E-04, 8.41446994E-04,
     *  7.51663625E-04,
     *  3.12743592E-03, 1.79439201E-03, 1.73517841E-03, 1.46022322E-03,
     *  1.24903715E-03, 1.08302483E-03, 9.49932152E-04, 8.41426381E-04,
     *  7.51682699E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  3.12468064E-03, 1.79358814E-03, 1.73444017E-03, 1.45976256E-03,
     *  1.24875737E-03, 1.08286584E-03, 9.49855371E-04, 8.41406374E-04,
     *  7.51702308E-04,
     *  3.12193237E-03, 1.79278630E-03, 1.73370383E-03, 1.45930327E-03,
     *  1.24847865E-03, 1.08270769E-03, 9.49779296E-04, 8.41386976E-04,
     *  7.51722455E-04,
     *  3.11919113E-03, 1.79198651E-03, 1.73296940E-03, 1.45884536E-03,
     *  1.24820098E-03, 1.08255039E-03, 9.49703932E-04, 8.41368190E-04,
     *  7.51743142E-04,
     *  3.11645696E-03, 1.79118879E-03, 1.73223691E-03, 1.45838884E-03,
     *  1.24792437E-03, 1.08239395E-03, 9.49629283E-04, 8.41350021E-04,
     *  7.51764373E-04,
     *  3.09779714E-03, 1.78574499E-03, 1.72723921E-03, 1.45527932E-03,
     *  1.24604646E-03, 1.08133887E-03, 9.49134317E-04, 8.41241771E-04,
     *  7.51925797E-04,
     *  3.07948431E-03, 1.78040437E-03, 1.72233804E-03, 1.45223949E-03,
     *  1.24422185E-03, 1.08032654E-03, 9.48674976E-04, 8.41164116E-04,
     *  7.52114119E-04,
     *  3.06152812E-03, 1.77517146E-03, 1.71753767E-03, 1.44927253E-03,
     *  1.24245295E-03, 1.07935882E-03, 9.48252718E-04, 8.41118219E-04,
     *  7.52330287E-04,
     *  3.04393816E-03, 1.77005087E-03, 1.71284248E-03, 1.44638169E-03,
     *  1.24074222E-03, 1.07843760E-03, 9.47869033E-04, 8.41105272E-04,
     *  7.52575265E-04,
     *  3.02672399E-03, 1.76504726E-03, 1.70825688E-03, 1.44357027E-03,
     *  1.23909217E-03, 1.07756483E-03, 9.47525442E-04, 8.41126491E-04,
     *  7.52850042E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  3.00989517E-03, 1.76016535E-03, 1.70378535E-03, 1.44084164E-03,
     *  1.23750535E-03, 1.07674248E-03, 9.47223499E-04, 8.41183116E-04,
     *  7.53155626E-04,
     *  2.99346120E-03, 1.75540995E-03, 1.69943243E-03, 1.43819920E-03,
     *  1.23598436E-03, 1.07597255E-03, 9.46964788E-04, 8.41276415E-04,
     *  7.53493045E-04,
     *  2.97743157E-03, 1.75078590E-03, 1.69520272E-03, 1.43564642E-03,
     *  1.23453186E-03, 1.07525712E-03, 9.46750926E-04, 8.41407681E-04,
     *  7.53863349E-04,
     *  2.96181572E-03, 1.74629809E-03, 1.69110088E-03, 1.43318683E-03,
     *  1.23315053E-03, 1.07459825E-03, 9.46583560E-04, 8.41578232E-04,
     *  7.54267608E-04,
     *  2.94662308E-03, 1.74195149E-03, 1.68713162E-03, 1.43082400E-03,
     *  1.23184312E-03, 1.07399809E-03, 9.46464371E-04, 8.41789414E-04,
     *  7.54706915E-04,
     *  2.93186305E-03, 1.73775111E-03, 1.68329969E-03, 1.42856155E-03,
     *  1.23061240E-03, 1.07345880E-03, 9.46395069E-04, 8.42042597E-04,
     *  7.55182381E-04,
     *  2.91754501E-03, 1.73370202E-03, 1.67960993E-03, 1.42640316E-03,
     *  1.22946122E-03, 1.07298259E-03, 9.46377398E-04, 8.42339176E-04,
     *  7.55695141E-04,
     *  2.90367830E-03, 1.72980934E-03, 1.67606721E-03, 1.42435255E-03,
     *  1.22839243E-03, 1.07257170E-03, 9.46413133E-04, 8.42680576E-04,
     *  7.56246350E-04,
     *  2.89027224E-03, 1.72607823E-03, 1.67267644E-03, 1.42241350E-03,
     *  1.22740897E-03, 1.07222842E-03, 9.46504080E-04, 8.43068243E-04,
     *  7.56837182E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.87733614E-03, 1.72251392E-03, 1.66944260E-03, 1.42058985E-03,
     *  1.22651380E-03, 1.07195505E-03, 9.46652076E-04, 8.43503653E-04,
     *  7.57468836E-04,
     *  2.86487928E-03, 1.71912166E-03, 1.66637072E-03, 1.41888545E-03,
     *  1.22570992E-03, 1.07175397E-03, 9.46858991E-04, 8.43988303E-04,
     *  7.58142527E-04,
     *  2.85291091E-03, 1.71590679E-03, 1.66346587E-03, 1.41730424E-03,
     *  1.22500038E-03, 1.07162756E-03, 9.47126726E-04, 8.44523722E-04,
     *  7.58859495E-04,
     *  2.84144029E-03, 1.71287465E-03, 1.66073316E-03, 1.41585019E-03,
     *  1.22438828E-03, 1.07157826E-03, 9.47457213E-04, 8.45111458E-04,
     *  7.59621000E-04,
     *  2.83047667E-03, 1.71003067E-03, 1.65817776E-03, 1.41452731E-03,
     *  1.22387676E-03, 1.07160854E-03, 9.47852414E-04, 8.45753091E-04,
     *  7.60428320E-04,
     *  2.82002927E-03, 1.70738030E-03, 1.65580490E-03, 1.41333968E-03,
     *  1.22346900E-03, 1.07172090E-03, 9.48314325E-04, 8.46450220E-04,
     *  7.61282756E-04,
     *  2.81010734E-03, 1.70492904E-03, 1.65361984E-03, 1.41229141E-03,
     *  1.22316822E-03, 1.07191790E-03, 9.48844970E-04, 8.47204475E-04,
     *  7.62185629E-04,
     *  2.80072014E-03, 1.70268246E-03, 1.65162789E-03, 1.41138667E-03,
     *  1.22297770E-03, 1.07220210E-03, 9.49446405E-04, 8.48017507E-04,
     *  7.63138279E-04,
     *  2.79187694E-03, 1.70064616E-03, 1.64983442E-03, 1.41062966E-03,
     *  1.22290074E-03, 1.07257614E-03, 9.50120717E-04, 8.48890995E-04,
     *  7.64142068E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.78358705E-03, 1.69882578E-03, 1.64824484E-03, 1.41002464E-03,
     *  1.22294069E-03, 1.07304266E-03, 9.50870024E-04, 8.49826640E-04,
     *  7.65198376E-04,
     *  2.77585984E-03, 1.69722705E-03, 1.64686462E-03, 1.40957593E-03,
     *  1.22310097E-03, 1.07360435E-03, 9.51696473E-04, 8.50826170E-04,
     *  7.66308602E-04,
     *  2.76870469E-03, 1.69585572E-03, 1.64569928E-03, 1.40928788E-03,
     *  1.22338500E-03, 1.07426396E-03, 9.52602243E-04, 8.51891336E-04,
     *  7.67474166E-04,
     *  2.76213112E-03, 1.69471760E-03, 1.64475440E-03, 1.40916490E-03,
     *  1.22379627E-03, 1.07502423E-03, 9.53589541E-04, 8.53023913E-04,
     *  7.68696505E-04,
     *  2.75614867E-03, 1.69381858E-03, 1.64403561E-03, 1.40921146E-03,
     *  1.22433832E-03, 1.07588799E-03, 9.54660607E-04, 8.54225700E-04,
     *  7.69977076E-04,
     *  2.75076704E-03, 1.69316459E-03, 1.64354860E-03, 1.40943206E-03,
     *  1.22501471E-03, 1.07685805E-03, 9.55817707E-04, 8.55498519E-04,
     *  7.71317352E-04,
     *  2.74599602E-03, 1.69276162E-03, 1.64329914E-03, 1.40983128E-03,
     *  1.22582907E-03, 1.07793731E-03, 9.57063139E-04, 8.56844217E-04,
     *  7.72718826E-04,
     *  2.74184557E-03, 1.69261576E-03, 1.64329303E-03, 1.41041373E-03,
     *  1.22678507E-03, 1.07912867E-03, 9.58399230E-04, 8.58264660E-04,
     *  7.74183006E-04,
     *  2.73832579E-03, 1.69273313E-03, 1.64353617E-03, 1.41118410E-03,
     *  1.22788640E-03, 1.08043509E-03, 9.59828334E-04, 8.59761739E-04,
     *  7.75711417E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.73544698E-03, 1.69311996E-03, 1.64403454E-03, 1.41214712E-03,
     *  1.22913684E-03, 1.08185955E-03, 9.61352836E-04, 8.61337366E-04,
     *  7.77305600E-04,
     *  2.73321965E-03, 1.69378255E-03, 1.64479415E-03, 1.41330758E-03,
     *  1.23054018E-03, 1.08340508E-03, 9.62975148E-04, 8.62993473E-04,
     *  7.78967112E-04,
     *  2.73165455E-03, 1.69472727E-03, 1.64582115E-03, 1.41467036E-03,
     *  1.23210028E-03, 1.08507474E-03, 9.64697709E-04, 8.64732013E-04,
     *  7.80697521E-04,
     *  2.73076269E-03, 1.69596060E-03, 1.64712173E-03, 1.41624036E-03,
     *  1.23382104E-03, 1.08687162E-03, 9.66522986E-04, 8.66554959E-04,
     *  7.82498413E-04,
     *  2.73055535E-03, 1.69748910E-03, 1.64870219E-03, 1.41802259E-03,
     *  1.23570641E-03, 1.08879885E-03, 9.68453473E-04, 8.68464302E-04,
     *  7.84371384E-04,
     *  2.73104415E-03, 1.69931945E-03, 1.65056893E-03, 1.42002209E-03,
     *  1.23776039E-03, 1.09085962E-03, 9.70491690E-04, 8.70462051E-04,
     *  7.86318041E-04,
     *  2.73224104E-03, 1.70145842E-03, 1.65272842E-03, 1.42224399E-03,
     *  1.23998703E-03, 1.09305712E-03, 9.72640182E-04, 8.72550232E-04,
     *  7.88340002E-04,
     *  2.73415835E-03, 1.70391289E-03, 1.65518727E-03, 1.42469350E-03,
     *  1.24239043E-03, 1.09539460E-03, 9.74901517E-04, 8.74730889E-04,
     *  7.90438895E-04,
     *  2.73680878E-03, 1.70668987E-03, 1.65795219E-03, 1.42737588E-03,
     *  1.24497476E-03, 1.09787533E-03, 9.77278290E-04, 8.77006076E-04,
     *  7.92616354E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.74020550E-03, 1.70979649E-03, 1.66102998E-03, 1.43029649E-03,
     *  1.24774420E-03, 1.10050263E-03, 9.79773115E-04, 8.79377864E-04,
     *  7.94874022E-04,
     *  2.74436213E-03, 1.71324001E-03, 1.66442759E-03, 1.43346077E-03,
     *  1.25070303E-03, 1.10327985E-03, 9.82388629E-04, 8.81848335E-04,
     *  7.97213543E-04,
     *  2.74929276E-03, 1.71702782E-03, 1.66815209E-03, 1.43687421E-03,
     *  1.25385555E-03, 1.10621036E-03, 9.85127488E-04, 8.84419579E-04,
     *  7.99636566E-04,
     *  2.75501203E-03, 1.72116745E-03, 1.67221067E-03, 1.44054242E-03,
     *  1.25720612E-03, 1.10929757E-03, 9.87992367E-04, 8.87093697E-04,
     *  8.02144741E-04,
     *  2.76153512E-03, 1.72566660E-03, 1.67661066E-03, 1.44447107E-03,
     *  1.26075916E-03, 1.11254494E-03, 9.90985957E-04, 8.89872794E-04,
     *  8.04739715E-04,
     *  2.76887780E-03, 1.73053311E-03, 1.68135953E-03, 1.44866593E-03,
     *  1.26451914E-03, 1.11595592E-03, 9.94110963E-04, 8.92758980E-04,
     *  8.07423133E-04,
     *  2.77705647E-03, 1.73577496E-03, 1.68646490E-03, 1.45313285E-03,
     *  1.26849057E-03, 1.11953404E-03, 9.97370103E-04, 8.95754364E-04,
     *  8.10196632E-04,
     *  2.78608816E-03, 1.74140033E-03, 1.69193453E-03, 1.45787777E-03,
     *  1.27267803E-03, 1.12328280E-03, 1.00076610E-03, 8.98861057E-04,
     *  8.13061840E-04,
     *  2.79599061E-03, 1.74741754E-03, 1.69777635E-03, 1.46290672E-03,
     *  1.27708613E-03, 1.12720576E-03, 1.00430170E-03, 9.02081163E-04,
     *  8.16020375E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  2.80678224E-03, 1.75383510E-03, 1.70399843E-03, 1.46822582E-03,
     *  1.28171954E-03, 1.13130649E-03, 1.00797963E-03, 9.05416778E-04,
     *  8.19073836E-04,
     *  2.81848224E-03, 1.76066169E-03, 1.71060900E-03, 1.47384127E-03,
     *  1.28658296E-03, 1.13558858E-03, 1.01180262E-03, 9.08869988E-04,
     *  8.22223805E-04,
     *  2.83111059E-03, 1.76790618E-03, 1.71761648E-03, 1.47975937E-03,
     *  1.29168116E-03, 1.14005563E-03, 1.01577342E-03, 9.12442862E-04,
     *  8.25471838E-04,
     *  2.84468804E-03, 1.77557761E-03, 1.72502941E-03, 1.48598651E-03,
     *  1.29701893E-03, 1.14471126E-03, 1.01989475E-03, 9.16137450E-04,
     *  8.28819468E-04,
     *  2.85923622E-03, 1.78368522E-03, 1.73285654E-03, 1.49252915E-03,
     *  1.30260108E-03, 1.14955908E-03, 1.02416932E-03, 9.19955774E-04,
     *  8.32268190E-04,
     *  2.87477761E-03, 1.79223842E-03, 1.74110676E-03, 1.49939383E-03,
     *  1.30843249E-03, 1.15460272E-03, 1.02859982E-03, 9.23899829E-04,
     *  8.35819465E-04,
     *  2.89133558E-03, 1.80124684E-03, 1.74978912E-03, 1.50658719E-03,
     *  1.31451803E-03, 1.15984578E-03, 1.03318892E-03, 9.27971573E-04,
     *  8.39474711E-04,
     *  2.90893444E-03, 1.81072025E-03, 1.75891286E-03, 1.51411592E-03,
     *  1.32086261E-03, 1.16529187E-03, 1.03793926E-03, 9.32172921E-04,
     *  8.43235294E-04,
     *  2.92759946E-03, 1.82066863E-03, 1.76848735E-03, 1.52198679E-03,
     *  1.32747115E-03, 1.17094456E-03, 1.04285344E-03, 9.36505737E-04,
     *  8.47102527E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  2.94735686E-03, 1.83110215E-03, 1.77852215E-03, 1.53020663E-03,
     *  1.33434857E-03, 1.17680742E-03, 1.04793401E-03, 9.40971831E-04,
     *  8.51077660E-04,
     *  2.96823389E-03, 1.84203113E-03, 1.78902694E-03, 1.53878231E-03,
     *  1.34149979E-03, 1.18288396E-03, 1.05318346E-03, 9.45572945E-04,
     *  8.55161871E-04,
     *  2.99025881E-03, 1.85346607E-03, 1.80001155E-03, 1.54772075E-03,
     *  1.34892971E-03, 1.18917765E-03, 1.05860424E-03, 9.50310749E-04,
     *  8.59356262E-04,
     *  3.01346091E-03, 1.86541763E-03, 1.81148595E-03, 1.55702892E-03,
     *  1.35664321E-03, 1.19569191E-03, 1.06419869E-03, 9.55186828E-04,
     *  8.63661845E-04,
     *  3.03787055E-03, 1.87789661E-03, 1.82346023E-03, 1.56671378E-03,
     *  1.36464513E-03, 1.20243007E-03, 1.06996909E-03, 9.60202672E-04,
     *  8.68079537E-04,
     *  3.06351915E-03, 1.89091395E-03, 1.83594458E-03, 1.57678230E-03,
     *  1.37294026E-03, 1.20939539E-03, 1.07591761E-03, 9.65359666E-04,
     *  8.72610146E-04,
     *  3.09043921E-03, 1.90448071E-03, 1.84894929E-03, 1.58724145E-03,
     *  1.38153331E-03, 1.21659104E-03, 1.08204631E-03, 9.70659078E-04,
     *  8.77254365E-04,
     *  3.11866430E-03, 1.91860803E-03, 1.86248471E-03, 1.59809816E-03,
     *  1.39042891E-03, 1.22402006E-03, 1.08835712E-03, 9.76102043E-04,
     *  8.82012754E-04,
     *  3.14822909E-03, 1.93330716E-03, 1.87656125E-03, 1.60935930E-03,
     *  1.39963158E-03, 1.23168536E-03, 1.09485182E-03, 9.81689553E-04,
     *  8.86885732E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.02671507E-05, 1.04365211E-05, 1.06096130E-05, 1.07861537E-05,
     *  1.09658988E-05, 1.11486282E-05, 1.13341431E-05, 1.15222626E-05,
     *  1.17128219E-05,
     *  1.02664970E-05, 1.04359101E-05, 1.06090411E-05, 1.07856178E-05,
     *  1.09653960E-05, 1.11481560E-05, 1.13336991E-05, 1.15218447E-05,
     *  1.17124283E-05,
     *  1.02664221E-05, 1.04358401E-05, 1.06089756E-05, 1.07855564E-05,
     *  1.09653384E-05, 1.11481019E-05, 1.13336482E-05, 1.15217968E-05,
     *  1.17123832E-05,
     *  1.02659465E-05, 1.04353955E-05, 1.06085596E-05, 1.07851665E-05,
     *  1.09649726E-05, 1.11477583E-05, 1.13333252E-05, 1.15214928E-05,
     *  1.17120968E-05,
     *  1.02652812E-05, 1.04347737E-05, 1.06079776E-05, 1.07846211E-05,
     *  1.09644609E-05, 1.11472778E-05, 1.13328734E-05, 1.15210676E-05,
     *  1.17116962E-05,
     *  1.02643647E-05, 1.04339171E-05, 1.06071759E-05, 1.07838700E-05,
     *  1.09637562E-05, 1.11466159E-05, 1.13322510E-05, 1.15204819E-05,
     *  1.17111445E-05,
     *  1.02631204E-05, 1.04327542E-05, 1.06060877E-05, 1.07828502E-05,
     *  1.09627995E-05, 1.11457174E-05, 1.13314063E-05, 1.15196869E-05,
     *  1.17103956E-05,
     *  1.02614539E-05, 1.04311968E-05, 1.06046303E-05, 1.07814847E-05,
     *  1.09615185E-05, 1.11445143E-05, 1.13302752E-05, 1.15186224E-05,
     *  1.17093929E-05,
     *  1.02592501E-05, 1.04291375E-05, 1.06027033E-05, 1.07796792E-05,
     *  1.09598249E-05, 1.11429238E-05, 1.13287800E-05, 1.15172154E-05,
     *  1.17080675E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.02563704E-05, 1.04264470E-05, 1.06001860E-05, 1.07773209E-05,
     *  1.09576128E-05, 1.11408465E-05, 1.13268271E-05, 1.15153777E-05,
     *  1.17063367E-05,
     *  1.02526491E-05, 1.04229710E-05, 1.05969342E-05, 1.07742747E-05,
     *  1.09547558E-05, 1.11381638E-05, 1.13243054E-05, 1.15130049E-05,
     *  1.17041018E-05,
     *  1.02478895E-05, 1.04185268E-05, 1.05927777E-05, 1.07703818E-05,
     *  1.09511050E-05, 1.11347361E-05, 1.13210837E-05, 1.15099736E-05,
     *  1.17012470E-05,
     *  1.02418586E-05, 1.04128996E-05, 1.05875168E-05, 1.07654557E-05,
     *  1.09464862E-05, 1.11304002E-05, 1.13170087E-05, 1.15061399E-05,
     *  1.16976368E-05,
     *  1.02342788E-05, 1.04058370E-05, 1.05809184E-05, 1.07592796E-05,
     *  1.09406969E-05, 1.11249664E-05, 1.13119028E-05, 1.15013370E-05,
     *  1.16931144E-05,
     *  1.02248113E-05, 1.03970407E-05, 1.05727108E-05, 1.07516024E-05,
     *  1.09335033E-05, 1.11182165E-05, 1.13055614E-05, 1.14953729E-05,
     *  1.16874995E-05,
     *  1.02130130E-05, 1.03861489E-05, 1.05625747E-05, 1.07421329E-05,
     *  1.09246360E-05, 1.11098996E-05, 1.12977503E-05, 1.14880282E-05,
     *  1.16805861E-05,
     *  1.01981917E-05, 1.03726879E-05, 1.05501238E-05, 1.07305305E-05,
     *  1.09137849E-05, 1.10997288E-05, 1.12882022E-05, 1.14790531E-05,
     *  1.16721402E-05,
     *  1.01786914E-05, 1.03558946E-05, 1.05348450E-05, 1.07163814E-05,
     *  1.09005870E-05, 1.10873743E-05, 1.12766124E-05, 1.14681641E-05,
     *  1.16618969E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.08614444E-05, 1.03337715E-05, 1.05158666E-05, 1.06991216E-05,
     *  1.08845972E-05, 1.10724499E-05, 1.12626317E-05, 1.14550392E-05,
     *  1.16495566E-05,
     *  1.17034444E-05, 1.11134444E-05, 1.04906035E-05, 1.06777172E-05,
     *  1.08651834E-05, 1.10544729E-05, 1.12458481E-05, 1.14393086E-05,
     *  1.16347801E-05,
     *  1.27314444E-05, 1.20714444E-05, 1.13794444E-05, 1.06485889E-05,
     *  1.08410756E-05, 1.10327210E-05, 1.12257339E-05, 1.14205325E-05,
     *  1.16171766E-05,
     *  1.39704444E-05, 1.32344444E-05, 1.24674444E-05, 1.16614444E-05,
     *  1.08069443E-05, 1.10055837E-05, 1.12014463E-05, 1.13981272E-05,
     *  1.15962740E-05,
     *  1.54484444E-05, 1.46314444E-05, 1.37844444E-05, 1.29004444E-05,
     *  1.19674444E-05, 1.09642502E-05, 1.11708864E-05, 1.13710906E-05,
     *  1.15714195E-05,
     *  1.71964444E-05, 1.62904444E-05, 1.53594444E-05, 1.43974444E-05,
     *  1.33934444E-05, 1.23244444E-05, 1.11104041E-05, 1.13366200E-05,
     *  1.15414016E-05,
     *  1.92434444E-05, 1.82394444E-05, 1.72184444E-05, 1.61774444E-05,
     *  1.51184444E-05, 1.40554444E-05, 1.30534444E-05, 1.24084444E-05,
     *  1.15023915E-05,
     *  2.16204444E-05, 2.05064444E-05, 1.93824444E-05, 1.82484444E-05,
     *  1.71114444E-05, 1.59874444E-05, 1.49104444E-05, 1.39234444E-05,
     *  1.28524444E-05,
     *  2.43584444E-05, 2.31204444E-05, 2.18764444E-05, 2.06294444E-05,
     *  1.93854444E-05, 1.81534444E-05, 1.69444444E-05, 1.57544444E-05,
     *  1.45234444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.74934444E-05, 2.61124444E-05, 2.47304444E-05, 2.33494444E-05,
     *  2.19734444E-05, 2.06064444E-05, 1.92504444E-05, 1.78944444E-05,
     *  1.65114444E-05,
     *  3.10624444E-05, 2.95174444E-05, 2.79764444E-05, 2.64404444E-05,
     *  2.49114444E-05, 2.33904444E-05, 2.18754444E-05, 2.03594444E-05,
     *  1.88284444E-05,
     *  3.51024444E-05, 3.33734444E-05, 3.16514444E-05, 2.99394444E-05,
     *  2.82354444E-05, 2.65424444E-05, 2.48564444E-05, 2.31744444E-05,
     *  2.14894444E-05,
     *  3.83274444E-05, 3.64514444E-05, 3.45864444E-05, 3.27324444E-05,
     *  3.08904444E-05, 2.90614444E-05, 2.72434444E-05, 2.54344444E-05,
     *  2.36304444E-05,
     *  4.18344444E-05, 3.97994444E-05, 3.77774444E-05, 3.57704444E-05,
     *  3.37794444E-05, 3.18044444E-05, 2.98444444E-05, 2.79004444E-05,
     *  2.59694444E-05,
     *  4.56394444E-05, 4.34314444E-05, 4.12394444E-05, 3.90674444E-05,
     *  3.69144444E-05, 3.47824444E-05, 3.26714444E-05, 3.05814444E-05,
     *  2.85114444E-05,
     *  4.97584444E-05, 4.73634444E-05, 4.49884444E-05, 4.26364444E-05,
     *  4.03094444E-05, 3.80074444E-05, 3.57334444E-05, 3.34854444E-05,
     *  3.12654444E-05,
     *  5.42084444E-05, 5.16104444E-05, 4.90374444E-05, 4.64924444E-05,
     *  4.39764444E-05, 4.14924444E-05, 3.90404444E-05, 3.66224444E-05,
     *  3.42394444E-05,
     *  5.90044444E-05, 5.61884444E-05, 5.34014444E-05, 5.06474444E-05,
     *  4.79284444E-05, 4.52474444E-05, 4.26044444E-05, 4.00024444E-05,
     *  3.74424444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  6.41644444E-05, 6.11134444E-05, 5.80964444E-05, 5.51174444E-05,
     *  5.21794444E-05, 4.92844444E-05, 4.64364444E-05, 4.36354444E-05,
     *  4.08844444E-05,
     *  6.97054444E-05, 6.64004444E-05, 6.31354444E-05, 5.99144444E-05,
     *  5.67404444E-05, 5.36174444E-05, 5.05474444E-05, 4.75324444E-05,
     *  4.45744444E-05,
     *  7.56444444E-05, 7.20674444E-05, 6.85354444E-05, 6.50544444E-05,
     *  6.16264444E-05, 5.82564444E-05, 5.49474444E-05, 5.17024444E-05,
     *  4.85224444E-05,
     *  8.19994444E-05, 7.81294444E-05, 7.43114444E-05, 7.05494444E-05,
     *  6.68494444E-05, 6.32144444E-05, 5.96494444E-05, 5.61564444E-05,
     *  5.27374444E-05,
     *  8.87864444E-05, 8.46034444E-05, 8.04774444E-05, 7.64144444E-05,
     *  7.24214444E-05, 6.85034444E-05, 6.46624444E-05, 6.09034444E-05,
     *  5.72294444E-05,
     *  9.60234444E-05, 9.15034444E-05, 8.70474444E-05, 8.26634444E-05,
     *  7.83574444E-05, 7.41344444E-05, 6.99984444E-05, 6.59554444E-05,
     *  6.20064444E-05,
     *  1.03724444E-04, 9.88474444E-05, 9.40384444E-05, 8.93094444E-05,
     *  8.46674444E-05, 8.01184444E-05, 7.56674444E-05, 7.13194444E-05,
     *  6.70774444E-05,
     *  1.11914444E-04, 1.06644444E-04, 1.01464444E-04, 9.63654444E-05,
     *  9.13644444E-05, 8.64674444E-05, 8.16794444E-05, 7.70054444E-05,
     *  7.24494444E-05,
     *  1.20604444E-04, 1.14924444E-04, 1.09334444E-04, 1.03844444E-04,
     *  9.84594444E-05, 9.31894444E-05, 8.80414444E-05, 8.30204444E-05,
     *  7.81304444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.29814444E-04, 1.23694444E-04, 1.17664444E-04, 1.11754444E-04,
     *  1.05964444E-04, 1.00294444E-04, 9.47644444E-05, 8.93724444E-05,
     *  8.41264444E-05,
     *  1.39554444E-04, 1.32954444E-04, 1.26474444E-04, 1.20114444E-04,
     *  1.13884444E-04, 1.07794444E-04, 1.01854444E-04, 9.60684444E-05,
     *  9.04424444E-05,
     *  1.49834444E-04, 1.42734444E-04, 1.35764444E-04, 1.28924444E-04,
     *  1.22224444E-04, 1.15694444E-04, 1.09314444E-04, 1.03114444E-04,
     *  9.70834444E-05,
     *  1.60674444E-04, 1.53044444E-04, 1.45544444E-04, 1.38194444E-04,
     *  1.31004444E-04, 1.23994444E-04, 1.17154444E-04, 1.10504444E-04,
     *  1.04054444E-04,
     *  1.72094444E-04, 1.63894444E-04, 1.55834444E-04, 1.47944444E-04,
     *  1.40224444E-04, 1.32704444E-04, 1.25374444E-04, 1.18254444E-04,
     *  1.11344444E-04,
     *  1.84094444E-04, 1.75284444E-04, 1.66634444E-04, 1.58164444E-04,
     *  1.49884444E-04, 1.41824444E-04, 1.33974444E-04, 1.26354444E-04,
     *  1.18964444E-04,
     *  1.96694444E-04, 1.87224444E-04, 1.77944444E-04, 1.68854444E-04,
     *  1.59984444E-04, 1.51344444E-04, 1.42954444E-04, 1.34804444E-04,
     *  1.26914444E-04,
     *  2.09884444E-04, 1.99724444E-04, 1.89764444E-04, 1.80024444E-04,
     *  1.70534444E-04, 1.61284444E-04, 1.52304444E-04, 1.43594444E-04,
     *  1.35174444E-04,
     *  2.23684444E-04, 2.12784444E-04, 2.02104444E-04, 1.91674444E-04,
     *  1.81504444E-04, 1.71624444E-04, 1.62024444E-04, 1.52734444E-04,
     *  1.43744444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  2.38094444E-04, 2.26404444E-04, 2.14964444E-04, 2.03794444E-04,
     *  1.92914444E-04, 1.82344444E-04, 1.72094444E-04, 1.62184444E-04,
     *  1.52614444E-04,
     *  2.53104444E-04, 2.40574444E-04, 2.28314444E-04, 2.16364444E-04,
     *  2.04734444E-04, 1.93444444E-04, 1.82514444E-04, 1.71944444E-04,
     *  1.61754444E-04,
     *  2.68714444E-04, 2.55284444E-04, 2.42154444E-04, 2.29374444E-04,
     *  2.16954444E-04, 2.04904444E-04, 1.93244444E-04, 1.81994444E-04,
     *  1.71154444E-04,
     *  2.84904444E-04, 2.70514444E-04, 2.56474444E-04, 2.42804444E-04,
     *  2.29534444E-04, 2.16694444E-04, 2.04274444E-04, 1.92304444E-04,
     *  1.80784444E-04,
     *  3.01674444E-04, 2.86254444E-04, 2.71234444E-04, 2.56624444E-04,
     *  2.42474444E-04, 2.28774444E-04, 2.15564444E-04, 2.02844444E-04,
     *  1.90614444E-04,
     *  3.18984444E-04, 3.02474444E-04, 2.86404444E-04, 2.70804444E-04,
     *  2.55704444E-04, 2.41124444E-04, 2.27074444E-04, 2.13564444E-04,
     *  2.00604444E-04,
     *  3.41434444E-04, 3.23454444E-04, 3.05984444E-04, 2.89064444E-04,
     *  2.72714444E-04, 2.56954444E-04, 2.41804444E-04, 2.27264444E-04,
     *  2.13344444E-04,
     *  3.64834444E-04, 3.45274444E-04, 3.26304444E-04, 3.07964444E-04,
     *  2.90284444E-04, 2.73284444E-04, 2.56964444E-04, 2.41344444E-04,
     *  2.26414444E-04,
     *  3.89144444E-04, 3.67874444E-04, 3.47294444E-04, 3.27444444E-04,
     *  3.08344444E-04, 2.90024444E-04, 2.72474444E-04, 2.55714444E-04,
     *  2.39734444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.14294444E-04, 3.91184444E-04, 3.68884444E-04, 3.47414444E-04,
     *  3.26804444E-04, 3.07084444E-04, 2.88254444E-04, 2.70304444E-04,
     *  2.53234444E-04,
     *  4.40194444E-04, 4.15114444E-04, 3.90954444E-04, 3.67764444E-04,
     *  3.45564444E-04, 3.24384444E-04, 3.04204444E-04, 2.85024444E-04,
     *  2.66824444E-04,
     *  4.66744444E-04, 4.39524444E-04, 4.13384444E-04, 3.88364444E-04,
     *  3.64494444E-04, 3.41774444E-04, 3.20184444E-04, 2.99734444E-04,
     *  2.80374444E-04,
     *  4.93794444E-04, 4.64274444E-04, 4.36024444E-04, 4.09074444E-04,
     *  3.83434444E-04, 3.59104444E-04, 3.36074444E-04, 3.14314444E-04,
     *  2.93784444E-04,
     *  5.21164444E-04, 4.89184444E-04, 4.58674444E-04, 4.29684444E-04,
     *  4.02194444E-04, 3.76214444E-04, 3.51694444E-04, 3.28604444E-04,
     *  3.06884444E-04,
     *  5.48624444E-04, 5.14004444E-04, 4.81114444E-04, 4.49974444E-04,
     *  4.20574444E-04, 3.92884444E-04, 3.66854444E-04, 3.42434444E-04,
     *  3.19534444E-04,
     *  5.75904444E-04, 5.38464444E-04, 5.03054444E-04, 4.69674444E-04,
     *  4.38304444E-04, 4.08884444E-04, 3.81344444E-04, 3.55594444E-04,
     *  3.31534444E-04,
     *  6.02644444E-04, 5.62204444E-04, 5.24154444E-04, 4.88474444E-04,
     *  4.55094444E-04, 4.23944444E-04, 3.94894444E-04, 3.67854444E-04,
     *  3.42704444E-04,
     *  6.28414444E-04, 5.84804444E-04, 5.44024444E-04, 5.05994444E-04,
     *  4.70604444E-04, 4.37744444E-04, 4.07254444E-04, 3.78994444E-04,
     *  3.52804444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  6.52664444E-04, 6.05764444E-04, 5.62184444E-04, 5.21804444E-04,
     *  4.84454444E-04, 4.49954444E-04, 4.18104444E-04, 3.88724444E-04,
     *  3.61604444E-04,
     *  6.74734444E-04, 6.24454444E-04, 5.78084444E-04, 5.35414444E-04,
     *  4.96204444E-04, 4.60184444E-04, 4.27124444E-04, 3.96754444E-04,
     *  3.68854444E-04,
     *  6.93814444E-04, 6.40164444E-04, 5.91084444E-04, 5.46274444E-04,
     *  5.05364444E-04, 4.68024444E-04, 4.33934444E-04, 4.02794444E-04,
     *  3.74304444E-04,
     *  7.08934444E-04, 6.52034444E-04, 6.00464444E-04, 5.53744444E-04,
     *  5.11414444E-04, 4.73034444E-04, 4.38184444E-04, 4.06514444E-04,
     *  3.77684444E-04,
     *  7.18924444E-04, 6.59084444E-04, 6.05394444E-04, 5.57174444E-04,
     *  5.13814444E-04, 4.74744444E-04, 4.39494444E-04, 4.07614444E-04,
     *  3.78724444E-04,
     *  7.22444444E-04, 6.60244444E-04, 6.05014444E-04, 5.55854444E-04,
     *  5.11974444E-04, 4.72714444E-04, 4.37484444E-04, 4.05784444E-04,
     *  3.77184444E-04,
     *  7.17854444E-04, 6.53564444E-04, 5.97254444E-04, 5.47724444E-04,
     *  5.03954444E-04, 4.65114444E-04, 4.30524444E-04, 3.99594444E-04,
     *  3.71844444E-04,
     *  7.03164444E-04, 6.38144444E-04, 5.81954444E-04, 5.33064444E-04,
     *  4.90274444E-04, 4.52614444E-04, 4.19304444E-04, 3.89704444E-04,
     *  3.63294444E-04,
     *  6.76122999E-04, 6.12325023E-04, 5.57833030E-04, 5.10898385E-04,
     *  4.70172024E-04, 4.34598065E-04, 4.03339293E-04, 3.75724050E-04,
     *  3.51207759E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  6.76166178E-04, 6.12388150E-04, 5.57910201E-04, 5.10985376E-04,
     *  4.70265785E-04, 4.34696379E-04, 4.03440544E-04, 3.75827055E-04,
     *  3.51311656E-04,
     *  6.76209821E-04, 6.12451700E-04, 5.57987764E-04, 5.11072732E-04,
     *  4.70359887E-04, 4.34795015E-04, 4.03542099E-04, 3.75930350E-04,
     *  3.51415829E-04,
     *  6.76253928E-04, 6.12515677E-04, 5.58065720E-04, 5.11160454E-04,
     *  4.70454333E-04, 4.34893975E-04, 4.03643961E-04, 3.76033935E-04,
     *  3.51520278E-04,
     *  6.76298504E-04, 6.12580080E-04, 5.58144071E-04, 5.11248544E-04,
     *  4.70549124E-04, 4.34993260E-04, 4.03746129E-04, 3.76137812E-04,
     *  3.51625004E-04,
     *  6.76343549E-04, 6.12644913E-04, 5.58222818E-04, 5.11337002E-04,
     *  4.70644260E-04, 4.35092870E-04, 4.03848606E-04, 3.76241981E-04,
     *  3.51730008E-04,
     *  6.76389067E-04, 6.12710178E-04, 5.58301964E-04, 5.11425832E-04,
     *  4.70739744E-04, 4.35192807E-04, 4.03951391E-04, 3.76346442E-04,
     *  3.51835292E-04,
     *  6.76435059E-04, 6.12775875E-04, 5.58381509E-04, 5.11515033E-04,
     *  4.70835575E-04, 4.35293071E-04, 4.04054486E-04, 3.76451198E-04,
     *  3.51940854E-04,
     *  6.76481528E-04, 6.12842008E-04, 5.58461456E-04, 5.11604607E-04,
     *  4.70931756E-04, 4.35393664E-04, 4.04157892E-04, 3.76556248E-04,
     *  3.52046697E-04,
     *  6.76528476E-04, 6.12908577E-04, 5.58541805E-04, 5.11694556E-04,
     *  4.71028287E-04, 4.35494587E-04, 4.04261609E-04, 3.76661594E-04,
     *  3.52152821E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  6.76575905E-04, 6.12975586E-04, 5.58622559E-04, 5.11784881E-04,
     *  4.71125170E-04, 4.35595841E-04, 4.04365639E-04, 3.76767236E-04,
     *  3.52259227E-04,
     *  6.76623818E-04, 6.13043035E-04, 5.58703719E-04, 5.11875583E-04,
     *  4.71222407E-04, 4.35697427E-04, 4.04469982E-04, 3.76873175E-04,
     *  3.52365915E-04,
     *  6.76672216E-04, 6.13110927E-04, 5.58785287E-04, 5.11966664E-04,
     *  4.71319997E-04, 4.35799345E-04, 4.04574640E-04, 3.76979412E-04,
     *  3.52472887E-04,
     *  6.76721103E-04, 6.13179263E-04, 5.58867264E-04, 5.12058125E-04,
     *  4.71417942E-04, 4.35901598E-04, 4.04679613E-04, 3.77085948E-04,
     *  3.52580143E-04,
     *  6.77071693E-04, 6.13662764E-04, 5.59443847E-04, 5.12699293E-04,
     *  4.72103138E-04, 4.36615902E-04, 4.05412158E-04, 3.77828811E-04,
     *  3.53327559E-04,
     *  6.77446369E-04, 6.14168139E-04, 5.60040518E-04, 5.13359072E-04,
     *  4.72805696E-04, 4.37346495E-04, 4.06160059E-04, 3.78586205E-04,
     *  3.54088769E-04,
     *  6.77845910E-04, 6.14696040E-04, 5.60657829E-04, 5.14037934E-04,
     *  4.73526027E-04, 4.38093739E-04, 4.06923632E-04, 3.79358412E-04,
     *  3.54864027E-04,
     *  6.78271113E-04, 6.15247135E-04, 5.61296346E-04, 5.14736364E-04,
     *  4.74264550E-04, 4.38857998E-04, 4.07703202E-04, 3.80145720E-04,
     *  3.55653590E-04,
     *  6.78722792E-04, 6.15822101E-04, 5.61956642E-04, 5.15454854E-04,
     *  4.75021690E-04, 4.39639645E-04, 4.08499095E-04, 3.80948418E-04,
     *  3.56457718E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  6.79201777E-04, 6.16421634E-04, 5.62639305E-04, 5.16193904E-04,
     *  4.75797880E-04, 4.40439058E-04, 4.09311644E-04, 3.81766803E-04,
     *  3.57276675E-04,
     *  6.79708915E-04, 6.17046439E-04, 5.63344930E-04, 5.16954025E-04,
     *  4.76593561E-04, 4.41256619E-04, 4.10141187E-04, 3.82601172E-04,
     *  3.58110727E-04,
     *  6.80245071E-04, 6.17697238E-04, 5.64074128E-04, 5.17735736E-04,
     *  4.77409180E-04, 4.42092718E-04, 4.10988064E-04, 3.83451829E-04,
     *  3.58960144E-04,
     *  6.80811125E-04, 6.18374764E-04, 5.64827515E-04, 5.18539565E-04,
     *  4.78245192E-04, 4.42947752E-04, 4.11852623E-04, 3.84319079E-04,
     *  3.59825199E-04,
     *  6.81407976E-04, 6.19079767E-04, 5.65605724E-04, 5.19366049E-04,
     *  4.79102059E-04, 4.43822119E-04, 4.12735214E-04, 3.85203233E-04,
     *  3.60706166E-04,
     *  6.82036538E-04, 6.19813006E-04, 5.66409396E-04, 5.20215733E-04,
     *  4.79980249E-04, 4.44716229E-04, 4.13636194E-04, 3.86104603E-04,
     *  3.61603325E-04,
     *  6.82697744E-04, 6.20575259E-04, 5.67239182E-04, 5.21089173E-04,
     *  4.80880239E-04, 4.45630491E-04, 4.14555922E-04, 3.87023507E-04,
     *  3.62516954E-04,
     *  6.83392542E-04, 6.21367315E-04, 5.68095747E-04, 5.21986931E-04,
     *  4.81802512E-04, 4.46565325E-04, 4.15494762E-04, 3.87960263E-04,
     *  3.63447338E-04,
     *  6.84121900E-04, 6.22189975E-04, 5.68979764E-04, 5.22909580E-04,
     *  4.82747556E-04, 4.47521152E-04, 4.16453082E-04, 3.88915195E-04,
     *  3.64394761E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  6.84886799E-04, 6.23044056E-04, 5.69891918E-04, 5.23857699E-04,
     *  4.83715870E-04, 4.48498401E-04, 4.17431254E-04, 3.89888629E-04,
     *  3.65359511E-04,
     *  6.85688239E-04, 6.23930388E-04, 5.70832906E-04, 5.24831878E-04,
     *  4.84707954E-04, 4.49497505E-04, 4.18429654E-04, 3.90880893E-04,
     *  3.66341877E-04,
     *  6.86527237E-04, 6.24849814E-04, 5.71803432E-04, 5.25832713E-04,
     *  4.85724318E-04, 4.50518901E-04, 4.19448661E-04, 3.91892318E-04,
     *  3.67342149E-04,
     *  6.87404826E-04, 6.25803190E-04, 5.72804213E-04, 5.26860809E-04,
     *  4.86765478E-04, 4.51563032E-04, 4.20488657E-04, 3.92923237E-04,
     *  3.68360619E-04,
     *  6.88322056E-04, 6.26791385E-04, 5.73835977E-04, 5.27916779E-04,
     *  4.87831953E-04, 4.52630343E-04, 4.21550029E-04, 3.93973986E-04,
     *  3.69397581E-04,
     *  6.89279991E-04, 6.27815281E-04, 5.74899459E-04, 5.29001243E-04,
     *  4.88924272E-04, 4.53721287E-04, 4.22633164E-04, 3.95044900E-04,
     *  3.70453329E-04,
     *  6.90279715E-04, 6.28875772E-04, 5.75995405E-04, 5.30114829E-04,
     *  4.90042966E-04, 4.54836317E-04, 4.23738454E-04, 3.96136320E-04,
     *  3.71528158E-04,
     *  6.91322324E-04, 6.29973767E-04, 5.77124571E-04, 5.31258171E-04,
     *  4.91188573E-04, 4.55975891E-04, 4.24866291E-04, 3.97248583E-04,
     *  3.72622362E-04,
     *  6.92408933E-04, 6.31110182E-04, 5.78287722E-04, 5.32431911E-04,
     *  4.92361633E-04, 4.57140470E-04, 4.26017071E-04, 3.98382031E-04,
     *  3.73736237E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  6.93540670E-04, 6.32285950E-04, 5.79485632E-04, 5.33636697E-04,
     *  4.93562695E-04, 4.58330519E-04, 4.27191189E-04, 3.99537004E-04,
     *  3.74870077E-04,
     *  6.94718679E-04, 6.33502013E-04, 5.80719083E-04, 5.34873183E-04,
     *  4.94792307E-04, 4.59546504E-04, 4.28389044E-04, 4.00713844E-04,
     *  3.76024176E-04,
     *  6.95944120E-04, 6.34759324E-04, 5.81988864E-04, 5.36142029E-04,
     *  4.96051025E-04, 4.60788892E-04, 4.29611034E-04, 4.01912890E-04,
     *  3.77198827E-04,
     *  6.97218165E-04, 6.36058847E-04, 5.83295774E-04, 5.37443898E-04,
     *  4.97339405E-04, 4.62058155E-04, 4.30857557E-04, 4.03134482E-04,
     *  3.78394320E-04,
     *  6.98542000E-04, 6.37401557E-04, 5.84640619E-04, 5.38779460E-04,
     *  4.98658008E-04, 4.63354763E-04, 4.32129011E-04, 4.04378959E-04,
     *  3.79610944E-04,
     *  6.99916828E-04, 6.38788437E-04, 5.86024208E-04, 5.40149389E-04,
     *  5.00007395E-04, 4.64679187E-04, 4.33425794E-04, 4.05646657E-04,
     *  3.80848985E-04,
     *  7.01343860E-04, 6.40220482E-04, 5.87447362E-04, 5.41554363E-04,
     *  5.01388130E-04, 4.66031899E-04, 4.34748302E-04, 4.06937910E-04,
     *  3.82108726E-04,
     *  7.02824324E-04, 6.41698691E-04, 5.88910901E-04, 5.42995060E-04,
     *  5.02800778E-04, 4.67413370E-04, 4.36096928E-04, 4.08253048E-04,
     *  3.83390445E-04,
     *  7.04359455E-04, 6.43224077E-04, 5.90415656E-04, 5.44472164E-04,
     *  5.04245903E-04, 4.68824068E-04, 4.37472064E-04, 4.09592399E-04,
     *  3.84694416E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  7.05950504E-04, 6.44797654E-04, 5.91962457E-04, 5.45986358E-04,
     *  5.05724070E-04, 4.70264461E-04, 4.38874098E-04, 4.10956286E-04,
     *  3.86020909E-04,
     *  7.07598729E-04, 6.46420446E-04, 5.93552139E-04, 5.47538327E-04,
     *  5.07235840E-04, 4.71735013E-04, 4.40303413E-04, 4.12345026E-04,
     *  3.87370187E-04,
     *  7.09305398E-04, 6.48093482E-04, 5.95185542E-04, 5.49128754E-04,
     *  5.08781776E-04, 4.73236184E-04, 4.41760388E-04, 4.13758931E-04,
     *  3.88742505E-04,
     *  7.11071787E-04, 6.49817796E-04, 5.96863502E-04, 5.50758324E-04,
     *  5.10362434E-04, 4.74768430E-04, 4.43245396E-04, 4.15198305E-04,
     *  3.90138112E-04,
     *  7.12899182E-04, 6.51594423E-04, 5.98586860E-04, 5.52427716E-04,
     *  5.11978367E-04, 4.76332201E-04, 4.44758801E-04, 4.16663446E-04,
     *  3.91557250E-04,
     *  7.14788872E-04, 6.53424403E-04, 6.00356453E-04, 5.54137609E-04,
     *  5.13630125E-04, 4.77927939E-04, 4.46300963E-04, 4.18154640E-04,
     *  3.93000148E-04,
     *  7.16742155E-04, 6.55308776E-04, 6.02173120E-04, 5.55888675E-04,
     *  5.15318247E-04, 4.79556081E-04, 4.47872229E-04, 4.19672167E-04,
     *  3.94467026E-04,
     *  7.18760329E-04, 6.57248582E-04, 6.04037691E-04, 5.57681582E-04,
     *  5.17043269E-04, 4.81217052E-04, 4.49472939E-04, 4.21216293E-04,
     *  3.95958094E-04,
     *  7.20844696E-04, 6.59244859E-04, 6.05950996E-04, 5.59516990E-04,
     *  5.18805715E-04, 4.82911268E-04, 4.51103419E-04, 4.22787274E-04,
     *  3.97473546E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  7.22996561E-04, 6.61298644E-04, 6.07913857E-04, 5.61395551E-04,
     *  5.20606100E-04, 4.84639133E-04, 4.52763985E-04, 4.24385350E-04,
     *  3.99013566E-04,
     *  7.25217224E-04, 6.63410966E-04, 6.09927088E-04, 5.63317906E-04,
     *  5.22444925E-04, 4.86401038E-04, 4.54454935E-04, 4.26010749E-04,
     *  4.00578320E-04,
     *  7.27507987E-04, 6.65582848E-04, 6.11991493E-04, 5.65284683E-04,
     *  5.24322681E-04, 4.88197358E-04, 4.56176554E-04, 4.27663681E-04,
     *  4.02167957E-04,
     *  7.29870143E-04, 6.67815307E-04, 6.14107864E-04, 5.67296499E-04,
     *  5.26239840E-04, 4.90028453E-04, 4.57929110E-04, 4.29344338E-04,
     *  4.03782610E-04,
     *  7.32304982E-04, 6.70109345E-04, 6.16276981E-04, 5.69353952E-04,
     *  5.28196858E-04, 4.91894662E-04, 4.59712849E-04, 4.31052893E-04,
     *  4.05422391E-04,
     *  7.34813782E-04, 6.72465954E-04, 6.18499606E-04, 5.71457623E-04,
     *  5.30194171E-04, 4.93796307E-04, 4.61528000E-04, 4.32789498E-04,
     *  4.07087390E-04,
     *  7.37397809E-04, 6.74886110E-04, 6.20776484E-04, 5.73608075E-04,
     *  5.32232194E-04, 4.95733684E-04, 4.63374765E-04, 4.34554281E-04,
     *  4.08777674E-04,
     *  7.40058318E-04, 6.77370768E-04, 6.23108338E-04, 5.75805845E-04,
     *  5.34311318E-04, 4.97707068E-04, 4.65253325E-04, 4.36347344E-04,
     *  4.10493287E-04,
     *  7.42796542E-04, 6.79920865E-04, 6.25495868E-04, 5.78051445E-04,
     *  5.36431908E-04, 4.99716704E-04, 4.67163829E-04, 4.38168765E-04,
     *  4.12234244E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  7.45613695E-04, 6.82537312E-04, 6.27939746E-04, 5.80345361E-04,
     *  5.38594297E-04, 5.01762809E-04, 4.69106401E-04, 4.40018590E-04,
     *  4.14000530E-04,
     *  7.48510967E-04, 6.85220991E-04, 6.30440614E-04, 5.82688044E-04,
     *  5.40798791E-04, 5.03845567E-04, 4.71081131E-04, 4.41896833E-04,
     *  4.15792101E-04,
     *  7.51489518E-04, 6.87972755E-04, 6.32999083E-04, 5.85079915E-04,
     *  5.43045655E-04, 5.05965126E-04, 4.73088072E-04, 4.43803475E-04,
     *  4.17608878E-04,
     *  7.54550478E-04, 6.90793419E-04, 6.35615724E-04, 5.87521352E-04,
     *  5.45335122E-04, 5.08121600E-04, 4.75127242E-04, 4.45738458E-04,
     *  4.19450745E-04,
     *  7.57694938E-04, 6.93683760E-04, 6.38291068E-04, 5.90012696E-04,
     *  5.47667378E-04, 5.10315056E-04, 4.77198619E-04, 4.47701687E-04,
     *  4.21317549E-04,
     *  7.60923948E-04, 6.96644510E-04, 6.41025601E-04, 5.92554239E-04,
     *  5.50042567E-04, 5.12545520E-04, 4.79302135E-04, 4.49693023E-04,
     *  4.23209095E-04,
     *  7.64238509E-04, 6.99676353E-04, 6.43819758E-04, 5.95146225E-04,
     *  5.52460781E-04, 5.14812969E-04, 4.81437676E-04, 4.51712280E-04,
     *  4.25125141E-04,
     *  7.67639573E-04, 7.02779917E-04, 6.46673921E-04, 5.97788842E-04,
     *  5.54922062E-04, 5.17117327E-04, 4.83605076E-04, 4.53759223E-04,
     *  4.27065401E-04,
     *  7.71128030E-04, 7.05955772E-04, 6.49588410E-04, 6.00482221E-04,
     *  5.57426391E-04, 5.19458463E-04, 4.85804116E-04, 4.55833566E-04,
     *  4.29029536E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  7.74704706E-04, 7.09204419E-04, 6.52563481E-04, 6.03226427E-04,
     *  5.59973688E-04, 5.21836185E-04, 4.88034519E-04, 4.57934966E-04,
     *  4.31017153E-04,
     *  7.78370355E-04, 7.12526291E-04, 6.55599318E-04, 6.06021457E-04,
     *  5.62563807E-04, 5.24250235E-04, 4.90295943E-04, 4.60063019E-04,
     *  4.33027802E-04,
     *  7.82125651E-04, 7.15921738E-04, 6.58696029E-04, 6.08867232E-04,
     *  5.65196526E-04, 5.26700287E-04, 4.92587982E-04, 4.62217257E-04,
     *  4.35060971E-04,
     *  7.85971180E-04, 7.19391025E-04, 6.61853636E-04, 6.11763591E-04,
     *  5.67871547E-04, 5.29185937E-04, 4.94910155E-04, 4.64397144E-04,
     *  4.37116081E-04,
     *  7.89907432E-04, 7.22934322E-04, 6.65072071E-04, 6.14710287E-04,
     *  5.70588489E-04, 5.31706705E-04, 4.97261907E-04, 4.66602070E-04,
     *  4.39192486E-04,
     *  7.93934789E-04, 7.26551699E-04, 6.68351165E-04, 6.17706977E-04,
     *  5.73346878E-04, 5.34262022E-04, 4.99642600E-04, 4.68831349E-04,
     *  4.41289464E-04,
     *  7.98053521E-04, 7.30243110E-04, 6.71690646E-04, 6.20753216E-04,
     *  5.76146146E-04, 5.36851228E-04, 5.02051510E-04, 4.71084210E-04,
     *  4.43406216E-04,
     *  8.02263770E-04, 7.34008392E-04, 6.75090123E-04, 6.23848451E-04,
     *  5.78985619E-04, 5.39473565E-04, 5.04487818E-04, 4.73359796E-04,
     *  4.45541859E-04,
     *  8.06565539E-04, 7.37847248E-04, 6.78549082E-04, 6.26992011E-04,
     *  5.81864515E-04, 5.42128171E-04, 5.06950610E-04, 4.75657157E-04,
     *  4.47695420E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.19056702E-05, 1.21006688E-05, 1.22976900E-05, 1.24966157E-05,
     *  1.26973363E-05, 1.28997499E-05, 1.31037615E-05, 1.33092825E-05,
     *  1.35162296E-05,
     *  1.19052990E-05, 1.21003186E-05, 1.22973593E-05, 1.24963031E-05,
     *  1.26970407E-05, 1.28994702E-05, 1.31034967E-05, 1.33090316E-05,
     *  1.35159918E-05,
     *  1.19052565E-05, 1.21002785E-05, 1.22973214E-05, 1.24962673E-05,
     *  1.26970068E-05, 1.28994381E-05, 1.31034664E-05, 1.33090029E-05,
     *  1.35159646E-05,
     *  1.19049865E-05, 1.21000237E-05, 1.22970808E-05, 1.24960399E-05,
     *  1.26967918E-05, 1.28992347E-05, 1.31032738E-05, 1.33088204E-05,
     *  1.35157916E-05,
     *  1.19046088E-05, 1.20996673E-05, 1.22967442E-05, 1.24957219E-05,
     *  1.26964910E-05, 1.28989501E-05, 1.31030043E-05, 1.33085652E-05,
     *  1.35155497E-05,
     *  1.19040887E-05, 1.20991765E-05, 1.22962807E-05, 1.24952839E-05,
     *  1.26960768E-05, 1.28985582E-05, 1.31026332E-05, 1.33082136E-05,
     *  1.35152165E-05,
     *  1.19033826E-05, 1.20985103E-05, 1.22956516E-05, 1.24946894E-05,
     *  1.26955147E-05, 1.28980262E-05, 1.31021296E-05, 1.33077365E-05,
     *  1.35147643E-05,
     *  1.19024373E-05, 1.20976183E-05, 1.22948093E-05, 1.24938934E-05,
     *  1.26947620E-05, 1.28973140E-05, 1.31014553E-05, 1.33070978E-05,
     *  1.35141589E-05,
     *  1.19011878E-05, 1.20964393E-05, 1.22936961E-05, 1.24928414E-05,
     *  1.26937672E-05, 1.28963728E-05, 1.31005641E-05, 1.33062536E-05,
     *  1.35133588E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.18995560E-05, 1.20948997E-05, 1.22922423E-05, 1.24914677E-05,
     *  1.26924683E-05, 1.28951437E-05, 1.30994006E-05, 1.33051514E-05,
     *  1.35123142E-05,
     *  1.18974492E-05, 1.20929120E-05, 1.22903655E-05, 1.24896943E-05,
     *  1.26907914E-05, 1.28935572E-05, 1.30978985E-05, 1.33037286E-05,
     *  1.35109658E-05,
     *  1.18947582E-05, 1.20903732E-05, 1.22879685E-05, 1.24874295E-05,
     *  1.26886499E-05, 1.28915310E-05, 1.30959804E-05, 1.33019117E-05,
     *  1.35092439E-05,
     *  1.18913554E-05, 1.20871631E-05, 1.22849378E-05, 1.24845660E-05,
     *  1.26859427E-05, 1.28889697E-05, 1.30935557E-05, 1.32996151E-05,
     *  1.35070674E-05,
     *  1.18870932E-05, 1.20831427E-05, 1.22811424E-05, 1.24809803E-05,
     *  1.26825527E-05, 1.28857627E-05, 1.30905199E-05, 1.32967398E-05,
     *  1.35043427E-05,
     *  1.18818020E-05, 1.20781522E-05, 1.22764316E-05, 1.24765303E-05,
     *  1.26783459E-05, 1.28817833E-05, 1.30867532E-05, 1.32931724E-05,
     *  1.35009623E-05,
     *  1.18752883E-05, 1.20720096E-05, 1.22706341E-05, 1.24710542E-05,
     *  1.26731697E-05, 1.28768872E-05, 1.30821193E-05, 1.32887839E-05,
     *  1.34968041E-05,
     *  1.18673324E-05, 1.20645083E-05, 1.22635553E-05, 1.24643688E-05,
     *  1.26668512E-05, 1.28709114E-05, 1.30764640E-05, 1.32834288E-05,
     *  1.34917305E-05,
     *  1.18576860E-05, 1.20554152E-05, 1.22549762E-05, 1.24562680E-05,
     *  1.26591962E-05, 1.28636726E-05, 1.30696143E-05, 1.32769434E-05,
     *  1.34855866E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.18460694E-05, 1.20444684E-05, 1.22446508E-05, 1.24465205E-05,
     *  1.26499870E-05, 1.28549656E-05, 1.30613766E-05, 1.32691450E-05,
     *  1.34781998E-05,
     *  1.18321676E-05, 1.20313739E-05, 1.22323040E-05, 1.24348681E-05,
     *  1.26389809E-05, 1.28445621E-05, 1.30515359E-05, 1.32598306E-05,
     *  1.34693785E-05,
     *  1.18156239E-05, 1.20158013E-05, 1.22176279E-05, 1.24210228E-05,
     *  1.26259078E-05, 1.28322082E-05, 1.30398532E-05, 1.32487753E-05,
     *  1.34589105E-05,
     *  1.17960252E-05, 1.19973764E-05, 1.22002772E-05, 1.24046635E-05,
     *  1.26104676E-05, 1.28176229E-05, 1.30260646E-05, 1.32357308E-05,
     *  1.34465620E-05,
     *  1.17728621E-05, 1.19756618E-05, 1.21798593E-05, 1.23854298E-05,
     *  1.25923262E-05, 1.28004943E-05, 1.30098784E-05, 1.32204234E-05,
     *  1.34320758E-05,
     *  1.17453962E-05, 1.19501048E-05, 1.21559105E-05, 1.23629103E-05,
     *  1.25711083E-05, 1.27804757E-05, 1.29909716E-05, 1.32025513E-05,
     *  1.34151692E-05,
     *  1.17121422E-05, 1.19198606E-05, 1.21278270E-05, 1.23366119E-05,
     *  1.25463826E-05, 1.27571766E-05, 1.29689851E-05, 1.31817812E-05,
     *  1.33955311E-05,
     *  1.16677399E-05, 1.18830888E-05, 1.20946331E-05, 1.23058707E-05,
     *  1.25176231E-05, 1.27301448E-05, 1.29435132E-05, 1.31577416E-05,
     *  1.33728179E-05,
     *  1.32184444E-05, 1.18320455E-05, 1.20540295E-05, 1.22695513E-05,
     *  1.24840951E-05, 1.26988170E-05, 1.29140808E-05, 1.31300112E-05,
     *  1.33466464E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.50784444E-05, 1.35794444E-05, 1.19942561E-05, 1.22247627E-05,
     *  1.24444698E-05, 1.26623761E-05, 1.28800830E-05, 1.30980903E-05,
     *  1.33165787E-05,
     *  1.72664444E-05, 1.56614444E-05, 1.39854444E-05, 1.21514627E-05,
     *  1.23950947E-05, 1.26192604E-05, 1.28406066E-05, 1.30613269E-05,
     *  1.32820886E-05,
     *  1.97974444E-05, 1.80974444E-05, 1.64094444E-05, 1.48174444E-05,
     *  1.37034444E-05, 1.25648369E-05, 1.27938132E-05, 1.30186977E-05,
     *  1.32424715E-05,
     *  2.18324444E-05, 2.00394444E-05, 1.82644444E-05, 1.65194444E-05,
     *  1.47724444E-05, 1.25011295E-05, 1.27527954E-05, 1.29832629E-05,
     *  1.32101629E-05,
     *  2.40514444E-05, 2.21474444E-05, 2.02584444E-05, 1.83814444E-05,
     *  1.64874444E-05, 1.45004444E-05, 1.26957513E-05, 1.29418175E-05,
     *  1.31738498E-05,
     *  2.64614444E-05, 2.44334444E-05, 2.24244444E-05, 2.04334444E-05,
     *  1.84534444E-05, 1.64884444E-05, 1.46244444E-05, 1.28877486E-05,
     *  1.31318955E-05,
     *  2.90724444E-05, 2.69074444E-05, 2.47694444E-05, 2.26604444E-05,
     *  2.05814444E-05, 1.85444444E-05, 1.65894444E-05, 1.47494444E-05,
     *  1.30794146E-05,
     *  3.18904444E-05, 2.95764444E-05, 2.72984444E-05, 2.50564444E-05,
     *  2.28534444E-05, 2.06974444E-05, 1.86044444E-05, 1.65944444E-05,
     *  1.47274444E-05,
     *  3.49244444E-05, 3.24484444E-05, 3.00154444E-05, 2.76254444E-05,
     *  2.52784444E-05, 2.29744444E-05, 2.07084444E-05, 1.84484444E-05,
     *  1.60854444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.81824444E-05, 3.55304444E-05, 3.29294444E-05, 3.03774444E-05,
     *  2.78734444E-05, 2.54134444E-05, 2.29864444E-05, 2.05694444E-05,
     *  1.81194444E-05,
     *  4.16744444E-05, 3.88324444E-05, 3.60494444E-05, 3.33234444E-05,
     *  3.06514444E-05, 2.80304444E-05, 2.54524444E-05, 2.29064444E-05,
     *  2.03864444E-05,
     *  4.54094444E-05, 4.23624444E-05, 3.93834444E-05, 3.64694444E-05,
     *  3.36204444E-05, 3.08304444E-05, 2.80974444E-05, 2.54154444E-05,
     *  2.27894444E-05,
     *  4.93944444E-05, 4.61284444E-05, 4.29394444E-05, 3.98254444E-05,
     *  3.67854444E-05, 3.38164444E-05, 3.09164444E-05, 2.80824444E-05,
     *  2.53184444E-05,
     *  5.36404444E-05, 5.01384444E-05, 4.67234444E-05, 4.33944444E-05,
     *  4.01504444E-05, 3.69894444E-05, 3.39084444E-05, 3.09074444E-05,
     *  2.79834444E-05,
     *  5.81534444E-05, 5.43994444E-05, 5.07434444E-05, 4.71844444E-05,
     *  4.37214444E-05, 4.03534444E-05, 3.70784444E-05, 3.38924444E-05,
     *  3.07934444E-05,
     *  6.29424444E-05, 5.89184444E-05, 5.50034444E-05, 5.11984444E-05,
     *  4.75024444E-05, 4.39124444E-05, 4.04274444E-05, 3.70434444E-05,
     *  3.37564444E-05,
     *  6.80134444E-05, 6.37004444E-05, 5.95104444E-05, 5.54434444E-05,
     *  5.14974444E-05, 4.76704444E-05, 4.39604444E-05, 4.03644444E-05,
     *  3.68764444E-05,
     *  7.33734444E-05, 6.87534444E-05, 6.42694444E-05, 5.99214444E-05,
     *  5.57094444E-05, 5.16304444E-05, 4.76804444E-05, 4.38584444E-05,
     *  4.01574444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  7.90284444E-05, 7.40804444E-05, 6.92834444E-05, 6.46384444E-05,
     *  6.01424444E-05, 5.57944444E-05, 5.15904444E-05, 4.75264444E-05,
     *  4.35984444E-05,
     *  8.49814444E-05, 7.96854444E-05, 7.45564444E-05, 6.95944444E-05,
     *  6.47984444E-05, 6.01644444E-05, 5.56904444E-05, 5.13714444E-05,
     *  4.72024444E-05,
     *  9.12354444E-05, 8.55714444E-05, 8.00904444E-05, 7.47934444E-05,
     *  6.96774444E-05, 6.47424444E-05, 5.99814444E-05, 5.53924444E-05,
     *  5.09684444E-05,
     *  9.77944444E-05, 9.17394444E-05, 8.58854444E-05, 8.02334444E-05,
     *  7.47814444E-05, 6.95264444E-05, 6.44634444E-05, 5.95884444E-05,
     *  5.48944444E-05,
     *  1.04654444E-04, 9.81884444E-05, 9.19414444E-05, 8.59154444E-05,
     *  8.01074444E-05, 7.45154444E-05, 6.91344444E-05, 6.39574444E-05,
     *  5.89794444E-05,
     *  1.11824444E-04, 1.04914444E-04, 9.82554444E-05, 9.18354444E-05,
     *  8.56534444E-05, 7.97074444E-05, 7.39904444E-05, 6.84974444E-05,
     *  6.32204444E-05,
     *  1.19284444E-04, 1.11924444E-04, 1.04824444E-04, 9.79884444E-05,
     *  9.14144444E-05, 8.50964444E-05, 7.90294444E-05, 7.32044444E-05,
     *  6.76144444E-05,
     *  1.27044444E-04, 1.19194444E-04, 1.11634444E-04, 1.04364444E-04,
     *  9.73824444E-05, 9.06764444E-05, 8.42424444E-05, 7.80714444E-05,
     *  7.21544444E-05,
     *  1.35074444E-04, 1.26724444E-04, 1.18684444E-04, 1.10964444E-04,
     *  1.03544444E-04, 9.64384444E-05, 8.96224444E-05, 8.30914444E-05,
     *  7.68354444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.43384444E-04, 1.34494444E-04, 1.25964444E-04, 1.17764444E-04,
     *  1.09904444E-04, 1.02374444E-04, 9.51584444E-05, 8.82554444E-05,
     *  8.16484444E-05,
     *  1.51944444E-04, 1.42504444E-04, 1.33444444E-04, 1.24754444E-04,
     *  1.16424444E-04, 1.08464444E-04, 1.00834444E-04, 9.35504444E-05,
     *  8.65824444E-05,
     *  1.60724444E-04, 1.50714444E-04, 1.41104444E-04, 1.31904444E-04,
     *  1.23104444E-04, 1.14684444E-04, 1.06644444E-04, 9.89634444E-05,
     *  9.16244444E-05,
     *  1.69724444E-04, 1.59104444E-04, 1.48944444E-04, 1.39214444E-04,
     *  1.29914444E-04, 1.21034444E-04, 1.12564444E-04, 1.04474444E-04,
     *  9.67584444E-05,
     *  1.78884444E-04, 1.67654444E-04, 1.56904444E-04, 1.46634444E-04,
     *  1.36834444E-04, 1.27484444E-04, 1.18564444E-04, 1.10064444E-04,
     *  1.01964444E-04,
     *  1.88184444E-04, 1.76314444E-04, 1.64964444E-04, 1.54144444E-04,
     *  1.43824444E-04, 1.33994444E-04, 1.24634444E-04, 1.15714444E-04,
     *  1.07224444E-04,
     *  2.00034444E-04, 1.87324444E-04, 1.75214444E-04, 1.63674444E-04,
     *  1.52694444E-04, 1.42244444E-04, 1.32314444E-04, 1.22874444E-04,
     *  1.13904444E-04,
     *  2.12164444E-04, 1.98594444E-04, 1.85684444E-04, 1.73404444E-04,
     *  1.61744444E-04, 1.50674444E-04, 1.40164444E-04, 1.30184444E-04,
     *  1.20714444E-04,
     *  2.24524444E-04, 2.10054444E-04, 1.96324444E-04, 1.83294444E-04,
     *  1.70934444E-04, 1.59224444E-04, 1.48134444E-04, 1.37614444E-04,
     *  1.27644444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.37024444E-04, 2.21644444E-04, 2.07064444E-04, 1.93264444E-04,
     *  1.80204444E-04, 1.67854444E-04, 1.56164444E-04, 1.45114444E-04,
     *  1.34644444E-04,
     *  2.49574444E-04, 2.33264444E-04, 2.17834444E-04, 2.03254444E-04,
     *  1.89494444E-04, 1.76494444E-04, 1.64224444E-04, 1.52634444E-04,
     *  1.41674444E-04,
     *  2.62084444E-04, 2.44824444E-04, 2.28534444E-04, 2.13184444E-04,
     *  1.98724444E-04, 1.85094444E-04, 1.72244444E-04, 1.60134444E-04,
     *  1.48694444E-04,
     *  2.74434444E-04, 2.56224444E-04, 2.39084444E-04, 2.22964444E-04,
     *  2.07814444E-04, 1.93564444E-04, 1.80164444E-04, 1.67544444E-04,
     *  1.55654444E-04,
     *  2.86484444E-04, 2.67334444E-04, 2.49354444E-04, 2.32494444E-04,
     *  2.16684444E-04, 2.01844444E-04, 1.87914444E-04, 1.74824444E-04,
     *  1.62504444E-04,
     *  2.98094444E-04, 2.78024444E-04, 2.59244444E-04, 2.41674444E-04,
     *  2.25234444E-04, 2.09834444E-04, 1.95414444E-04, 1.81884444E-04,
     *  1.69174444E-04,
     *  3.09094444E-04, 2.88144444E-04, 2.68604444E-04, 2.50374444E-04,
     *  2.33354444E-04, 2.17454444E-04, 2.02584444E-04, 1.88674444E-04,
     *  1.75624444E-04,
     *  3.19304444E-04, 2.97544444E-04, 2.77304444E-04, 2.58474444E-04,
     *  2.40934444E-04, 2.24594444E-04, 2.09354444E-04, 1.95104444E-04,
     *  1.81774444E-04,
     *  3.28534444E-04, 3.06044444E-04, 2.85184444E-04, 2.65834444E-04,
     *  2.47874444E-04, 2.31164444E-04, 2.15614444E-04, 2.01114444E-04,
     *  1.87564444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.36574444E-04, 3.13464444E-04, 2.92104444E-04, 2.72344444E-04,
     *  2.54044444E-04, 2.37064444E-04, 2.21304444E-04, 2.06634444E-04,
     *  1.92944444E-04,
     *  3.43214444E-04, 3.19614444E-04, 2.97884444E-04, 2.77834444E-04,
     *  2.59324444E-04, 2.42194444E-04, 2.26314444E-04, 2.11564444E-04,
     *  1.97834444E-04,
     *  3.48224444E-04, 3.24314444E-04, 3.02364444E-04, 2.82184444E-04,
     *  2.63594444E-04, 2.46434444E-04, 2.30574444E-04, 2.15854444E-04,
     *  2.02184444E-04,
     *  3.51394444E-04, 3.27374444E-04, 3.05404444E-04, 2.85254444E-04,
     *  2.66744444E-04, 2.49704444E-04, 2.33984444E-04, 2.19434444E-04,
     *  2.05934444E-04,
     *  3.52484444E-04, 3.28604444E-04, 3.06824444E-04, 2.86914444E-04,
     *  2.68664444E-04, 2.51904444E-04, 2.36474444E-04, 2.22224444E-04,
     *  2.09024444E-04,
     *  3.51304444E-04, 3.27834444E-04, 3.06494444E-04, 2.87034444E-04,
     *  2.69254444E-04, 2.52954444E-04, 2.37984444E-04, 2.24184444E-04,
     *  2.11414444E-04,
     *  3.46854444E-04, 3.24294444E-04, 3.03854444E-04, 2.85294444E-04,
     *  2.68374444E-04, 2.52914444E-04, 2.38754444E-04, 2.25734444E-04,
     *  2.13734444E-04,
     *  3.39624444E-04, 3.18344444E-04, 2.99144444E-04, 2.81754444E-04,
     *  2.65964444E-04, 2.51584444E-04, 2.38444444E-04, 2.26404444E-04,
     *  2.15324444E-04,
     *  3.29344628E-04, 3.09766550E-04, 2.92167158E-04, 2.76289638E-04,
     *  2.61917298E-04, 2.48866199E-04, 2.36979341E-04, 2.26122033E-04,
     *  2.16178179E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  3.29448790E-04, 3.09870524E-04, 2.92270624E-04, 2.76392375E-04,
     *  2.62019158E-04, 2.48967091E-04, 2.37079217E-04, 2.26220880E-04,
     *  2.16276006E-04,
     *  3.29553214E-04, 3.09974749E-04, 2.92374331E-04, 2.76495342E-04,
     *  2.62121239E-04, 2.49068196E-04, 2.37179299E-04, 2.26319924E-04,
     *  2.16374023E-04,
     *  3.29657902E-04, 3.10079227E-04, 2.92478280E-04, 2.76598542E-04,
     *  2.62223543E-04, 2.49169515E-04, 2.37279587E-04, 2.26419167E-04,
     *  2.16472232E-04,
     *  3.29762855E-04, 3.10183958E-04, 2.92582471E-04, 2.76701973E-04,
     *  2.62326070E-04, 2.49271049E-04, 2.37380081E-04, 2.26518608E-04,
     *  2.16570632E-04,
     *  3.29868073E-04, 3.10288942E-04, 2.92686905E-04, 2.76805638E-04,
     *  2.62428821E-04, 2.49372798E-04, 2.37480782E-04, 2.26618248E-04,
     *  2.16669223E-04,
     *  3.29973557E-04, 3.10394181E-04, 2.92791582E-04, 2.76909536E-04,
     *  2.62531796E-04, 2.49474762E-04, 2.37581690E-04, 2.26718088E-04,
     *  2.16768007E-04,
     *  3.30079308E-04, 3.10499674E-04, 2.92896503E-04, 2.77013667E-04,
     *  2.62634995E-04, 2.49576942E-04, 2.37682806E-04, 2.26818128E-04,
     *  2.16866983E-04,
     *  3.30185326E-04, 3.10605423E-04, 2.93001668E-04, 2.77118034E-04,
     *  2.62738420E-04, 2.49679338E-04, 2.37784130E-04, 2.26918368E-04,
     *  2.16966152E-04,
     *  3.30291612E-04, 3.10711428E-04, 2.93107079E-04, 2.77222635E-04,
     *  2.62842070E-04, 2.49781951E-04, 2.37885663E-04, 2.27018808E-04,
     *  2.17065514E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  3.30398166E-04, 3.10817689E-04, 2.93212735E-04, 2.77327471E-04,
     *  2.62945946E-04, 2.49884781E-04, 2.37987404E-04, 2.27119450E-04,
     *  2.17165069E-04,
     *  3.30504990E-04, 3.10924208E-04, 2.93318638E-04, 2.77432544E-04,
     *  2.63050048E-04, 2.49987829E-04, 2.38089354E-04, 2.27220293E-04,
     *  2.17264819E-04,
     *  3.30612084E-04, 3.11030984E-04, 2.93424787E-04, 2.77537853E-04,
     *  2.63154378E-04, 2.50091094E-04, 2.38191515E-04, 2.27321338E-04,
     *  2.17364763E-04,
     *  3.30719448E-04, 3.11138019E-04, 2.93531184E-04, 2.77643399E-04,
     *  2.63258935E-04, 2.50194579E-04, 2.38293885E-04, 2.27422585E-04,
     *  2.17464901E-04,
     *  3.31467244E-04, 3.11883208E-04, 2.94271661E-04, 2.78377728E-04,
     *  2.63986178E-04, 2.50914180E-04, 2.39005573E-04, 2.28126307E-04,
     *  2.18160773E-04,
     *  3.32228172E-04, 3.12640924E-04, 2.95024116E-04, 2.79123527E-04,
     *  2.64724422E-04, 2.51644342E-04, 2.39727411E-04, 2.28839793E-04,
     *  2.18866041E-04,
     *  3.33002459E-04, 3.13411378E-04, 2.95788739E-04, 2.79880971E-04,
     *  2.65473826E-04, 2.52385215E-04, 2.40459539E-04, 2.29563171E-04,
     *  2.19580825E-04,
     *  3.33790338E-04, 3.14194779E-04, 2.96565721E-04, 2.80650235E-04,
     *  2.66234554E-04, 2.53136949E-04, 2.41202095E-04, 2.30296573E-04,
     *  2.20305249E-04,
     *  3.34592043E-04, 3.14991339E-04, 2.97355257E-04, 2.81431498E-04,
     *  2.67006768E-04, 2.53899695E-04, 2.41955220E-04, 2.31040127E-04,
     *  2.21039433E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  3.35407811E-04, 3.15801273E-04, 2.98157542E-04, 2.82224938E-04,
     *  2.67790633E-04, 2.54673604E-04, 2.42719056E-04, 2.31793966E-04,
     *  2.21783501E-04,
     *  3.36237883E-04, 3.16624799E-04, 2.98972772E-04, 2.83030735E-04,
     *  2.68586314E-04, 2.55458829E-04, 2.43493741E-04, 2.32558220E-04,
     *  2.22537574E-04,
     *  3.37082499E-04, 3.17462133E-04, 2.99801146E-04, 2.83849069E-04,
     *  2.69393977E-04, 2.56255523E-04, 2.44279419E-04, 2.33333020E-04,
     *  2.23301775E-04,
     *  3.37941905E-04, 3.18313497E-04, 3.00642864E-04, 2.84680123E-04,
     *  2.70213788E-04, 2.57063838E-04, 2.45076229E-04, 2.34118497E-04,
     *  2.24076225E-04,
     *  3.38816346E-04, 3.19179111E-04, 3.01498125E-04, 2.85524079E-04,
     *  2.71045914E-04, 2.57883928E-04, 2.45884314E-04, 2.34914783E-04,
     *  2.24861047E-04,
     *  3.39706070E-04, 3.20059200E-04, 3.02367132E-04, 2.86381120E-04,
     *  2.71890522E-04, 2.58715946E-04, 2.46703814E-04, 2.35722007E-04,
     *  2.25656360E-04,
     *  3.40611328E-04, 3.20953987E-04, 3.03250087E-04, 2.87251430E-04,
     *  2.72747780E-04, 2.59560046E-04, 2.47534871E-04, 2.36540299E-04,
     *  2.26462285E-04,
     *  3.41532372E-04, 3.21863698E-04, 3.04147194E-04, 2.88135193E-04,
     *  2.73617854E-04, 2.60416379E-04, 2.48377624E-04, 2.37369789E-04,
     *  2.27278943E-04,
     *  3.42469455E-04, 3.22788561E-04, 3.05058656E-04, 2.89032593E-04,
     *  2.74500914E-04, 2.61285099E-04, 2.49232213E-04, 2.38210605E-04,
     *  2.28106450E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  3.43422833E-04, 3.23728801E-04, 3.05984677E-04, 2.89943814E-04,
     *  2.75397124E-04, 2.62166358E-04, 2.50098777E-04, 2.39062874E-04,
     *  2.28944924E-04,
     *  3.44392760E-04, 3.24684648E-04, 3.06925462E-04, 2.90869041E-04,
     *  2.76306651E-04, 2.63060306E-04, 2.50977454E-04, 2.39926722E-04,
     *  2.29794482E-04,
     *  3.45379494E-04, 3.25656330E-04, 3.07881215E-04, 2.91808455E-04,
     *  2.77229661E-04, 2.63967094E-04, 2.51868379E-04, 2.40802274E-04,
     *  2.30655236E-04,
     *  3.46383293E-04, 3.26644075E-04, 3.08852139E-04, 2.92762241E-04,
     *  2.78166319E-04, 2.64886870E-04, 2.52771689E-04, 2.41689653E-04,
     *  2.31527301E-04,
     *  3.47404415E-04, 3.27648112E-04, 3.09838438E-04, 2.93730580E-04,
     *  2.79116787E-04, 2.65819781E-04, 2.53687517E-04, 2.42588979E-04,
     *  2.32410785E-04,
     *  3.48443117E-04, 3.28668668E-04, 3.10840314E-04, 2.94713652E-04,
     *  2.80081227E-04, 2.66765973E-04, 2.54615992E-04, 2.43500373E-04,
     *  2.33305798E-04,
     *  3.49499659E-04, 3.29705973E-04, 3.11857969E-04, 2.95711637E-04,
     *  2.81059800E-04, 2.67725589E-04, 2.55557245E-04, 2.44423949E-04,
     *  2.34212444E-04,
     *  3.50574299E-04, 3.30760251E-04, 3.12891602E-04, 2.96724711E-04,
     *  2.82052662E-04, 2.68698770E-04, 2.56511402E-04, 2.45359822E-04,
     *  2.35130826E-04,
     *  3.51667292E-04, 3.31831727E-04, 3.13941412E-04, 2.97753049E-04,
     *  2.83059969E-04, 2.69685654E-04, 2.57478586E-04, 2.46308103E-04,
     *  2.36061043E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  3.52778895E-04, 3.32920627E-04, 3.15007595E-04, 2.98796825E-04,
     *  2.84081873E-04, 2.70686376E-04, 2.58458918E-04, 2.47268898E-04,
     *  2.37003192E-04,
     *  3.53909364E-04, 3.34027170E-04, 3.16090343E-04, 2.99856207E-04,
     *  2.85118524E-04, 2.71701069E-04, 2.59452514E-04, 2.48242311E-04,
     *  2.37957363E-04,
     *  3.55058949E-04, 3.35151575E-04, 3.17189848E-04, 3.00931363E-04,
     *  2.86170067E-04, 2.72729859E-04, 2.60459486E-04, 2.49228442E-04,
     *  2.38923646E-04,
     *  3.56227901E-04, 3.36294060E-04, 3.18306296E-04, 3.02022454E-04,
     *  2.87236645E-04, 2.73772872E-04, 2.61479944E-04, 2.50227385E-04,
     *  2.39902123E-04,
     *  3.57416468E-04, 3.37454835E-04, 3.19439871E-04, 3.03129639E-04,
     *  2.88318394E-04, 2.74830226E-04, 2.62513990E-04, 2.51239231E-04,
     *  2.40892872E-04,
     *  3.58624893E-04, 3.38634111E-04, 3.20590752E-04, 3.04253073E-04,
     *  2.89415447E-04, 2.75902035E-04, 2.63561724E-04, 2.52264063E-04,
     *  2.41895967E-04,
     *  3.59853417E-04, 3.39832090E-04, 3.21759113E-04, 3.05392903E-04,
     *  2.90527931E-04, 2.76988407E-04, 2.64623237E-04, 2.53301962E-04,
     *  2.42911475E-04,
     *  3.61102274E-04, 3.41048972E-04, 3.22945122E-04, 3.06549272E-04,
     *  2.91655967E-04, 2.78089446E-04, 2.65698616E-04, 2.54352999E-04,
     *  2.43939455E-04,
     *  3.62371695E-04, 3.42284951E-04, 3.24148943E-04, 3.07722318E-04,
     *  2.92799670E-04, 2.79205247E-04, 2.66787940E-04, 2.55417241E-04,
     *  2.44979962E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  3.63661904E-04, 3.43540214E-04, 3.25370731E-04, 3.08912170E-04,
     *  2.93959146E-04, 2.80335898E-04, 2.67891283E-04, 2.56494746E-04,
     *  2.46033042E-04,
     *  3.64973119E-04, 3.44814941E-04, 3.26610634E-04, 3.10118950E-04,
     *  2.95134496E-04, 2.81481480E-04, 2.69008708E-04, 2.57585563E-04,
     *  2.47098734E-04,
     *  3.66305551E-04, 3.46109304E-04, 3.27868794E-04, 3.11342772E-04,
     *  2.96325811E-04, 2.82642065E-04, 2.70140272E-04, 2.58689736E-04,
     *  2.48177068E-04,
     *  3.67659402E-04, 3.47423468E-04, 3.29145343E-04, 3.12583740E-04,
     *  2.97533174E-04, 2.83817716E-04, 2.71286020E-04, 2.59807297E-04,
     *  2.49268064E-04,
     *  3.69034865E-04, 3.48757587E-04, 3.30440402E-04, 3.13841951E-04,
     *  2.98756655E-04, 2.85008487E-04, 2.72445989E-04, 2.60938268E-04,
     *  2.50371733E-04,
     *  3.70432125E-04, 3.50111805E-04, 3.31754083E-04, 3.15117488E-04,
     *  2.99996318E-04, 2.86214418E-04, 2.73620206E-04, 2.62082662E-04,
     *  2.51488076E-04,
     *  3.71851352E-04, 3.51486255E-04, 3.33086486E-04, 3.16410423E-04,
     *  3.01252211E-04, 2.87435542E-04, 2.74808685E-04, 2.63240480E-04,
     *  2.52617082E-04,
     *  3.73292709E-04, 3.52881058E-04, 3.34437699E-04, 3.17720819E-04,
     *  3.02524373E-04, 2.88671877E-04, 2.76011429E-04, 2.64411710E-04,
     *  2.53758727E-04,
     *  3.74756342E-04, 3.54296321E-04, 3.35807797E-04, 3.19048720E-04,
     *  3.03812828E-04, 2.89923426E-04, 2.77228425E-04, 2.65596327E-04,
     *  2.54912976E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  3.76242384E-04, 3.55732138E-04, 3.37196840E-04, 3.20394161E-04,
     *  3.05117584E-04, 2.91190182E-04, 2.78459650E-04, 2.66794294E-04,
     *  2.56079780E-04,
     *  3.77750953E-04, 3.57188586E-04, 3.38604871E-04, 3.21757158E-04,
     *  3.06438637E-04, 2.92472120E-04, 2.79705062E-04, 2.68005557E-04,
     *  2.57259074E-04,
     *  3.79282150E-04, 3.58665725E-04, 3.40031918E-04, 3.23137710E-04,
     *  3.07775965E-04, 2.93769199E-04, 2.80964607E-04, 2.69230047E-04,
     *  2.58450779E-04,
     *  3.80836058E-04, 3.60163597E-04, 3.41477990E-04, 3.24535801E-04,
     *  3.09129526E-04, 2.95081359E-04, 2.82238209E-04, 2.70467677E-04,
     *  2.59654798E-04,
     *  3.82412738E-04, 3.61682226E-04, 3.42943078E-04, 3.25951393E-04,
     *  3.10499262E-04, 2.96408526E-04, 2.83525777E-04, 2.71718345E-04,
     *  2.60871017E-04,
     *  3.84012233E-04, 3.63221612E-04, 3.44427149E-04, 3.27384427E-04,
     *  3.11885094E-04, 2.97750600E-04, 2.84827201E-04, 2.72981927E-04,
     *  2.62099304E-04,
     *  3.85634560E-04, 3.64781733E-04, 3.45930149E-04, 3.28834826E-04,
     *  3.13286920E-04, 2.99107464E-04, 2.86142347E-04, 2.74258279E-04,
     *  2.63339507E-04,
     *  3.87279713E-04, 3.66362544E-04, 3.47452002E-04, 3.30302483E-04,
     *  3.14704617E-04, 3.00478977E-04, 2.87471061E-04, 2.75547237E-04,
     *  2.64591451E-04,
     *  3.88947660E-04, 3.67963973E-04, 3.48992603E-04, 3.31787272E-04,
     *  3.16138034E-04, 3.01864974E-04, 2.88813166E-04, 2.76848612E-04,
     *  2.65854940E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  3.90638337E-04, 3.69585918E-04, 3.50551821E-04, 3.33289036E-04,
     *  3.17586998E-04, 3.03265264E-04, 2.90168459E-04, 2.78162192E-04,
     *  2.67129756E-04,
     *  3.92351652E-04, 3.71228249E-04, 3.52129496E-04, 3.34807590E-04,
     *  3.19051304E-04, 3.04679630E-04, 2.91536710E-04, 2.79487740E-04,
     *  2.68415654E-04,
     *  3.94087479E-04, 3.72890804E-04, 3.53725435E-04, 3.36342720E-04,
     *  3.20530720E-04, 3.06107825E-04, 2.92917662E-04, 2.80824989E-04,
     *  2.69712361E-04,
     *  3.95845657E-04, 3.74573385E-04, 3.55339412E-04, 3.37894178E-04,
     *  3.22024981E-04, 3.07549571E-04, 2.94311028E-04, 2.82173647E-04,
     *  2.71019580E-04,
     *  3.97625988E-04, 3.76275758E-04, 3.56971167E-04, 3.39461682E-04,
     *  3.23533790E-04, 3.09004558E-04, 2.95716490E-04, 2.83533387E-04,
     *  2.72336982E-04,
     *  3.99428232E-04, 3.77997650E-04, 3.58620401E-04, 3.41044914E-04,
     *  3.25056813E-04, 3.10472442E-04, 2.97133695E-04, 2.84903854E-04,
     *  2.73664206E-04,
     *  4.01252106E-04, 3.79738746E-04, 3.60286773E-04, 3.42643514E-04,
     *  3.26593678E-04, 3.11952843E-04, 2.98562257E-04, 2.86284656E-04,
     *  2.75000860E-04,
     *  4.03097282E-04, 3.81498687E-04, 3.61969902E-04, 3.44257084E-04,
     *  3.28143974E-04, 3.13445340E-04, 3.00001751E-04, 2.87675366E-04,
     *  2.76346515E-04,
     *  4.04963382E-04, 3.83277065E-04, 3.63669359E-04, 3.45885181E-04,
     *  3.29707248E-04, 3.14949475E-04, 3.01451714E-04, 2.89075519E-04,
     *  2.77700709E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  4.06849978E-04, 3.85073425E-04, 3.65384668E-04, 3.47527316E-04,
     *  3.31283002E-04, 3.16464744E-04, 3.02911640E-04, 2.90484612E-04,
     *  2.79062937E-04,
     *  4.08756583E-04, 3.86887256E-04, 3.67115303E-04, 3.49182949E-04,
     *  3.32870690E-04, 3.17990598E-04, 3.04380982E-04, 2.91902096E-04,
     *  2.80432657E-04,
     *  4.10682654E-04, 3.88717992E-04, 3.68860681E-04, 3.50851490E-04,
     *  3.34469717E-04, 3.19526441E-04, 3.05859143E-04, 2.93327381E-04,
     *  2.81809283E-04,
     *  4.12627583E-04, 3.90565006E-04, 3.70620164E-04, 3.52532293E-04,
     *  3.36079435E-04, 3.21071627E-04, 3.07345481E-04, 2.94759829E-04,
     *  2.83192184E-04,
     *  4.14590698E-04, 3.92427608E-04, 3.72393052E-04, 3.54224656E-04,
     *  3.37699141E-04, 3.22625455E-04, 3.08839303E-04, 2.96198754E-04,
     *  2.84580683E-04,
     *  4.16571255E-04, 3.94305042E-04, 3.74178581E-04, 3.55927813E-04,
     *  3.39328074E-04, 3.24187170E-04, 3.10339859E-04, 2.97643418E-04,
     *  2.85974052E-04,
     *  4.18568436E-04, 3.96196479E-04, 3.75975922E-04, 3.57640935E-04,
     *  3.40965409E-04, 3.25755957E-04, 3.11846346E-04, 2.99093028E-04,
     *  2.87371513E-04,
     *  4.20581343E-04, 3.98101016E-04, 3.77784170E-04, 3.59363126E-04,
     *  3.42610259E-04, 3.27330939E-04, 3.13357902E-04, 3.00546737E-04,
     *  2.88772233E-04,
     *  4.22608995E-04, 4.00017671E-04, 3.79602350E-04, 3.61093416E-04,
     *  3.44261668E-04, 3.28911176E-04, 3.14873601E-04, 3.02003637E-04,
     *  2.90175322E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.37245248E-05, 1.39340946E-05, 1.41448698E-05, 1.42973375E-05,
     *  1.44503729E-05, 1.46039537E-05, 1.47580584E-05, 1.49126663E-05,
     *  1.50677574E-05,
     *  1.37242993E-05, 1.39338807E-05, 1.41446668E-05, 1.42971420E-05,
     *  1.44501845E-05, 1.46037722E-05, 1.47578835E-05, 1.49124977E-05,
     *  1.50675949E-05,
     *  1.37242735E-05, 1.39338562E-05, 1.41446435E-05, 1.42971196E-05,
     *  1.44501630E-05, 1.46037514E-05, 1.47578634E-05, 1.49124784E-05,
     *  1.50675763E-05,
     *  1.37241095E-05, 1.39337006E-05, 1.41444959E-05, 1.42969773E-05,
     *  1.44500259E-05, 1.46036194E-05, 1.47577362E-05, 1.49123557E-05,
     *  1.50674580E-05,
     *  1.37238801E-05, 1.39334829E-05, 1.41442893E-05, 1.42967784E-05,
     *  1.44498343E-05, 1.46034347E-05, 1.47575582E-05, 1.49121842E-05,
     *  1.50672927E-05,
     *  1.37235641E-05, 1.39331832E-05, 1.41440049E-05, 1.42965044E-05,
     *  1.44495703E-05, 1.46031804E-05, 1.47573131E-05, 1.49119479E-05,
     *  1.50670650E-05,
     *  1.37231353E-05, 1.39327765E-05, 1.41436189E-05, 1.42961326E-05,
     *  1.44492121E-05, 1.46028352E-05, 1.47569804E-05, 1.49116273E-05,
     *  1.50667559E-05,
     *  1.37225613E-05, 1.39322319E-05, 1.41431021E-05, 1.42956348E-05,
     *  1.44487325E-05, 1.46023731E-05, 1.47565351E-05, 1.49111981E-05,
     *  1.50663421E-05,
     *  1.37218026E-05, 1.39315122E-05, 1.41424191E-05, 1.42949769E-05,
     *  1.44480987E-05, 1.46017624E-05, 1.47559466E-05, 1.49106308E-05,
     *  1.50657953E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.37208121E-05, 1.39305726E-05, 1.41415274E-05, 1.42941180E-05,
     *  1.44472712E-05, 1.46009650E-05, 1.47551782E-05, 1.49098902E-05,
     *  1.50650814E-05,
     *  1.37195335E-05, 1.39293597E-05, 1.41403764E-05, 1.42930093E-05,
     *  1.44462032E-05, 1.45999359E-05, 1.47541865E-05, 1.49089344E-05,
     *  1.50641601E-05,
     *  1.37179009E-05, 1.39278111E-05, 1.41389068E-05, 1.42915938E-05,
     *  1.44448395E-05, 1.45986220E-05, 1.47529203E-05, 1.49077140E-05,
     *  1.50629837E-05,
     *  1.37158373E-05, 1.39258537E-05, 1.41370493E-05, 1.42898047E-05,
     *  1.44431160E-05, 1.45969614E-05, 1.47513200E-05, 1.49061717E-05,
     *  1.50614971E-05,
     *  1.37132540E-05, 1.39234033E-05, 1.41347242E-05, 1.42875652E-05,
     *  1.44409586E-05, 1.45948828E-05, 1.47493170E-05, 1.49042412E-05,
     *  1.50596363E-05,
     *  1.37100492E-05, 1.39203637E-05, 1.41318400E-05, 1.42847874E-05,
     *  1.44382826E-05, 1.45923045E-05, 1.47468326E-05, 1.49018469E-05,
     *  1.50573285E-05,
     *  1.37061073E-05, 1.39166251E-05, 1.41282928E-05, 1.42813711E-05,
     *  1.44349918E-05, 1.45891340E-05, 1.47437775E-05, 1.48989027E-05,
     *  1.50544907E-05,
     *  1.37012979E-05, 1.39120641E-05, 1.41239655E-05, 1.42772037E-05,
     *  1.44309776E-05, 1.45852668E-05, 1.47400512E-05, 1.48953116E-05,
     *  1.50510296E-05,
     *  1.36954746E-05, 1.39065420E-05, 1.41187269E-05, 1.42721588E-05,
     *  1.44261185E-05, 1.45805857E-05, 1.47355409E-05, 1.48909654E-05,
     *  1.50468408E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.36884741E-05, 1.38999044E-05, 1.41124305E-05, 1.42660958E-05,
     *  1.44202790E-05, 1.45749606E-05, 1.47301214E-05, 1.48857431E-05,
     *  1.50418080E-05,
     *  1.36801152E-05, 1.38919798E-05, 1.41049144E-05, 1.42588587E-05,
     *  1.44133094E-05, 1.45682472E-05, 1.47236539E-05, 1.48795115E-05,
     *  1.50358028E-05,
     *  1.36701978E-05, 1.38825793E-05, 1.40959996E-05, 1.42502759E-05,
     *  1.44050444E-05, 1.45602869E-05, 1.47159857E-05, 1.48721235E-05,
     *  1.50286837E-05,
     *  1.36585014E-05, 1.38714947E-05, 1.40854898E-05, 1.42401586E-05,
     *  1.43953030E-05, 1.45509055E-05, 1.47069494E-05, 1.48634183E-05,
     *  1.50202963E-05,
     *  1.36447840E-05, 1.38584980E-05, 1.40731697E-05, 1.42283004E-05,
     *  1.43838869E-05, 1.45399128E-05, 1.46963625E-05, 1.48532204E-05,
     *  1.50104716E-05,
     *  1.36287800E-05, 1.38433395E-05, 1.40588043E-05, 1.42144761E-05,
     *  1.43705802E-05, 1.45271017E-05, 1.46840261E-05, 1.48413390E-05,
     *  1.49990265E-05,
     *  1.36101985E-05, 1.38257462E-05, 1.40421372E-05, 1.41984403E-05,
     *  1.43551480E-05, 1.45122471E-05, 1.46697244E-05, 1.48275671E-05,
     *  1.49857626E-05,
     *  1.35887196E-05, 1.38054196E-05, 1.40228887E-05, 1.41799259E-05,
     *  1.43373350E-05, 1.44951047E-05, 1.46532238E-05, 1.48116811E-05,
     *  1.49704653E-05,
     *  1.35639901E-05, 1.37820316E-05, 1.40007530E-05, 1.41586418E-05,
     *  1.43168636E-05, 1.44754097E-05, 1.46342712E-05, 1.47934387E-05,
     *  1.49529032E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.35356148E-05, 1.37552198E-05, 1.39753950E-05, 1.41342698E-05,
     *  1.42934314E-05, 1.44528743E-05, 1.46125922E-05, 1.47725786E-05,
     *  1.49328265E-05,
     *  1.35031390E-05, 1.37245771E-05, 1.39464431E-05, 1.41064601E-05,
     *  1.42667076E-05, 1.44271847E-05, 1.45878890E-05, 1.47488173E-05,
     *  1.49099655E-05,
     *  1.34660075E-05, 1.36896310E-05, 1.39134783E-05, 1.40748227E-05,
     *  1.42363268E-05, 1.43979971E-05, 1.45598367E-05, 1.47218471E-05,
     *  1.48840281E-05,
     *  1.34359764E-05, 1.36614833E-05, 1.38869874E-05, 1.40494266E-05,
     *  1.42119600E-05, 1.43746032E-05, 1.45373659E-05, 1.47002539E-05,
     *  1.48632711E-05,
     *  1.34027215E-05, 1.36305199E-05, 1.38579442E-05, 1.40216246E-05,
     *  1.41853130E-05, 1.43490406E-05, 1.45128275E-05, 1.46766866E-05,
     *  1.48406269E-05,
     *  1.33655388E-05, 1.35963406E-05, 1.38260732E-05, 1.39911884E-05,
     *  1.41561876E-05, 1.43211324E-05, 1.44860605E-05, 1.46509966E-05,
     *  1.48159574E-05,
     *  1.33230202E-05, 1.35583031E-05, 1.37909956E-05, 1.39578282E-05,
     *  1.41243466E-05, 1.42906747E-05, 1.44568843E-05, 1.46230203E-05,
     *  1.47891123E-05,
     *  1.32714064E-05, 1.35151854E-05, 1.37521236E-05, 1.39211400E-05,
     *  1.40894855E-05, 1.42574210E-05, 1.44250890E-05, 1.45925730E-05,
     *  1.47599253E-05,
     *  1.31839164E-05, 1.34640106E-05, 1.37083890E-05, 1.38804867E-05,
     *  1.40511735E-05, 1.42210511E-05, 1.43904186E-05, 1.45594389E-05,
     *  1.47282078E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.56074444E-05, 1.33917437E-05, 1.36573818E-05, 1.38346895E-05,
     *  1.40087205E-05, 1.41811062E-05, 1.43525365E-05, 1.45233521E-05,
     *  1.46937380E-05,
     *  1.79194444E-05, 1.56304444E-05, 1.35907689E-05, 1.37810215E-05,
     *  1.39608284E-05, 1.41368398E-05, 1.43109542E-05, 1.44839590E-05,
     *  1.46562396E-05,
     *  2.02344444E-05, 1.77874444E-05, 1.54374444E-05, 1.37093721E-05,
     *  1.39044146E-05, 1.40868244E-05, 1.42648655E-05, 1.44407398E-05,
     *  1.46153417E-05,
     *  2.26284444E-05, 2.00174444E-05, 1.74704444E-05, 1.56464444E-05,
     *  1.38271051E-05, 1.40275792E-05, 1.42127034E-05, 1.43928255E-05,
     *  1.45704918E-05,
     *  2.51364444E-05, 2.23634444E-05, 1.96504444E-05, 1.77254444E-05,
     *  1.58254444E-05, 1.39437676E-05, 1.41505401E-05, 1.43384984E-05,
     *  1.45207543E-05,
     *  2.77784444E-05, 2.48404444E-05, 2.19684444E-05, 1.99414444E-05,
     *  1.79534444E-05, 1.59964444E-05, 1.40589927E-05, 1.42733281E-05,
     *  1.44642497E-05,
     *  3.05624444E-05, 2.74534444E-05, 2.44204444E-05, 2.22894444E-05,
     *  2.02134444E-05, 1.81804444E-05, 1.61754444E-05, 1.41719787E-05,
     *  1.43959806E-05,
     *  3.34924444E-05, 3.02054444E-05, 2.70074444E-05, 2.47694444E-05,
     *  2.26034444E-05, 2.04994444E-05, 1.84454444E-05, 1.64084444E-05,
     *  1.42801899E-05,
     *  3.65724444E-05, 3.30974444E-05, 2.97244444E-05, 2.73754444E-05,
     *  2.51164444E-05, 2.29454444E-05, 2.08654444E-05, 1.89004444E-05,
     *  1.71474444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  3.98004444E-05, 3.61264444E-05, 3.25694444E-05, 3.01004444E-05,
     *  2.77394444E-05, 2.54874444E-05, 2.33514444E-05, 2.13544444E-05,
     *  1.95444444E-05,
     *  4.31784444E-05, 3.92914444E-05, 3.55374444E-05, 3.29384444E-05,
     *  3.04624444E-05, 2.81104444E-05, 2.58864444E-05, 2.37994444E-05,
     *  2.18634444E-05,
     *  4.67034444E-05, 4.25914444E-05, 3.86254444E-05, 3.58854444E-05,
     *  3.32824444E-05, 3.08124444E-05, 2.84774444E-05, 2.62774444E-05,
     *  2.42094444E-05,
     *  5.03754444E-05, 4.60234444E-05, 4.18324444E-05, 3.89414444E-05,
     *  3.61974444E-05, 3.35984444E-05, 3.11384444E-05, 2.88144444E-05,
     *  2.66174444E-05,
     *  5.41914444E-05, 4.95874444E-05, 4.51574444E-05, 4.21044444E-05,
     *  3.92104444E-05, 3.64704444E-05, 3.38774444E-05, 3.14234444E-05,
     *  2.90984444E-05,
     *  5.81514444E-05, 5.32804444E-05, 4.85984444E-05, 4.53744444E-05,
     *  4.23214444E-05, 3.94324444E-05, 3.66994444E-05, 3.41114444E-05,
     *  3.16584444E-05,
     *  6.22494444E-05, 5.70994444E-05, 5.21534444E-05, 4.87504444E-05,
     *  4.55314444E-05, 4.24864444E-05, 3.96074444E-05, 3.68824444E-05,
     *  3.43004444E-05,
     *  6.64814444E-05, 6.10404444E-05, 5.58194444E-05, 5.22304444E-05,
     *  4.88384444E-05, 4.56324444E-05, 4.26024444E-05, 3.97374444E-05,
     *  3.70244444E-05,
     *  7.08424444E-05, 6.51004444E-05, 5.95934444E-05, 5.58114444E-05,
     *  5.22404444E-05, 4.88684444E-05, 4.56834444E-05, 4.26754444E-05,
     *  3.98304444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  7.53254444E-05, 6.92704444E-05, 6.34704444E-05, 5.94894444E-05,
     *  5.57334444E-05, 5.21914444E-05, 4.88494444E-05, 4.56954444E-05,
     *  4.27164444E-05,
     *  7.99184444E-05, 7.35444444E-05, 6.74424444E-05, 6.32574444E-05,
     *  5.93144444E-05, 5.55974444E-05, 5.20954444E-05, 4.87934444E-05,
     *  4.56784444E-05,
     *  8.46124444E-05, 7.79114444E-05, 7.15004444E-05, 6.71084444E-05,
     *  6.29744444E-05, 5.90814444E-05, 5.54174444E-05, 5.19664444E-05,
     *  4.87144444E-05,
     *  8.93924444E-05, 8.23584444E-05, 7.56354444E-05, 7.10344444E-05,
     *  6.67064444E-05, 6.26364444E-05, 5.88084444E-05, 5.52074444E-05,
     *  5.18184444E-05,
     *  9.42424444E-05, 8.68734444E-05, 7.98354444E-05, 7.50224444E-05,
     *  7.05004444E-05, 6.62524444E-05, 6.22614444E-05, 5.85114444E-05,
     *  5.49844444E-05,
     *  9.91444444E-05, 9.14384444E-05, 8.40844444E-05, 7.90604444E-05,
     *  7.43454444E-05, 6.99204444E-05, 6.57674444E-05, 6.18684444E-05,
     *  5.82064444E-05,
     *  1.05364444E-04, 9.72324444E-05, 8.94834444E-05, 8.41954444E-05,
     *  7.92384444E-05, 7.45934444E-05, 7.02384444E-05, 6.61554444E-05,
     *  6.23264444E-05,
     *  1.11714444E-04, 1.03154444E-04, 9.50114444E-05, 8.94584444E-05,
     *  8.42594444E-05, 7.93934444E-05, 7.48374444E-05, 7.05704444E-05,
     *  6.65734444E-05,
     *  1.18184444E-04, 1.09194444E-04, 1.00654444E-04, 9.48324444E-05,
     *  8.93934444E-05, 8.43074444E-05, 7.95524444E-05, 7.51034444E-05,
     *  7.09404444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.24724444E-04, 1.15314444E-04, 1.06374444E-04, 1.00294444E-04,
     *  9.46214444E-05, 8.93204444E-05, 8.43694444E-05, 7.97434444E-05,
     *  7.54184444E-05,
     *  1.31304444E-04, 1.21484444E-04, 1.12164444E-04, 1.05824444E-04,
     *  9.99244444E-05, 9.44154444E-05, 8.92754444E-05, 8.44774444E-05,
     *  7.99964444E-05,
     *  1.37894444E-04, 1.27674444E-04, 1.17974444E-04, 1.11404444E-04,
     *  1.05284444E-04, 9.95734444E-05, 9.42534444E-05, 8.92934444E-05,
     *  8.46634444E-05,
     *  1.44444444E-04, 1.33834444E-04, 1.23794444E-04, 1.16994444E-04,
     *  1.10664444E-04, 1.04774444E-04, 9.92874444E-05, 9.41744444E-05,
     *  8.94074444E-05,
     *  1.50904444E-04, 1.39944444E-04, 1.29584444E-04, 1.22574444E-04,
     *  1.16054444E-04, 1.09994444E-04, 1.04354444E-04, 9.91074444E-05,
     *  9.42154444E-05,
     *  1.57224444E-04, 1.45954444E-04, 1.35314444E-04, 1.28114444E-04,
     *  1.21424444E-04, 1.15214444E-04, 1.09444444E-04, 1.04074444E-04,
     *  9.90754444E-05,
     *  1.63364444E-04, 1.51824444E-04, 1.40934444E-04, 1.33574444E-04,
     *  1.26754444E-04, 1.20414444E-04, 1.14534444E-04, 1.09064444E-04,
     *  1.03974444E-04,
     *  1.69264444E-04, 1.57504444E-04, 1.46414444E-04, 1.38934444E-04,
     *  1.32004444E-04, 1.25574444E-04, 1.19604444E-04, 1.14054444E-04,
     *  1.08894444E-04,
     *  1.74874444E-04, 1.62964444E-04, 1.51734444E-04, 1.44164444E-04,
     *  1.37154444E-04, 1.30664444E-04, 1.24634444E-04, 1.19034444E-04,
     *  1.13834444E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.80144444E-04, 1.68134444E-04, 1.56834444E-04, 1.49224444E-04,
     *  1.42184444E-04, 1.35664444E-04, 1.29614444E-04, 1.23994444E-04,
     *  1.18764444E-04,
     *  1.85014444E-04, 1.72994444E-04, 1.61704444E-04, 1.54104444E-04,
     *  1.47074444E-04, 1.40564444E-04, 1.34524444E-04, 1.28914444E-04,
     *  1.23694444E-04,
     *  1.89434444E-04, 1.77504444E-04, 1.66294444E-04, 1.58754444E-04,
     *  1.51794444E-04, 1.45344444E-04, 1.39354444E-04, 1.33794444E-04,
     *  1.28614444E-04,
     *  1.93364444E-04, 1.81614444E-04, 1.70584444E-04, 1.63174444E-04,
     *  1.56324444E-04, 1.49984444E-04, 1.44094444E-04, 1.38614444E-04,
     *  1.33504444E-04,
     *  1.96754444E-04, 1.85304444E-04, 1.74554444E-04, 1.67344444E-04,
     *  1.60664444E-04, 1.54484444E-04, 1.48734444E-04, 1.43384444E-04,
     *  1.38384444E-04,
     *  1.99574444E-04, 1.88534444E-04, 1.78184444E-04, 1.71234444E-04,
     *  1.64814444E-04, 1.58844444E-04, 1.53284444E-04, 1.48094444E-04,
     *  1.43244444E-04,
     *  2.02614444E-04, 1.92284444E-04, 1.82614444E-04, 1.76124444E-04,
     *  1.70094444E-04, 1.64484444E-04, 1.59244444E-04, 1.54324444E-04,
     *  1.49714444E-04,
     *  2.05114444E-04, 1.95654444E-04, 1.86834444E-04, 1.80904444E-04,
     *  1.75374444E-04, 1.70194444E-04, 1.65314444E-04, 1.60724444E-04,
     *  1.56394444E-04,
     *  2.07047262E-04, 1.98641901E-04, 1.90885832E-04, 1.85665671E-04,
     *  1.80725017E-04, 1.76043524E-04, 1.71602583E-04, 1.67385146E-04,
     *  1.63375571E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  2.07144099E-04, 1.98737793E-04, 1.90980835E-04, 1.85760073E-04,
     *  1.80818857E-04, 1.76136840E-04, 1.71695416E-04, 1.67477539E-04,
     *  1.63467571E-04,
     *  2.07241120E-04, 1.98833862E-04, 1.91076008E-04, 1.85854642E-04,
     *  1.80912858E-04, 1.76230312E-04, 1.71788401E-04, 1.67570081E-04,
     *  1.63559714E-04,
     *  2.07338325E-04, 1.98930108E-04, 1.91171352E-04, 1.85949377E-04,
     *  1.81007020E-04, 1.76323942E-04, 1.71881539E-04, 1.67662771E-04,
     *  1.63652000E-04,
     *  2.07435714E-04, 1.99026531E-04, 1.91266867E-04, 1.86044278E-04,
     *  1.81101345E-04, 1.76417729E-04, 1.71974830E-04, 1.67755610E-04,
     *  1.63744431E-04,
     *  2.07533287E-04, 1.99123133E-04, 1.91362554E-04, 1.86139346E-04,
     *  1.81195831E-04, 1.76511674E-04, 1.72068275E-04, 1.67848597E-04,
     *  1.63837007E-04,
     *  2.07631046E-04, 1.99219912E-04, 1.91458412E-04, 1.86234581E-04,
     *  1.81290480E-04, 1.76605776E-04, 1.72161873E-04, 1.67941733E-04,
     *  1.63929727E-04,
     *  2.07728990E-04, 1.99316871E-04, 1.91554442E-04, 1.86329984E-04,
     *  1.81385292E-04, 1.76700038E-04, 1.72255625E-04, 1.68035019E-04,
     *  1.64022592E-04,
     *  2.07827120E-04, 1.99414008E-04, 1.91650644E-04, 1.86425554E-04,
     *  1.81480267E-04, 1.76794457E-04, 1.72349530E-04, 1.68128455E-04,
     *  1.64115602E-04,
     *  2.07925436E-04, 1.99511324E-04, 1.91747019E-04, 1.86521292E-04,
     *  1.81575406E-04, 1.76889036E-04, 1.72443591E-04, 1.68222040E-04,
     *  1.64208757E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  2.08023938E-04, 1.99608820E-04, 1.91843567E-04, 1.86617198E-04,
     *  1.81670708E-04, 1.76983773E-04, 1.72537805E-04, 1.68315776E-04,
     *  1.64302059E-04,
     *  2.08122627E-04, 1.99706496E-04, 1.91940288E-04, 1.86713273E-04,
     *  1.81766174E-04, 1.77078670E-04, 1.72632175E-04, 1.68409662E-04,
     *  1.64395506E-04,
     *  2.08221503E-04, 1.99804352E-04, 1.92037183E-04, 1.86809516E-04,
     *  1.81861804E-04, 1.77173727E-04, 1.72726700E-04, 1.68503698E-04,
     *  1.64489099E-04,
     *  2.08320567E-04, 1.99902389E-04, 1.92134251E-04, 1.86905929E-04,
     *  1.81957599E-04, 1.77268944E-04, 1.72821380E-04, 1.68597886E-04,
     *  1.64582839E-04,
     *  2.09008829E-04, 2.00583379E-04, 1.92808382E-04, 1.87575410E-04,
     *  1.82622692E-04, 1.77929925E-04, 1.73478540E-04, 1.69251524E-04,
     *  1.65233268E-04,
     *  2.09706136E-04, 2.01273078E-04, 1.93490898E-04, 1.88253048E-04,
     *  1.83295718E-04, 1.78598620E-04, 1.74143195E-04, 1.69912443E-04,
     *  1.65890762E-04,
     *  2.10412603E-04, 2.01971594E-04, 1.94181900E-04, 1.88938943E-04,
     *  1.83976775E-04, 1.79275122E-04, 1.74815437E-04, 1.70580730E-04,
     *  1.66555408E-04,
     *  2.11128343E-04, 2.02679035E-04, 1.94881493E-04, 1.89633192E-04,
     *  1.84665956E-04, 1.79959522E-04, 1.75495356E-04, 1.71256473E-04,
     *  1.67227291E-04,
     *  2.11853473E-04, 2.03395510E-04, 1.95589777E-04, 1.90335894E-04,
     *  1.85363357E-04, 1.80651914E-04, 1.76183039E-04, 1.71939759E-04,
     *  1.67906495E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  2.12588105E-04, 2.04121125E-04, 1.96306855E-04, 1.91047148E-04,
     *  1.86069072E-04, 1.81352388E-04, 1.76878577E-04, 1.72630673E-04,
     *  1.68593105E-04,
     *  2.13332355E-04, 2.04855989E-04, 1.97032828E-04, 1.91767051E-04,
     *  1.86783196E-04, 1.82061034E-04, 1.77582056E-04, 1.73329301E-04,
     *  1.69287203E-04,
     *  2.14086338E-04, 2.05600209E-04, 1.97767797E-04, 1.92495699E-04,
     *  1.87505822E-04, 1.82777944E-04, 1.78293564E-04, 1.74035727E-04,
     *  1.69988871E-04,
     *  2.14850165E-04, 2.06353891E-04, 1.98511862E-04, 1.93233189E-04,
     *  1.88237042E-04, 1.83503206E-04, 1.79013187E-04, 1.74750034E-04,
     *  1.70698191E-04,
     *  2.15623952E-04, 2.07117141E-04, 1.99265123E-04, 1.93979617E-04,
     *  1.88976947E-04, 1.84236908E-04, 1.79741010E-04, 1.75472306E-04,
     *  1.71415243E-04,
     *  2.16407810E-04, 2.07890065E-04, 2.00027679E-04, 1.94735076E-04,
     *  1.89725629E-04, 1.84979137E-04, 1.80477116E-04, 1.76202622E-04,
     *  1.72140104E-04,
     *  2.17201852E-04, 2.08672767E-04, 2.00799626E-04, 1.95499661E-04,
     *  1.90483176E-04, 1.85729980E-04, 1.81221588E-04, 1.76941062E-04,
     *  1.72872851E-04,
     *  2.18006188E-04, 2.09465349E-04, 2.01581062E-04, 1.96273462E-04,
     *  1.91249677E-04, 1.86489519E-04, 1.81974507E-04, 1.77687704E-04,
     *  1.73613560E-04,
     *  2.18820927E-04, 2.10267914E-04, 2.02372082E-04, 1.97056571E-04,
     *  1.92025218E-04, 1.87257838E-04, 1.82735953E-04, 1.78442625E-04,
     *  1.74362305E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.19646179E-04, 2.11080563E-04, 2.03172778E-04, 1.97849076E-04,
     *  1.92809884E-04, 1.88035018E-04, 1.83506002E-04, 1.79205899E-04,
     *  1.75119157E-04,
     *  2.20482049E-04, 2.11903393E-04, 2.03983243E-04, 1.98651064E-04,
     *  1.93603757E-04, 1.88821138E-04, 1.84284731E-04, 1.79977597E-04,
     *  1.75884184E-04,
     *  2.21328644E-04, 2.12736502E-04, 2.04803566E-04, 1.99462622E-04,
     *  1.94406919E-04, 1.89616275E-04, 1.85072213E-04, 1.80757791E-04,
     *  1.76657455E-04,
     *  2.22186065E-04, 2.13579985E-04, 2.05633835E-04, 2.00283830E-04,
     *  1.95219447E-04, 1.90420503E-04, 1.85868518E-04, 1.81546548E-04,
     *  1.77439035E-04,
     *  2.23054414E-04, 2.14433935E-04, 2.06474135E-04, 2.01114770E-04,
     *  1.96041418E-04, 1.91233894E-04, 1.86673714E-04, 1.82343932E-04,
     *  1.78228984E-04,
     *  2.23933789E-04, 2.15298440E-04, 2.07324549E-04, 2.01955519E-04,
     *  1.96872905E-04, 1.92056517E-04, 1.87487868E-04, 1.83150006E-04,
     *  1.79027361E-04,
     *  2.24824287E-04, 2.16173589E-04, 2.08185156E-04, 2.02806153E-04,
     *  1.97713979E-04, 1.92888439E-04, 1.88311042E-04, 1.83964828E-04,
     *  1.79834224E-04,
     *  2.25725999E-04, 2.17059466E-04, 2.09056032E-04, 2.03666743E-04,
     *  1.98564706E-04, 1.93729723E-04, 1.89143294E-04, 1.84788455E-04,
     *  1.80649624E-04,
     *  2.26639015E-04, 2.17956151E-04, 2.09937251E-04, 2.04537356E-04,
     *  1.99425150E-04, 1.94580427E-04, 1.89984681E-04, 1.85620939E-04,
     *  1.81473610E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.27563422E-04, 2.18863722E-04, 2.10828883E-04, 2.05418057E-04,
     *  2.00295370E-04, 1.95440608E-04, 1.90835254E-04, 1.86462327E-04,
     *  1.82306226E-04,
     *  2.28499301E-04, 2.19782251E-04, 2.11730991E-04, 2.06308907E-04,
     *  2.01175423E-04, 1.96310316E-04, 1.91695060E-04, 1.87312663E-04,
     *  1.83147515E-04,
     *  2.29446730E-04, 2.20711808E-04, 2.12643638E-04, 2.07209961E-04,
     *  2.02065359E-04, 1.97189599E-04, 1.92564142E-04, 1.88171986E-04,
     *  1.83997510E-04,
     *  2.30405781E-04, 2.21652456E-04, 2.13566880E-04, 2.08121270E-04,
     *  2.02965225E-04, 1.98078498E-04, 1.93442539E-04, 1.89040333E-04,
     *  1.84856245E-04,
     *  2.31376523E-04, 2.22604255E-04, 2.14500767E-04, 2.09042881E-04,
     *  2.03875062E-04, 1.98977051E-04, 1.94330284E-04, 1.89917731E-04,
     *  1.85723745E-04,
     *  2.32359019E-04, 2.23567258E-04, 2.15445346E-04, 2.09974833E-04,
     *  2.04794906E-04, 1.99885289E-04, 1.95227403E-04, 1.90804204E-04,
     *  1.86600031E-04,
     *  2.33353325E-04, 2.24541512E-04, 2.16400655E-04, 2.10917161E-04,
     *  2.05724786E-04, 2.00803238E-04, 1.96133920E-04, 1.91699771E-04,
     *  1.87485117E-04,
     *  2.34359491E-04, 2.25527059E-04, 2.17366727E-04, 2.11869893E-04,
     *  2.06664727E-04, 2.01730916E-04, 1.97049848E-04, 1.92604444E-04,
     *  1.88379012E-04,
     *  2.35377560E-04, 2.26523932E-04, 2.18343591E-04, 2.12833051E-04,
     *  2.07614744E-04, 2.02668336E-04, 1.97975197E-04, 1.93518227E-04,
     *  1.89281717E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.36407569E-04, 2.27532160E-04, 2.19331263E-04, 2.13806649E-04,
     *  2.08574847E-04, 2.03615504E-04, 1.98909967E-04, 1.94441119E-04,
     *  1.90193229E-04,
     *  2.37449546E-04, 2.28551761E-04, 2.20329757E-04, 2.14790692E-04,
     *  2.09545038E-04, 2.04572417E-04, 1.99854154E-04, 1.95373109E-04,
     *  1.91113532E-04,
     *  2.38503510E-04, 2.29582746E-04, 2.21339074E-04, 2.15785179E-04,
     *  2.10525310E-04, 2.05539064E-04, 2.00807741E-04, 1.96314180E-04,
     *  1.92042607E-04,
     *  2.39569472E-04, 2.30625115E-04, 2.22359208E-04, 2.16790098E-04,
     *  2.11515647E-04, 2.06515425E-04, 2.01770706E-04, 1.97264305E-04,
     *  1.92980425E-04,
     *  2.40647433E-04, 2.31678863E-04, 2.23390144E-04, 2.17805430E-04,
     *  2.12516025E-04, 2.07501472E-04, 2.02743017E-04, 1.98223448E-04,
     *  1.93926945E-04,
     *  2.41737382E-04, 2.32743969E-04, 2.24431856E-04, 2.18831143E-04,
     *  2.13526409E-04, 2.08497166E-04, 2.03724631E-04, 1.99191565E-04,
     *  1.94882121E-04,
     *  2.42839300E-04, 2.33820404E-04, 2.25484308E-04, 2.19867196E-04,
     *  2.14546754E-04, 2.09502458E-04, 2.04715496E-04, 2.00168599E-04,
     *  1.95845894E-04,
     *  2.43953152E-04, 2.34908128E-04, 2.26547450E-04, 2.20913537E-04,
     *  2.15577002E-04, 2.10517288E-04, 2.05715548E-04, 2.01154484E-04,
     *  1.96818194E-04,
     *  2.45078894E-04, 2.36007087E-04, 2.27621223E-04, 2.21970101E-04,
     *  2.16617085E-04, 2.11541583E-04, 2.06724712E-04, 2.02149142E-04,
     *  1.97798941E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.46216467E-04, 2.37117213E-04, 2.28705553E-04, 2.23036809E-04,
     *  2.17666922E-04, 2.12575258E-04, 2.07742900E-04, 2.03152482E-04,
     *  1.98788042E-04,
     *  2.47365798E-04, 2.38238427E-04, 2.29800352E-04, 2.24113571E-04,
     *  2.18726417E-04, 2.13618215E-04, 2.08770010E-04, 2.04164401E-04,
     *  1.99785391E-04,
     *  2.48526798E-04, 2.39370632E-04, 2.30905519E-04, 2.25200280E-04,
     *  2.19795461E-04, 2.14670342E-04, 2.09805929E-04, 2.05184782E-04,
     *  2.00790870E-04,
     *  2.49699362E-04, 2.40513715E-04, 2.32020935E-04, 2.26296815E-04,
     *  2.20873929E-04, 2.15731512E-04, 2.10850527E-04, 2.06213493E-04,
     *  2.01804345E-04,
     *  2.50883368E-04, 2.41667550E-04, 2.33146466E-04, 2.27403039E-04,
     *  2.21961682E-04, 2.16801582E-04, 2.11903657E-04, 2.07250388E-04,
     *  2.02825667E-04,
     *  2.52078675E-04, 2.42831987E-04, 2.34281962E-04, 2.28518797E-04,
     *  2.23058562E-04, 2.17880393E-04, 2.12965160E-04, 2.08295302E-04,
     *  2.03854673E-04,
     *  2.53285125E-04, 2.44006863E-04, 2.35427250E-04, 2.29643915E-04,
     *  2.24164393E-04, 2.18967766E-04, 2.14034856E-04, 2.09348057E-04,
     *  2.04891180E-04,
     *  2.54502536E-04, 2.45191992E-04, 2.36582142E-04, 2.30778202E-04,
     *  2.25278981E-04, 2.20063506E-04, 2.15112548E-04, 2.10408453E-04,
     *  2.05934990E-04,
     *  2.55730707E-04, 2.46387165E-04, 2.37746427E-04, 2.31921445E-04,
     *  2.26402112E-04, 2.21167398E-04, 2.16198020E-04, 2.11476275E-04,
     *  2.06985886E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  2.56969411E-04, 2.47592155E-04, 2.38919872E-04, 2.33073410E-04,
     *  2.27533552E-04, 2.22279206E-04, 2.17291036E-04, 2.12551284E-04,
     *  2.08043630E-04,
     *  2.58218401E-04, 2.48806708E-04, 2.40102223E-04, 2.34233840E-04,
     *  2.28673041E-04, 2.23398672E-04, 2.18391336E-04, 2.13633224E-04,
     *  2.09107966E-04,
     *  2.59477400E-04, 2.50030546E-04, 2.41293198E-04, 2.35402455E-04,
     *  2.29820301E-04, 2.24525515E-04, 2.19498641E-04, 2.14721814E-04,
     *  2.10178612E-04,
     *  2.60746106E-04, 2.51263365E-04, 2.42492494E-04, 2.36578949E-04,
     *  2.30975025E-04, 2.25659431E-04, 2.20612646E-04, 2.15816751E-04,
     *  2.11255269E-04,
     *  2.62024187E-04, 2.52504831E-04, 2.43699777E-04, 2.37762990E-04,
     *  2.32136881E-04, 2.26800088E-04, 2.21733024E-04, 2.16917707E-04,
     *  2.12337609E-04,
     *  2.63311283E-04, 2.53754584E-04, 2.44914686E-04, 2.38954219E-04,
     *  2.33305513E-04, 2.27947130E-04, 2.22859417E-04, 2.18024330E-04,
     *  2.13425282E-04,
     *  2.64607001E-04, 2.55012231E-04, 2.46136832E-04, 2.40152246E-04,
     *  2.34480531E-04, 2.29100172E-04, 2.23991444E-04, 2.19136239E-04,
     *  2.14517910E-04,
     *  2.65910912E-04, 2.56277348E-04, 2.47365790E-04, 2.41356651E-04,
     *  2.35661520E-04, 2.30258801E-04, 2.25128694E-04, 2.20253026E-04,
     *  2.15615089E-04,
     *  2.67222555E-04, 2.57549473E-04, 2.48601107E-04, 2.42566982E-04,
     *  2.36848030E-04, 2.31422569E-04, 2.26270725E-04, 2.21374254E-04,
     *  2.16716385E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  2.68541431E-04, 2.58828114E-04, 2.49842291E-04, 2.43782753E-04,
     *  2.38039579E-04, 2.32591001E-04, 2.27417065E-04, 2.22499453E-04,
     *  2.17821333E-04,
     *  2.69867000E-04, 2.60112736E-04, 2.51088817E-04, 2.45003443E-04,
     *  2.39235651E-04, 2.33763584E-04, 2.28567206E-04, 2.23628125E-04,
     *  2.18929439E-04,
     *  2.71198684E-04, 2.61402768E-04, 2.52340121E-04, 2.46228492E-04,
     *  2.40435694E-04, 2.34939773E-04, 2.29720608E-04, 2.24759732E-04,
     *  2.20040174E-04,
     *  2.72535860E-04, 2.62697596E-04, 2.53595596E-04, 2.47457303E-04,
     *  2.41639115E-04, 2.36118982E-04, 2.30876694E-04, 2.25893706E-04,
     *  2.21152974E-04,
     *  2.73877859E-04, 2.63996561E-04, 2.54854597E-04, 2.48689237E-04,
     *  2.42845285E-04, 2.37300589E-04, 2.32034850E-04, 2.27029440E-04,
     *  2.22267240E-04,
     *  2.75223967E-04, 2.65298962E-04, 2.56116432E-04, 2.49923613E-04,
     *  2.44053530E-04, 2.38483931E-04, 2.33194421E-04, 2.28166288E-04,
     *  2.23382336E-04,
     *  2.76573419E-04, 2.66604047E-04, 2.57380367E-04, 2.51159704E-04,
     *  2.45263136E-04, 2.39668302E-04, 2.34354711E-04, 2.29303564E-04,
     *  2.24497586E-04,
     *  2.77925398E-04, 2.67911016E-04, 2.58645616E-04, 2.52396738E-04,
     *  2.46473341E-04, 2.40852952E-04, 2.35514982E-04, 2.30440540E-04,
     *  2.25612272E-04,
     *  2.79279033E-04, 2.69219016E-04, 2.59911345E-04, 2.53633894E-04,
     *  2.47683337E-04, 2.42037087E-04, 2.36674451E-04, 2.31576447E-04,
     *  2.26725635E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.52233126E-05, 1.53793133E-05, 1.55357416E-05, 1.56925801E-05,
     *  1.58498123E-05, 1.60074220E-05, 1.61653935E-05, 1.63237117E-05,
     *  1.64823620E-05,
     *  1.52231559E-05, 1.53791622E-05, 1.55355959E-05, 1.56924397E-05,
     *  1.58496769E-05, 1.60072914E-05, 1.61652675E-05, 1.63235902E-05,
     *  1.64822448E-05,
     *  1.52231380E-05, 1.53791449E-05, 1.55355792E-05, 1.56924236E-05,
     *  1.58496614E-05, 1.60072764E-05, 1.61652531E-05, 1.63235762E-05,
     *  1.64822313E-05,
     *  1.52230240E-05, 1.53790350E-05, 1.55354732E-05, 1.56923214E-05,
     *  1.58495628E-05, 1.60071813E-05, 1.61651614E-05, 1.63234878E-05,
     *  1.64821461E-05,
     *  1.52228646E-05, 1.53788813E-05, 1.55353250E-05, 1.56921785E-05,
     *  1.58494250E-05, 1.60070484E-05, 1.61650332E-05, 1.63233642E-05,
     *  1.64820268E-05,
     *  1.52226450E-05, 1.53786696E-05, 1.55351209E-05, 1.56919816E-05,
     *  1.58492352E-05, 1.60068654E-05, 1.61648566E-05, 1.63231939E-05,
     *  1.64818626E-05,
     *  1.52223470E-05, 1.53783823E-05, 1.55348439E-05, 1.56917145E-05,
     *  1.58489776E-05, 1.60066169E-05, 1.61646170E-05, 1.63229628E-05,
     *  1.64816397E-05,
     *  1.52219482E-05, 1.53779977E-05, 1.55344730E-05, 1.56913569E-05,
     *  1.58486327E-05, 1.60062843E-05, 1.61642963E-05, 1.63226534E-05,
     *  1.64813413E-05,
     *  1.52214210E-05, 1.53774895E-05, 1.55339830E-05, 1.56908843E-05,
     *  1.58481770E-05, 1.60058448E-05, 1.61638724E-05, 1.63222446E-05,
     *  1.64809470E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.52207328E-05, 1.53768260E-05, 1.55333432E-05, 1.56902674E-05,
     *  1.58475820E-05, 1.60052710E-05, 1.61633190E-05, 1.63217109E-05,
     *  1.64804323E-05,
     *  1.52198446E-05, 1.53759696E-05, 1.55325175E-05, 1.56894711E-05,
     *  1.58468141E-05, 1.60045305E-05, 1.61626048E-05, 1.63210221E-05,
     *  1.64797679E-05,
     *  1.52187105E-05, 1.53748762E-05, 1.55314632E-05, 1.56884546E-05,
     *  1.58458338E-05, 1.60035851E-05, 1.61616930E-05, 1.63201427E-05,
     *  1.64789198E-05,
     *  1.52172774E-05, 1.53734945E-05, 1.55301309E-05, 1.56871699E-05,
     *  1.58445950E-05, 1.60023904E-05, 1.61605408E-05, 1.63190315E-05,
     *  1.64778481E-05,
     *  1.52154836E-05, 1.53717651E-05, 1.55284635E-05, 1.56855621E-05,
     *  1.58430445E-05, 1.60008952E-05, 1.61590988E-05, 1.63176408E-05,
     *  1.64765069E-05,
     *  1.52132589E-05, 1.53696203E-05, 1.55263956E-05, 1.56835681E-05,
     *  1.58411217E-05, 1.59990409E-05, 1.61573106E-05, 1.63159162E-05,
     *  1.64748436E-05,
     *  1.52105234E-05, 1.53669831E-05, 1.55238529E-05, 1.56811164E-05,
     *  1.58387576E-05, 1.59967612E-05, 1.61551121E-05, 1.63137960E-05,
     *  1.64727989E-05,
     *  1.52071871E-05, 1.53637669E-05, 1.55207522E-05, 1.56781267E-05,
     *  1.58358748E-05, 1.59939812E-05, 1.61524313E-05, 1.63112107E-05,
     *  1.64703057E-05,
     *  1.52031496E-05, 1.53598747E-05, 1.55169998E-05, 1.56745088E-05,
     *  1.58323864E-05, 1.59906174E-05, 1.61491876E-05, 1.63080827E-05,
     *  1.64672891E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.51982988E-05, 1.53551988E-05, 1.55124921E-05, 1.56701628E-05,
     *  1.58281960E-05, 1.59865770E-05, 1.61452915E-05, 1.63043256E-05,
     *  1.64636661E-05,
     *  1.51925110E-05, 1.53496201E-05, 1.55071142E-05, 1.56649782E-05,
     *  1.58231974E-05, 1.59817573E-05, 1.61406442E-05, 1.62998445E-05,
     *  1.64593450E-05,
     *  1.51856503E-05, 1.53430075E-05, 1.55007403E-05, 1.56588337E-05,
     *  1.58172736E-05, 1.59760460E-05, 1.61351374E-05, 1.62945348E-05,
     *  1.64542253E-05,
     *  1.51775679E-05, 1.53352181E-05, 1.54932324E-05, 1.56515966E-05,
     *  1.58102970E-05, 1.59693201E-05, 1.61286529E-05, 1.62882827E-05,
     *  1.64481972E-05,
     *  1.51681015E-05, 1.53260958E-05, 1.54844407E-05, 1.56431228E-05,
     *  1.58021288E-05, 1.59614461E-05, 1.61210620E-05, 1.62809645E-05,
     *  1.64411417E-05,
     *  1.51570752E-05, 1.53154715E-05, 1.54742027E-05, 1.56332559E-05,
     *  1.57926189E-05, 1.59522794E-05, 1.61122258E-05, 1.62724465E-05,
     *  1.64329301E-05,
     *  1.51442984E-05, 1.53031624E-05, 1.54623426E-05, 1.56218273E-05,
     *  1.57816050E-05, 1.59416644E-05, 1.61019946E-05, 1.62625847E-05,
     *  1.64234242E-05,
     *  1.51295657E-05, 1.52889713E-05, 1.54486714E-05, 1.56086554E-05,
     *  1.57689129E-05, 1.59294337E-05, 1.60902077E-05, 1.62512249E-05,
     *  1.64124755E-05,
     *  1.51126554E-05, 1.52726860E-05, 1.54329857E-05, 1.55935454E-05,
     *  1.57543559E-05, 1.59154081E-05, 1.60766931E-05, 1.62382018E-05,
     *  1.63999257E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.50933289E-05, 1.52540783E-05, 1.54150673E-05, 1.55762884E-05,
     *  1.57377338E-05, 1.58993960E-05, 1.60612672E-05, 1.62233397E-05,
     *  1.63856060E-05,
     *  1.50713291E-05, 1.52329030E-05, 1.53946821E-05, 1.55566607E-05,
     *  1.57188329E-05, 1.58811929E-05, 1.60437344E-05, 1.62064513E-05,
     *  1.63693371E-05,
     *  1.50463785E-05, 1.52088963E-05, 1.53715788E-05, 1.55344228E-05,
     *  1.56974249E-05, 1.58605809E-05, 1.60238866E-05, 1.61873376E-05,
     *  1.63509290E-05,
     *  1.50264192E-05, 1.51896991E-05, 1.53531103E-05, 1.55166519E-05,
     *  1.56803221E-05, 1.58441186E-05, 1.60080389E-05, 1.61720797E-05,
     *  1.63362379E-05,
     *  1.50046543E-05, 1.51687729E-05, 1.53329854E-05, 1.54972930E-05,
     *  1.56616965E-05, 1.58261955E-05, 1.59907891E-05, 1.61554761E-05,
     *  1.63202546E-05,
     *  1.49809545E-05, 1.51459965E-05, 1.53110897E-05, 1.54762385E-05,
     *  1.56414462E-05, 1.58067150E-05, 1.59720460E-05, 1.61374400E-05,
     *  1.63028967E-05,
     *  1.49551806E-05, 1.51212400E-05, 1.52873017E-05, 1.54533740E-05,
     *  1.56194637E-05, 1.57855756E-05, 1.59517136E-05, 1.61178805E-05,
     *  1.62840782E-05,
     *  1.49271804E-05, 1.50943630E-05, 1.52614908E-05, 1.54285778E-05,
     *  1.55956347E-05, 1.57626701E-05, 1.59296908E-05, 1.60967024E-05,
     *  1.62637093E-05,
     *  1.48967854E-05, 1.50652119E-05, 1.52335161E-05, 1.54017191E-05,
     *  1.55698376E-05, 1.57378847E-05, 1.59058712E-05, 1.60738058E-05,
     *  1.62416958E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.48638030E-05, 1.50336158E-05, 1.52032225E-05, 1.53726561E-05,
     *  1.55419415E-05, 1.57110982E-05, 1.58801417E-05, 1.60490849E-05,
     *  1.62179388E-05,
     *  1.48280051E-05, 1.49993783E-05, 1.51704368E-05, 1.53412329E-05,
     *  1.55118044E-05, 1.56821798E-05, 1.58523815E-05, 1.60224278E-05,
     *  1.61923338E-05,
     *  1.47891053E-05, 1.49622652E-05, 1.51349590E-05, 1.53072741E-05,
     *  1.54792694E-05, 1.56509875E-05, 1.58224607E-05, 1.59937146E-05,
     *  1.61647702E-05,
     *  1.47467143E-05, 1.49219793E-05, 1.50965487E-05, 1.52705763E-05,
     *  1.54441592E-05, 1.56173636E-05, 1.57902371E-05, 1.59628161E-05,
     *  1.61351295E-05,
     *  1.47002458E-05, 1.48781129E-05, 1.50548983E-05, 1.52308929E-05,
     *  1.54062674E-05, 1.55811297E-05, 1.57555532E-05, 1.59295911E-05,
     *  1.61032838E-05,
     *  1.46486944E-05, 1.48300449E-05, 1.50095810E-05, 1.51879059E-05,
     *  1.53653415E-05, 1.55420762E-05, 1.57182293E-05, 1.58938819E-05,
     *  1.60690929E-05,
     *  1.45900059E-05, 1.47766959E-05, 1.49599395E-05, 1.51411692E-05,
     *  1.53210528E-05, 1.54999451E-05, 1.56780533E-05, 1.58555084E-05,
     *  1.60323999E-05,
     *  1.45185409E-05, 1.47158241E-05, 1.49048174E-05, 1.50899885E-05,
     *  1.52729364E-05, 1.54543978E-05, 1.56347622E-05, 1.58142566E-05,
     *  1.59930247E-05,
     *  1.60414444E-05, 1.46410582E-05, 1.48417703E-05, 1.50331266E-05,
     *  1.52202597E-05, 1.54049499E-05, 1.55880076E-05, 1.57698590E-05,
     *  1.59507518E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.79784444E-05, 1.63964444E-05, 1.47635865E-05, 1.49679204E-05,
     *  1.51617011E-05, 1.53508303E-05, 1.55372862E-05, 1.57219580E-05,
     *  1.59053103E-05,
     *  2.00694444E-05, 1.83284444E-05, 1.66024444E-05, 1.48861835E-05,
     *  1.50943609E-05, 1.52906291E-05, 1.54817879E-05, 1.56700320E-05,
     *  1.58563343E-05,
     *  2.22574444E-05, 2.03824444E-05, 1.85554444E-05, 1.67654444E-05,
     *  1.50089080E-05, 1.52211898E-05, 1.54200107E-05, 1.56132316E-05,
     *  1.58032846E-05,
     *  2.45324444E-05, 2.25354444E-05, 2.06074444E-05, 1.87354444E-05,
     *  1.69114444E-05, 1.51318154E-05, 1.53485180E-05, 1.55499589E-05,
     *  1.57452726E-05,
     *  2.68894444E-05, 2.47784444E-05, 2.27504444E-05, 2.07924444E-05,
     *  1.88944444E-05, 1.70504444E-05, 1.52549497E-05, 1.54764704E-05,
     *  1.56806009E-05,
     *  2.93284444E-05, 2.71064444E-05, 2.49774444E-05, 2.29314444E-05,
     *  2.09564444E-05, 1.90444444E-05, 1.71874444E-05, 1.53783265E-05,
     *  1.56051878E-05,
     *  3.18494444E-05, 2.95164444E-05, 2.72884444E-05, 2.51524444E-05,
     *  2.30974444E-05, 2.11144444E-05, 1.91944444E-05, 1.73264444E-05,
     *  1.55018973E-05,
     *  3.44524444E-05, 3.20084444E-05, 2.96784444E-05, 2.74524444E-05,
     *  2.53164444E-05, 2.32624444E-05, 2.12774444E-05, 1.93514444E-05,
     *  1.74724444E-05,
     *  3.71364444E-05, 3.45794444E-05, 3.21484444E-05, 2.98304444E-05,
     *  2.76134444E-05, 2.54864444E-05, 2.34384444E-05, 2.14584444E-05,
     *  1.95314444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  3.98984444E-05, 3.72294444E-05, 3.46954444E-05, 3.22844444E-05,
     *  2.99864444E-05, 2.77874444E-05, 2.56784444E-05, 2.36474444E-05,
     *  2.16824444E-05,
     *  4.27364444E-05, 3.99534444E-05, 3.73164444E-05, 3.48134444E-05,
     *  3.24324444E-05, 3.01614444E-05, 2.79914444E-05, 2.59134444E-05,
     *  2.39204444E-05,
     *  4.56464444E-05, 4.27494444E-05, 4.00094444E-05, 3.74134444E-05,
     *  3.49484444E-05, 3.26054444E-05, 3.03734444E-05, 2.82454444E-05,
     *  2.62174444E-05,
     *  4.86254444E-05, 4.56134444E-05, 4.27694444E-05, 4.00794444E-05,
     *  3.75314444E-05, 3.51134444E-05, 3.28164444E-05, 3.06334444E-05,
     *  2.85584444E-05,
     *  5.16664444E-05, 4.85414444E-05, 4.55934444E-05, 4.28094444E-05,
     *  4.01764444E-05, 3.76834444E-05, 3.53184444E-05, 3.30744444E-05,
     *  3.09434444E-05,
     *  5.47644444E-05, 5.15264444E-05, 4.84764444E-05, 4.55994444E-05,
     *  4.28814444E-05, 4.03104444E-05, 3.78764444E-05, 3.55674444E-05,
     *  3.33764444E-05,
     *  5.87304444E-05, 5.53524444E-05, 5.21744444E-05, 4.91814444E-05,
     *  4.63584444E-05, 4.36904444E-05, 4.11674444E-05, 3.87754444E-05,
     *  3.65054444E-05,
     *  6.28254444E-05, 5.93074444E-05, 5.60024444E-05, 5.28924444E-05,
     *  4.99624444E-05, 4.71974444E-05, 4.45834444E-05, 4.21074444E-05,
     *  3.97574444E-05,
     *  6.70414444E-05, 6.33854444E-05, 5.99544444E-05, 5.67294444E-05,
     *  5.36944444E-05, 5.08324444E-05, 4.81284444E-05, 4.55684444E-05,
     *  4.31384444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  7.13714444E-05, 6.75814444E-05, 6.40264444E-05, 6.06894444E-05,
     *  5.75504444E-05, 5.45924444E-05, 5.18004444E-05, 4.91584444E-05,
     *  4.66514444E-05,
     *  7.58074444E-05, 7.18874444E-05, 6.82144444E-05, 6.47684444E-05,
     *  6.15294444E-05, 5.84794444E-05, 5.56014444E-05, 5.28794444E-05,
     *  5.02984444E-05,
     *  8.03394444E-05, 7.62964444E-05, 7.25104444E-05, 6.89614444E-05,
     *  6.56274444E-05, 6.24894444E-05, 5.95304444E-05, 5.67334444E-05,
     *  5.40814444E-05,
     *  8.49584444E-05, 8.08004444E-05, 7.69104444E-05, 7.32644444E-05,
     *  6.98414444E-05, 6.66224444E-05, 6.35874444E-05, 6.07194444E-05,
     *  5.80024444E-05,
     *  8.96524444E-05, 8.53914444E-05, 8.14054444E-05, 7.76724444E-05,
     *  7.41694444E-05, 7.08744444E-05, 6.77704444E-05, 6.48374444E-05,
     *  6.20604444E-05,
     *  9.44124444E-05, 9.00594444E-05, 8.59904444E-05, 8.21804444E-05,
     *  7.86054444E-05, 7.52444444E-05, 7.20784444E-05, 6.90884444E-05,
     *  6.62564444E-05,
     *  9.92264444E-05, 9.47974444E-05, 9.06584444E-05, 8.67824444E-05,
     *  8.31474444E-05, 7.97304444E-05, 7.65104444E-05, 7.34704444E-05,
     *  7.05924444E-05,
     *  1.04084444E-04, 9.95964444E-05, 9.54024444E-05, 9.14754444E-05,
     *  8.77914444E-05, 8.43284444E-05, 8.10654444E-05, 7.79844444E-05,
     *  7.50674444E-05,
     *  1.08974444E-04, 1.04444444E-04, 1.00214444E-04, 9.62524444E-05,
     *  9.25344444E-05, 8.90374444E-05, 8.57434444E-05, 8.26304444E-05,
     *  7.96834444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.13894444E-04, 1.09344444E-04, 1.05094444E-04, 1.01114444E-04,
     *  9.73744444E-05, 9.38574444E-05, 9.05424444E-05, 8.74094444E-05,
     *  8.44424444E-05,
     *  1.18834444E-04, 1.14284444E-04, 1.10034444E-04, 1.06054444E-04,
     *  1.02314444E-04, 9.87874444E-05, 9.54644444E-05, 9.23234444E-05,
     *  8.93454444E-05,
     *  1.23784444E-04, 1.19264444E-04, 1.15034444E-04, 1.11074444E-04,
     *  1.07344444E-04, 1.03824444E-04, 1.00514444E-04, 9.73734444E-05,
     *  9.43964444E-05,
     *  1.28744444E-04, 1.24284444E-04, 1.20094444E-04, 1.16164444E-04,
     *  1.12474444E-04, 1.08984444E-04, 1.05684444E-04, 1.02564444E-04,
     *  9.96004444E-05,
     *  1.33714444E-04, 1.29334444E-04, 1.25224444E-04, 1.21354444E-04,
     *  1.17704444E-04, 1.14254444E-04, 1.10994444E-04, 1.07904444E-04,
     *  1.04964444E-04,
     *  1.38704444E-04, 1.34434444E-04, 1.30414444E-04, 1.26624444E-04,
     *  1.23044444E-04, 1.19654444E-04, 1.16444444E-04, 1.13394444E-04,
     *  1.10494444E-04,
     *  1.45374444E-04, 1.41284444E-04, 1.37414444E-04, 1.33764444E-04,
     *  1.30294444E-04, 1.27014444E-04, 1.23884444E-04, 1.20904444E-04,
     *  1.18064444E-04,
     *  1.52294444E-04, 1.48414444E-04, 1.44734444E-04, 1.41234444E-04,
     *  1.37914444E-04, 1.34744444E-04, 1.31724444E-04, 1.28834444E-04,
     *  1.26074444E-04,
     *  1.59559483E-04, 1.55923649E-04, 1.52455868E-04, 1.49144875E-04,
     *  1.45980251E-04, 1.42952344E-04, 1.40052201E-04, 1.37271501E-04,
     *  1.34602499E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.59651135E-04, 1.56015001E-04, 1.52546971E-04, 1.49235780E-04,
     *  1.46071010E-04, 1.43043013E-04, 1.40142837E-04, 1.37362161E-04,
     *  1.34693244E-04,
     *  1.59742926E-04, 1.56106489E-04, 1.52638204E-04, 1.49326810E-04,
     *  1.46161891E-04, 1.43133799E-04, 1.40233583E-04, 1.37452927E-04,
     *  1.34784090E-04,
     *  1.59834856E-04, 1.56198111E-04, 1.52729568E-04, 1.49417966E-04,
     *  1.46252892E-04, 1.43224700E-04, 1.40324441E-04, 1.37543799E-04,
     *  1.34875037E-04,
     *  1.59926926E-04, 1.56289868E-04, 1.52821062E-04, 1.49509248E-04,
     *  1.46344015E-04, 1.43315718E-04, 1.40415410E-04, 1.37634777E-04,
     *  1.34966085E-04,
     *  1.60019136E-04, 1.56381761E-04, 1.52912687E-04, 1.49600657E-04,
     *  1.46435260E-04, 1.43406853E-04, 1.40506491E-04, 1.37725862E-04,
     *  1.35057233E-04,
     *  1.60111487E-04, 1.56473789E-04, 1.53004443E-04, 1.49692191E-04,
     *  1.46526626E-04, 1.43498104E-04, 1.40597683E-04, 1.37817054E-04,
     *  1.35148484E-04,
     *  1.60203977E-04, 1.56565953E-04, 1.53096330E-04, 1.49783853E-04,
     *  1.46618114E-04, 1.43589473E-04, 1.40688988E-04, 1.37908353E-04,
     *  1.35239836E-04,
     *  1.60296608E-04, 1.56658254E-04, 1.53188349E-04, 1.49875642E-04,
     *  1.46709725E-04, 1.43680959E-04, 1.40780406E-04, 1.37999759E-04,
     *  1.35331290E-04,
     *  1.60389381E-04, 1.56750691E-04, 1.53280500E-04, 1.49967558E-04,
     *  1.46801458E-04, 1.43772563E-04, 1.40871937E-04, 1.38091273E-04,
     *  1.35422846E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.60482294E-04, 1.56843264E-04, 1.53372784E-04, 1.50059601E-04,
     *  1.46893314E-04, 1.43864286E-04, 1.40963580E-04, 1.38182895E-04,
     *  1.35514506E-04,
     *  1.60575349E-04, 1.56935975E-04, 1.53465199E-04, 1.50151773E-04,
     *  1.46985293E-04, 1.43956126E-04, 1.41055337E-04, 1.38274625E-04,
     *  1.35606268E-04,
     *  1.60668546E-04, 1.57028823E-04, 1.53557748E-04, 1.50244072E-04,
     *  1.47077395E-04, 1.44048085E-04, 1.41147208E-04, 1.38366464E-04,
     *  1.35698133E-04,
     *  1.60761885E-04, 1.57121808E-04, 1.53650429E-04, 1.50336500E-04,
     *  1.47169621E-04, 1.44140163E-04, 1.41239192E-04, 1.38458412E-04,
     *  1.35790102E-04,
     *  1.61409425E-04, 1.57766789E-04, 1.54293189E-04, 1.50977385E-04,
     *  1.47808988E-04, 1.44778376E-04, 1.41876627E-04, 1.39095454E-04,
     *  1.36427149E-04,
     *  1.62063815E-04, 1.58418404E-04, 1.54942365E-04, 1.51624468E-04,
     *  1.48454329E-04, 1.45422336E-04, 1.42519576E-04, 1.39737770E-04,
     *  1.37069222E-04,
     *  1.62725140E-04, 1.59076738E-04, 1.55598042E-04, 1.52277831E-04,
     *  1.49105727E-04, 1.46072126E-04, 1.43168122E-04, 1.40385447E-04,
     *  1.37716411E-04,
     *  1.63393485E-04, 1.59741872E-04, 1.56260301E-04, 1.52937555E-04,
     *  1.49763263E-04, 1.46727828E-04, 1.43822350E-04, 1.41038567E-04,
     *  1.38368801E-04,
     *  1.64068930E-04, 1.60413888E-04, 1.56929222E-04, 1.53603720E-04,
     *  1.50427017E-04, 1.47389521E-04, 1.44482339E-04, 1.41697215E-04,
     *  1.39026477E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.64751560E-04, 1.61092868E-04, 1.57604885E-04, 1.54276405E-04,
     *  1.51097068E-04, 1.48057285E-04, 1.45148169E-04, 1.42361471E-04,
     *  1.39689523E-04,
     *  1.65441455E-04, 1.61778889E-04, 1.58287368E-04, 1.54955688E-04,
     *  1.51773492E-04, 1.48731197E-04, 1.45819919E-04, 1.43031412E-04,
     *  1.40358016E-04,
     *  1.66138694E-04, 1.62472032E-04, 1.58976749E-04, 1.55641644E-04,
     *  1.52456366E-04, 1.49411332E-04, 1.46497662E-04, 1.43707116E-04,
     *  1.41032037E-04,
     *  1.66843358E-04, 1.63172373E-04, 1.59673103E-04, 1.56334349E-04,
     *  1.53145763E-04, 1.50097764E-04, 1.47181475E-04, 1.44388658E-04,
     *  1.41711659E-04,
     *  1.67555523E-04, 1.63879987E-04, 1.60376504E-04, 1.57033876E-04,
     *  1.53841756E-04, 1.50790564E-04, 1.47871427E-04, 1.45076109E-04,
     *  1.42396958E-04,
     *  1.68275266E-04, 1.64594950E-04, 1.61087025E-04, 1.57740296E-04,
     *  1.54544414E-04, 1.51489804E-04, 1.48567590E-04, 1.45769539E-04,
     *  1.43088002E-04,
     *  1.69002661E-04, 1.65317333E-04, 1.61804737E-04, 1.58453678E-04,
     *  1.55253808E-04, 1.52195550E-04, 1.49270030E-04, 1.46469017E-04,
     *  1.43784861E-04,
     *  1.69737781E-04, 1.66047208E-04, 1.62529710E-04, 1.59174091E-04,
     *  1.55970003E-04, 1.52907868E-04, 1.49978814E-04, 1.47174607E-04,
     *  1.44487600E-04,
     *  1.70480698E-04, 1.66784643E-04, 1.63262010E-04, 1.59901600E-04,
     *  1.56693063E-04, 1.53626823E-04, 1.50694004E-04, 1.47886373E-04,
     *  1.45196282E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.71231479E-04, 1.67529705E-04, 1.64001701E-04, 1.60636267E-04,
     *  1.57423051E-04, 1.54352474E-04, 1.51415660E-04, 1.48604374E-04,
     *  1.45910967E-04,
     *  1.71990193E-04, 1.68282460E-04, 1.64748848E-04, 1.61378155E-04,
     *  1.58160026E-04, 1.55084881E-04, 1.52143840E-04, 1.49328667E-04,
     *  1.46631713E-04,
     *  1.72756903E-04, 1.69042968E-04, 1.65503509E-04, 1.62127320E-04,
     *  1.58904045E-04, 1.55824098E-04, 1.52878599E-04, 1.50059308E-04,
     *  1.47358573E-04,
     *  1.73531672E-04, 1.69811289E-04, 1.66265742E-04, 1.62883820E-04,
     *  1.59655162E-04, 1.56570180E-04, 1.53619988E-04, 1.50796346E-04,
     *  1.48091599E-04,
     *  1.74314559E-04, 1.70587481E-04, 1.67035602E-04, 1.63647706E-04,
     *  1.60413428E-04, 1.57323175E-04, 1.54368057E-04, 1.51539831E-04,
     *  1.48830837E-04,
     *  1.75105619E-04, 1.71371597E-04, 1.67813140E-04, 1.64419028E-04,
     *  1.61178891E-04, 1.58083130E-04, 1.55122851E-04, 1.52289806E-04,
     *  1.49576332E-04,
     *  1.75904906E-04, 1.72163687E-04, 1.68598404E-04, 1.65197833E-04,
     *  1.61951595E-04, 1.58850087E-04, 1.55884411E-04, 1.53046312E-04,
     *  1.50328124E-04,
     *  1.76712470E-04, 1.72963798E-04, 1.69391440E-04, 1.65984162E-04,
     *  1.62731581E-04, 1.59624087E-04, 1.56652775E-04, 1.53809387E-04,
     *  1.51086249E-04,
     *  1.77528356E-04, 1.73771974E-04, 1.70192287E-04, 1.66778055E-04,
     *  1.63518886E-04, 1.60405164E-04, 1.57427978E-04, 1.54579062E-04,
     *  1.51850740E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.78352606E-04, 1.74588253E-04, 1.71000983E-04, 1.67579546E-04,
     *  1.64313543E-04, 1.61193350E-04, 1.58210049E-04, 1.55355368E-04,
     *  1.52621623E-04,
     *  1.79185259E-04, 1.75412672E-04, 1.71817560E-04, 1.68388666E-04,
     *  1.65115580E-04, 1.61988671E-04, 1.58999014E-04, 1.56138327E-04,
     *  1.53398923E-04,
     *  1.80026346E-04, 1.76245259E-04, 1.72642047E-04, 1.69205440E-04,
     *  1.65925022E-04, 1.62791150E-04, 1.59794893E-04, 1.56927960E-04,
     *  1.54182657E-04,
     *  1.80875897E-04, 1.77086042E-04, 1.73474466E-04, 1.70029890E-04,
     *  1.66741886E-04, 1.63600804E-04, 1.60597701E-04, 1.57724281E-04,
     *  1.54972840E-04,
     *  1.81733934E-04, 1.77935040E-04, 1.74314836E-04, 1.70862031E-04,
     *  1.67566188E-04, 1.64417645E-04, 1.61407450E-04, 1.58527299E-04,
     *  1.55769478E-04,
     *  1.82600475E-04, 1.78792268E-04, 1.75163168E-04, 1.71701873E-04,
     *  1.68397934E-04, 1.65241679E-04, 1.62224144E-04, 1.59337017E-04,
     *  1.56572575E-04,
     *  1.83475533E-04, 1.79657735E-04, 1.76019470E-04, 1.72549421E-04,
     *  1.69237128E-04, 1.66072906E-04, 1.63047783E-04, 1.60153433E-04,
     *  1.57382127E-04,
     *  1.84359112E-04, 1.80531445E-04, 1.76883741E-04, 1.73404673E-04,
     *  1.70083765E-04, 1.66911321E-04, 1.63878358E-04, 1.60976539E-04,
     *  1.58198123E-04,
     *  1.85251211E-04, 1.81413392E-04, 1.77755976E-04, 1.74267620E-04,
     *  1.70937835E-04, 1.67756912E-04, 1.64715856E-04, 1.61806318E-04,
     *  1.59020548E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.86151823E-04, 1.82303567E-04, 1.78636161E-04, 1.75138247E-04,
     *  1.71799320E-04, 1.68609660E-04, 1.65560256E-04, 1.62642749E-04,
     *  1.59849378E-04,
     *  1.87060930E-04, 1.83201950E-04, 1.79524276E-04, 1.76016530E-04,
     *  1.72668196E-04, 1.69469537E-04, 1.66411530E-04, 1.63485803E-04,
     *  1.60684582E-04,
     *  1.87978510E-04, 1.84108517E-04, 1.80420291E-04, 1.76902440E-04,
     *  1.73544430E-04, 1.70336510E-04, 1.67269642E-04, 1.64335441E-04,
     *  1.61526123E-04,
     *  1.88904531E-04, 1.85023231E-04, 1.81324170E-04, 1.77795937E-04,
     *  1.74427981E-04, 1.71210535E-04, 1.68134548E-04, 1.65191620E-04,
     *  1.62373952E-04,
     *  1.89838950E-04, 1.85946049E-04, 1.82235866E-04, 1.78696973E-04,
     *  1.75318799E-04, 1.72091563E-04, 1.69006195E-04, 1.66054283E-04,
     *  1.63228016E-04,
     *  1.90781717E-04, 1.86876917E-04, 1.83155325E-04, 1.79605490E-04,
     *  1.76216826E-04, 1.72979531E-04, 1.69884521E-04, 1.66923370E-04,
     *  1.64088250E-04,
     *  1.91732772E-04, 1.87815774E-04, 1.84082481E-04, 1.80521423E-04,
     *  1.77121992E-04, 1.73874370E-04, 1.70769456E-04, 1.67798806E-04,
     *  1.64954580E-04,
     *  1.92692042E-04, 1.88762545E-04, 1.85017259E-04, 1.81444693E-04,
     *  1.78034219E-04, 1.74776000E-04, 1.71660917E-04, 1.68680510E-04,
     *  1.65826924E-04,
     *  1.93659445E-04, 1.89717144E-04, 1.85959572E-04, 1.82375212E-04,
     *  1.78953417E-04, 1.75684329E-04, 1.72558812E-04, 1.69568389E-04,
     *  1.66705187E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.94634886E-04, 1.90679476E-04, 1.86909321E-04, 1.83312880E-04,
     *  1.79879485E-04, 1.76599256E-04, 1.73463038E-04, 1.70462337E-04,
     *  1.67589264E-04,
     *  1.95618257E-04, 1.91649432E-04, 1.87866396E-04, 1.84257586E-04,
     *  1.80812309E-04, 1.77520666E-04, 1.74373480E-04, 1.71362240E-04,
     *  1.68479038E-04,
     *  1.96609438E-04, 1.92626887E-04, 1.88830672E-04, 1.85209204E-04,
     *  1.81751764E-04, 1.78448432E-04, 1.75290011E-04, 1.72267968E-04,
     *  1.69374382E-04,
     *  1.97608293E-04, 1.93611707E-04, 1.89802013E-04, 1.86167595E-04,
     *  1.82697711E-04, 1.79382414E-04, 1.76212488E-04, 1.73179382E-04,
     *  1.70275153E-04,
     *  1.98614672E-04, 1.94603741E-04, 1.90780267E-04, 1.87132608E-04,
     *  1.83649995E-04, 1.80322458E-04, 1.77140760E-04, 1.74096326E-04,
     *  1.71181197E-04,
     *  1.99628411E-04, 1.95602821E-04, 1.91765266E-04, 1.88104074E-04,
     *  1.84608448E-04, 1.81268396E-04, 1.78074655E-04, 1.75018632E-04,
     *  1.72092344E-04,
     *  2.00649326E-04, 1.96608765E-04, 1.92756827E-04, 1.89081809E-04,
     *  1.85572888E-04, 1.82220044E-04, 1.79013992E-04, 1.75946115E-04,
     *  1.73008412E-04,
     *  2.01677220E-04, 1.97621374E-04, 1.93754751E-04, 1.90065614E-04,
     *  1.86543114E-04, 1.83177202E-04, 1.79958569E-04, 1.76878576E-04,
     *  1.73929201E-04,
     *  2.02711873E-04, 1.98640430E-04, 1.94758819E-04, 1.91055272E-04,
     *  1.87518908E-04, 1.84139654E-04, 1.80908172E-04, 1.77815800E-04,
     *  1.74854496E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  2.03753049E-04, 1.99665696E-04, 1.95768795E-04, 1.92050546E-04,
     *  1.88500036E-04, 1.85107163E-04, 1.81862564E-04, 1.78757554E-04,
     *  1.75784064E-04,
     *  2.04800491E-04, 2.00696915E-04, 1.96784423E-04, 1.93051181E-04,
     *  1.89486243E-04, 1.86079478E-04, 1.82821496E-04, 1.79703586E-04,
     *  1.76717657E-04,
     *  2.05853921E-04, 2.01733810E-04, 1.97805427E-04, 1.94056902E-04,
     *  1.90477256E-04, 1.87056326E-04, 1.83784695E-04, 1.80653626E-04,
     *  1.77655004E-04,
     *  2.06913037E-04, 2.02776082E-04, 1.98831510E-04, 1.95067413E-04,
     *  1.91472779E-04, 1.88037413E-04, 1.84751870E-04, 1.81607384E-04,
     *  1.78595819E-04,
     *  2.07977516E-04, 2.03823408E-04, 1.99862350E-04, 1.96082395E-04,
     *  1.92472496E-04, 1.89022426E-04, 1.85722708E-04, 1.82564552E-04,
     *  1.79539792E-04,
     *  2.09047008E-04, 2.04875442E-04, 2.00897603E-04, 1.97101507E-04,
     *  1.93476068E-04, 1.90011027E-04, 1.86696876E-04, 1.83524795E-04,
     *  1.80486595E-04,
     *  2.10121140E-04, 2.05931812E-04, 2.01936902E-04, 1.98124382E-04,
     *  1.94483132E-04, 1.91002856E-04, 1.87674015E-04, 1.84487761E-04,
     *  1.81435876E-04,
     *  2.11199509E-04, 2.06992119E-04, 2.02979850E-04, 1.99150630E-04,
     *  1.95493300E-04, 1.91997529E-04, 1.88653745E-04, 1.85453070E-04,
     *  1.82387260E-04,
     *  2.12281687E-04, 2.08055939E-04, 2.04026026E-04, 2.00179832E-04,
     *  1.96506158E-04, 1.92994635E-04, 1.89635660E-04, 1.86420321E-04,
     *  1.83340348E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  2.13367212E-04, 2.09122817E-04, 2.05074980E-04, 2.01211543E-04,
     *  1.97521264E-04, 1.93993738E-04, 1.90619325E-04, 1.87389085E-04,
     *  1.84294715E-04,
     *  2.14455596E-04, 2.10192266E-04, 2.06126232E-04, 2.02245288E-04,
     *  1.98538149E-04, 1.94994372E-04, 1.91604283E-04, 1.88358906E-04,
     *  1.85249912E-04,
     *  2.15546316E-04, 2.11263772E-04, 2.07179271E-04, 2.03280561E-04,
     *  1.99556313E-04, 1.95996045E-04, 1.92590044E-04, 1.89329303E-04,
     *  1.86205461E-04,
     *  2.16638815E-04, 2.12336783E-04, 2.08233555E-04, 2.04316827E-04,
     *  2.00575228E-04, 1.96998232E-04, 1.93576091E-04, 1.90299763E-04,
     *  1.87160856E-04,
     *  2.17732501E-04, 2.13410716E-04, 2.09288506E-04, 2.05353516E-04,
     *  2.01594329E-04, 1.98000378E-04, 1.94561875E-04, 1.91269744E-04,
     *  1.88115561E-04,
     *  2.18826748E-04, 2.14484952E-04, 2.10343513E-04, 2.06390025E-04,
     *  2.02613022E-04, 1.99001895E-04, 1.95546816E-04, 1.92238673E-04,
     *  1.89069010E-04,
     *  2.19920887E-04, 2.15558833E-04, 2.11397928E-04, 2.07425714E-04,
     *  2.03630676E-04, 2.00002160E-04, 1.96530299E-04, 1.93205944E-04,
     *  1.90020605E-04,
     *  2.21014213E-04, 2.16631663E-04, 2.12451065E-04, 2.08459907E-04,
     *  2.04646624E-04, 2.01000516E-04, 1.97511676E-04, 1.94170917E-04,
     *  1.90969714E-04,
     *  2.22105978E-04, 2.17702705E-04, 2.13502199E-04, 2.09491889E-04,
     *  2.05660161E-04, 2.01996270E-04, 1.98490264E-04, 1.95132918E-04,
     *  1.91915672E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.66413301E-05, 1.68006024E-05, 1.69601656E-05, 1.71200066E-05,
     *  1.72801130E-05, 1.74404726E-05, 1.76010736E-05, 1.77619045E-05,
     *  1.79229542E-05,
     *  1.66412171E-05, 1.68004934E-05, 1.69600604E-05, 1.71199052E-05,
     *  1.72800152E-05, 1.74403783E-05, 1.76009826E-05, 1.77618168E-05,
     *  1.79228697E-05,
     *  1.66412041E-05, 1.68004809E-05, 1.69600484E-05, 1.71198936E-05,
     *  1.72800040E-05, 1.74403675E-05, 1.76009722E-05, 1.77618068E-05,
     *  1.79228600E-05,
     *  1.66411219E-05, 1.68004016E-05, 1.69599719E-05, 1.71198198E-05,
     *  1.72799328E-05, 1.74402989E-05, 1.76009061E-05, 1.77617430E-05,
     *  1.79227985E-05,
     *  1.66410069E-05, 1.68002907E-05, 1.69598649E-05, 1.71197166E-05,
     *  1.72798333E-05, 1.74402029E-05, 1.76008136E-05, 1.77616538E-05,
     *  1.79227125E-05,
     *  1.66408485E-05, 1.68001379E-05, 1.69597175E-05, 1.71195745E-05,
     *  1.72796963E-05, 1.74400708E-05, 1.76006861E-05, 1.77615310E-05,
     *  1.79225941E-05,
     *  1.66406335E-05, 1.67999306E-05, 1.69595176E-05, 1.71193817E-05,
     *  1.72795103E-05, 1.74398915E-05, 1.76005132E-05, 1.77613643E-05,
     *  1.79224334E-05,
     *  1.66403457E-05, 1.67996530E-05, 1.69592499E-05, 1.71191235E-05,
     *  1.72792614E-05, 1.74396514E-05, 1.76002818E-05, 1.77611411E-05,
     *  1.79222183E-05,
     *  1.66399654E-05, 1.67992862E-05, 1.69588962E-05, 1.71187824E-05,
     *  1.72789324E-05, 1.74393342E-05, 1.75999759E-05, 1.77608462E-05,
     *  1.79219340E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.66394690E-05, 1.67988074E-05, 1.69584344E-05, 1.71183370E-05,
     *  1.72785030E-05, 1.74389201E-05, 1.75995766E-05, 1.77604612E-05,
     *  1.79215629E-05,
     *  1.66388283E-05, 1.67981895E-05, 1.69578384E-05, 1.71177623E-05,
     *  1.72779487E-05, 1.74383856E-05, 1.75990613E-05, 1.77599644E-05,
     *  1.79210840E-05,
     *  1.66380103E-05, 1.67974006E-05, 1.69570776E-05, 1.71170286E-05,
     *  1.72772412E-05, 1.74377034E-05, 1.75984035E-05, 1.77593302E-05,
     *  1.79204726E-05,
     *  1.66369767E-05, 1.67964037E-05, 1.69561162E-05, 1.71161015E-05,
     *  1.72763471E-05, 1.74368413E-05, 1.75975723E-05, 1.77585289E-05,
     *  1.79197001E-05,
     *  1.66356831E-05, 1.67951562E-05, 1.69549131E-05, 1.71149412E-05,
     *  1.72752283E-05, 1.74357624E-05, 1.75965321E-05, 1.77575261E-05,
     *  1.79187334E-05,
     *  1.66340791E-05, 1.67936092E-05, 1.69534212E-05, 1.71135025E-05,
     *  1.72738410E-05, 1.74344247E-05, 1.75952424E-05, 1.77562827E-05,
     *  1.79175348E-05,
     *  1.66321071E-05, 1.67917075E-05, 1.69515873E-05, 1.71117340E-05,
     *  1.72721356E-05, 1.74327804E-05, 1.75936569E-05, 1.77547542E-05,
     *  1.79160615E-05,
     *  1.66297027E-05, 1.67893887E-05, 1.69493512E-05, 1.71095777E-05,
     *  1.72700564E-05, 1.74307756E-05, 1.75917241E-05, 1.77528909E-05,
     *  1.79142654E-05,
     *  1.66267937E-05, 1.67865834E-05, 1.69466459E-05, 1.71069691E-05,
     *  1.72675410E-05, 1.74283504E-05, 1.75893859E-05, 1.77506369E-05,
     *  1.79120927E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.66232999E-05, 1.67832144E-05, 1.69433972E-05, 1.71038364E-05,
     *  1.72645205E-05, 1.74254381E-05, 1.75865783E-05, 1.77479304E-05,
     *  1.79094840E-05,
     *  1.66191332E-05, 1.67791964E-05, 1.69395229E-05, 1.71001008E-05,
     *  1.72609187E-05, 1.74219656E-05, 1.75832306E-05, 1.77447034E-05,
     *  1.79063737E-05,
     *  1.66141965E-05, 1.67744364E-05, 1.69349332E-05, 1.70956754E-05,
     *  1.72566521E-05, 1.74178523E-05, 1.75792654E-05, 1.77408813E-05,
     *  1.79026899E-05,
     *  1.66083843E-05, 1.67688324E-05, 1.69295301E-05, 1.70904662E-05,
     *  1.72516299E-05, 1.74130108E-05, 1.75745985E-05, 1.77363830E-05,
     *  1.78983546E-05,
     *  1.66015820E-05, 1.67622742E-05, 1.69232074E-05, 1.70843707E-05,
     *  1.72457537E-05, 1.74073464E-05, 1.75691386E-05, 1.77311207E-05,
     *  1.78932833E-05,
     *  1.65936658E-05, 1.67546428E-05, 1.69158505E-05, 1.70772787E-05,
     *  1.72389174E-05, 1.74007568E-05, 1.75627874E-05, 1.77249999E-05,
     *  1.78873850E-05,
     *  1.65845027E-05, 1.67458100E-05, 1.69073363E-05, 1.70690718E-05,
     *  1.72310071E-05, 1.73931328E-05, 1.75554397E-05, 1.77179191E-05,
     *  1.78805622E-05,
     *  1.65739500E-05, 1.67356390E-05, 1.68975332E-05, 1.70596236E-05,
     *  1.72219011E-05, 1.73843572E-05, 1.75469831E-05, 1.77097706E-05,
     *  1.78727112E-05,
     *  1.65618558E-05, 1.67239838E-05, 1.68863010E-05, 1.70487992E-05,
     *  1.72114702E-05, 1.73743058E-05, 1.75372982E-05, 1.77004394E-05,
     *  1.78637219E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.65480583E-05, 1.67106890E-05, 1.68734907E-05, 1.70364559E-05,
     *  1.71995771E-05, 1.73628471E-05, 1.75262586E-05, 1.76898045E-05,
     *  1.78534778E-05,
     *  1.65323856E-05, 1.66955903E-05, 1.68589447E-05, 1.70224425E-05,
     *  1.71860771E-05, 1.73498422E-05, 1.75137314E-05, 1.76777383E-05,
     *  1.78418566E-05,
     *  1.65146560E-05, 1.66785136E-05, 1.68424966E-05, 1.70065998E-05,
     *  1.71708177E-05, 1.73351452E-05, 1.74995767E-05, 1.76641068E-05,
     *  1.78287301E-05,
     *  1.65005096E-05, 1.66648911E-05, 1.68293781E-05, 1.69939666E-05,
     *  1.71586520E-05, 1.73234299E-05, 1.74882957E-05, 1.76532447E-05,
     *  1.78182721E-05,
     *  1.64851222E-05, 1.66500765E-05, 1.68151146E-05, 1.69802332E-05,
     *  1.71454292E-05, 1.73106988E-05, 1.74760386E-05, 1.76414446E-05,
     *  1.78069129E-05,
     *  1.64684156E-05, 1.66339955E-05, 1.67996350E-05, 1.69653322E-05,
     *  1.71310850E-05, 1.72968908E-05, 1.74627472E-05, 1.76286510E-05,
     *  1.77945995E-05,
     *  1.64503081E-05, 1.66165707E-05, 1.67828661E-05, 1.69491938E-05,
     *  1.71155531E-05, 1.72819428E-05, 1.74483613E-05, 1.76148068E-05,
     *  1.77812774E-05,
     *  1.64307149E-05, 1.65977217E-05, 1.67647316E-05, 1.69317458E-05,
     *  1.70987651E-05, 1.72657897E-05, 1.74328193E-05, 1.75998534E-05,
     *  1.77668910E-05,
     *  1.64095471E-05, 1.65773647E-05, 1.67451525E-05, 1.69129135E-05,
     *  1.70806504E-05, 1.72483647E-05, 1.74160579E-05, 1.75837308E-05,
     *  1.77513835E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.63867121E-05, 1.65554126E-05, 1.67240467E-05, 1.68926196E-05,
     *  1.70611359E-05, 1.72295991E-05, 1.73980122E-05, 1.75663775E-05,
     *  1.77346969E-05,
     *  1.63621123E-05, 1.65317742E-05, 1.67013288E-05, 1.68707839E-05,
     *  1.70401463E-05, 1.72094218E-05, 1.73786153E-05, 1.75477308E-05,
     *  1.77167718E-05,
     *  1.63356450E-05, 1.65063539E-05, 1.66769096E-05, 1.68473230E-05,
     *  1.70176037E-05, 1.71877600E-05, 1.73577988E-05, 1.75277264E-05,
     *  1.76975480E-05,
     *  1.63072011E-05, 1.64790508E-05, 1.66506956E-05, 1.68221502E-05,
     *  1.69934274E-05, 1.71645383E-05, 1.73354926E-05, 1.75062987E-05,
     *  1.76769642E-05,
     *  1.62766639E-05, 1.64497579E-05, 1.66225884E-05, 1.67951746E-05,
     *  1.69675332E-05, 1.71396788E-05, 1.73116242E-05, 1.74833806E-05,
     *  1.76549578E-05,
     *  1.62439072E-05, 1.64183610E-05, 1.65924838E-05, 1.67663008E-05,
     *  1.69398336E-05, 1.71131009E-05, 1.72861193E-05, 1.74589032E-05,
     *  1.76314653E-05,
     *  1.62087926E-05, 1.63847360E-05, 1.65602700E-05, 1.67354275E-05,
     *  1.69102363E-05, 1.70847205E-05, 1.72589009E-05, 1.74327960E-05,
     *  1.76064219E-05,
     *  1.61711643E-05, 1.63487466E-05, 1.65258261E-05, 1.67024466E-05,
     *  1.68786441E-05, 1.70544495E-05, 1.72298892E-05, 1.74049864E-05,
     *  1.75797615E-05,
     *  1.61308431E-05, 1.63102395E-05, 1.64890188E-05, 1.66672406E-05,
     *  1.68449528E-05, 1.70221950E-05, 1.71990009E-05, 1.73753997E-05,
     *  1.75514167E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.60876130E-05, 1.62690367E-05, 1.64496976E-05, 1.66296802E-05,
     *  1.68090496E-05, 1.69878579E-05, 1.71661484E-05, 1.73439580E-05,
     *  1.75213183E-05,
     *  1.60412003E-05, 1.62249230E-05, 1.64076871E-05, 1.65896188E-05,
     *  1.67708099E-05, 1.69513309E-05, 1.71312386E-05, 1.73105799E-05,
     *  1.74893949E-05,
     *  1.59912322E-05, 1.61776232E-05, 1.63627741E-05, 1.65468851E-05,
     *  1.67300925E-05, 1.69124955E-05, 1.70941707E-05, 1.72751793E-05,
     *  1.74555725E-05,
     *  1.59371532E-05, 1.61267590E-05, 1.63146836E-05, 1.65012692E-05,
     *  1.66867314E-05, 1.68712172E-05, 1.70548338E-05, 1.72376637E-05,
     *  1.74197732E-05,
     *  1.58780362E-05, 1.60717603E-05, 1.62630339E-05, 1.64524984E-05,
     *  1.66405223E-05, 1.68273374E-05, 1.70131019E-05, 1.71979313E-05,
     *  1.73819143E-05,
     *  1.58120805E-05, 1.60116629E-05, 1.62072426E-05, 1.64001900E-05,
     *  1.65911971E-05, 1.67806595E-05, 1.69688260E-05, 1.71558666E-05,
     *  1.73419051E-05,
     *  1.57348290E-05, 1.59445594E-05, 1.61463103E-05, 1.63437528E-05,
     *  1.65383756E-05, 1.67309234E-05, 1.69218204E-05, 1.71113331E-05,
     *  1.72996433E-05,
     *  1.56254599E-05, 1.58655730E-05, 1.60782204E-05, 1.62821555E-05,
     *  1.64814619E-05, 1.66777555E-05, 1.68718367E-05, 1.70641593E-05,
     *  1.72550080E-05,
     *  1.76384444E-05, 1.57483863E-05, 1.59976224E-05, 1.62132702E-05,
     *  1.64193977E-05, 1.66205608E-05, 1.68185132E-05, 1.70141137E-05,
     *  1.72078466E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.97674444E-05, 1.78654444E-05, 1.58683273E-05, 1.61312064E-05,
     *  1.63499438E-05, 1.65582613E-05, 1.67612636E-05, 1.69608534E-05,
     *  1.71579504E-05,
     *  2.20124444E-05, 2.02054444E-05, 1.85894444E-05, 1.75774444E-05,
     *  1.62665857E-05, 1.64885087E-05, 1.66990000E-05, 1.69038104E-05,
     *  1.71050043E-05,
     *  2.42924444E-05, 2.24864444E-05, 2.08434444E-05, 1.94124444E-05,
     *  1.79454444E-05, 1.64040574E-05, 1.66292722E-05, 1.68419018E-05,
     *  1.70484718E-05,
     *  2.65924444E-05, 2.47404444E-05, 2.30104444E-05, 2.13904444E-05,
     *  1.97944444E-05, 1.81804444E-05, 1.65439599E-05, 1.67725888E-05,
     *  1.69872949E-05,
     *  2.89224444E-05, 2.70084444E-05, 2.51934444E-05, 2.34594444E-05,
     *  2.17644444E-05, 2.00784444E-05, 1.83874444E-05, 1.66866766E-05,
     *  1.69188717E-05,
     *  3.12944444E-05, 2.93144444E-05, 2.74254444E-05, 2.56084444E-05,
     *  2.38364444E-05, 2.20854444E-05, 2.03394444E-05, 1.85874444E-05,
     *  1.68326311E-05,
     *  3.43464444E-05, 3.22874444E-05, 3.03164444E-05, 2.84144444E-05,
     *  2.65634444E-05, 2.47424444E-05, 2.29314444E-05, 2.11024444E-05,
     *  1.91884444E-05,
     *  3.75214444E-05, 3.53864444E-05, 3.33394444E-05, 3.13644444E-05,
     *  2.94454444E-05, 2.75654444E-05, 2.57104444E-05, 2.38674444E-05,
     *  2.20324444E-05,
     *  4.08264444E-05, 3.86184444E-05, 3.65014444E-05, 3.44604444E-05,
     *  3.24804444E-05, 3.05504444E-05, 2.86584444E-05, 2.67984444E-05,
     *  2.49774444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  4.42664444E-05, 4.19894444E-05, 3.98054444E-05, 3.77034444E-05,
     *  3.56694444E-05, 3.36924444E-05, 3.17624444E-05, 2.98764444E-05,
     *  2.80334444E-05,
     *  4.78434444E-05, 4.55004444E-05, 4.32564444E-05, 4.10974444E-05,
     *  3.90114444E-05, 3.69894444E-05, 3.50204444E-05, 3.31014444E-05,
     *  3.12264444E-05,
     *  5.15604444E-05, 4.91564444E-05, 4.68534444E-05, 4.46414444E-05,
     *  4.25084444E-05, 4.04424444E-05, 3.84354444E-05, 3.64804444E-05,
     *  3.45714444E-05,
     *  5.54194444E-05, 5.29574444E-05, 5.06014444E-05, 4.83404444E-05,
     *  4.61614444E-05, 4.40544444E-05, 4.20094444E-05, 4.00194444E-05,
     *  3.80774444E-05,
     *  5.94214444E-05, 5.69064444E-05, 5.45024444E-05, 5.21954444E-05,
     *  4.99744444E-05, 4.78284444E-05, 4.57484444E-05, 4.37254444E-05,
     *  4.17514444E-05,
     *  6.35674444E-05, 6.10054444E-05, 5.85564444E-05, 5.62094444E-05,
     *  5.39504444E-05, 5.17694444E-05, 4.96564444E-05, 4.76034444E-05,
     *  4.56004444E-05,
     *  6.78584444E-05, 6.52554444E-05, 6.27684444E-05, 6.03844444E-05,
     *  5.80924444E-05, 5.58804444E-05, 5.37384444E-05, 5.16584444E-05,
     *  4.96294444E-05,
     *  7.22974444E-05, 6.96594444E-05, 6.71394444E-05, 6.47254444E-05,
     *  6.24044444E-05, 6.01654444E-05, 5.79994444E-05, 5.58954444E-05,
     *  5.38454444E-05,
     *  7.68844444E-05, 7.42194444E-05, 7.16734444E-05, 6.92344444E-05,
     *  6.68904444E-05, 6.46304444E-05, 6.24444444E-05, 6.03214444E-05,
     *  5.82544444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  8.16234444E-05, 7.89384444E-05, 7.63734444E-05, 7.39164444E-05,
     *  7.15554444E-05, 6.92794444E-05, 6.70784444E-05, 6.49424444E-05,
     *  6.28624444E-05,
     *  8.65154444E-05, 8.38194444E-05, 8.12434444E-05, 7.87754444E-05,
     *  7.64034444E-05, 7.41174444E-05, 7.19074444E-05, 6.97634444E-05,
     *  6.76774444E-05,
     *  9.15664444E-05, 8.88674444E-05, 8.62884444E-05, 8.38174444E-05,
     *  8.14414444E-05, 7.91514444E-05, 7.69384444E-05, 7.47914444E-05,
     *  7.27044444E-05,
     *  9.67794444E-05, 9.40884444E-05, 9.15144444E-05, 8.90474444E-05,
     *  8.66744444E-05, 8.43884444E-05, 8.21784444E-05, 8.00354444E-05,
     *  7.79524444E-05,
     *  1.02164444E-04, 9.94874444E-05, 9.69284444E-05, 9.44734444E-05,
     *  9.21124444E-05, 8.98354444E-05, 8.76354444E-05, 8.55034444E-05,
     *  8.34304444E-05,
     *  1.07724444E-04, 1.05074444E-04, 1.02534444E-04, 1.00104444E-04,
     *  9.77624444E-05, 9.55034444E-05, 9.33204444E-05, 9.12044444E-05,
     *  8.91494444E-05,
     *  1.15354444E-04, 1.12754444E-04, 1.10254444E-04, 1.07864444E-04,
     *  1.05554444E-04, 1.03324444E-04, 1.01174444E-04, 9.90914444E-05,
     *  9.70674444E-05,
     *  1.23424444E-04, 1.20884444E-04, 1.18444444E-04, 1.16094444E-04,
     *  1.13834444E-04, 1.11644444E-04, 1.09534444E-04, 1.07484444E-04,
     *  1.05504444E-04,
     *  1.32037973E-04, 1.29571180E-04, 1.27195809E-04, 1.24905943E-04,
     *  1.22696025E-04, 1.20560826E-04, 1.18495410E-04, 1.16495112E-04,
     *  1.14555508E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.32128867E-04, 1.29662288E-04, 1.27287199E-04, 1.24997688E-04,
     *  1.22788200E-04, 1.20653509E-04, 1.18588686E-04, 1.16589069E-04,
     *  1.14650242E-04,
     *  1.32219856E-04, 1.29753485E-04, 1.27378673E-04, 1.25089509E-04,
     *  1.22880443E-04, 1.20746254E-04, 1.18682016E-04, 1.16683072E-04,
     *  1.14745010E-04,
     *  1.32310940E-04, 1.29844771E-04, 1.27470229E-04, 1.25181406E-04,
     *  1.22972756E-04, 1.20839061E-04, 1.18775399E-04, 1.16777118E-04,
     *  1.14839814E-04,
     *  1.32402119E-04, 1.29936147E-04, 1.27561868E-04, 1.25273380E-04,
     *  1.23065139E-04, 1.20931930E-04, 1.18868836E-04, 1.16871211E-04,
     *  1.14934653E-04,
     *  1.32493394E-04, 1.30027612E-04, 1.27653591E-04, 1.25365431E-04,
     *  1.23157591E-04, 1.21024861E-04, 1.18962327E-04, 1.16965349E-04,
     *  1.15029529E-04,
     *  1.32584765E-04, 1.30119167E-04, 1.27745398E-04, 1.25457559E-04,
     *  1.23250114E-04, 1.21117855E-04, 1.19055874E-04, 1.17059534E-04,
     *  1.15124443E-04,
     *  1.32676231E-04, 1.30210813E-04, 1.27837289E-04, 1.25549765E-04,
     *  1.23342708E-04, 1.21210913E-04, 1.19149476E-04, 1.17153765E-04,
     *  1.15219394E-04,
     *  1.32767795E-04, 1.30302550E-04, 1.27929265E-04, 1.25642049E-04,
     *  1.23435373E-04, 1.21304035E-04, 1.19243135E-04, 1.17248045E-04,
     *  1.15314383E-04,
     *  1.32859455E-04, 1.30394377E-04, 1.28021326E-04, 1.25734412E-04,
     *  1.23528109E-04, 1.21397221E-04, 1.19336850E-04, 1.17342372E-04,
     *  1.15409411E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.32951213E-04, 1.30486296E-04, 1.28113471E-04, 1.25826853E-04,
     *  1.23620918E-04, 1.21490471E-04, 1.19430621E-04, 1.17436748E-04,
     *  1.15504479E-04,
     *  1.33043067E-04, 1.30578306E-04, 1.28205703E-04, 1.25919374E-04,
     *  1.23713799E-04, 1.21583787E-04, 1.19524450E-04, 1.17531173E-04,
     *  1.15599587E-04,
     *  1.33135020E-04, 1.30670409E-04, 1.28298020E-04, 1.26011974E-04,
     *  1.23806753E-04, 1.21677169E-04, 1.19618337E-04, 1.17625647E-04,
     *  1.15694736E-04,
     *  1.33227071E-04, 1.30762603E-04, 1.28390424E-04, 1.26104654E-04,
     *  1.23899779E-04, 1.21770616E-04, 1.19712283E-04, 1.17720172E-04,
     *  1.15789926E-04,
     *  1.33864532E-04, 1.31400904E-04, 1.29030002E-04, 1.26745967E-04,
     *  1.24543303E-04, 1.22416847E-04, 1.20361742E-04, 1.18373405E-04,
     *  1.16447510E-04,
     *  1.34506763E-04, 1.32043706E-04, 1.29673803E-04, 1.27391209E-04,
     *  1.25190444E-04, 1.23066367E-04, 1.21014139E-04, 1.19029203E-04,
     *  1.17107257E-04,
     *  1.35153856E-04, 1.32691107E-04, 1.30321927E-04, 1.28040486E-04,
     *  1.25841320E-04, 1.23719302E-04, 1.21669613E-04, 1.19687717E-04,
     *  1.17769335E-04,
     *  1.35805900E-04, 1.33343199E-04, 1.30974474E-04, 1.28693905E-04,
     *  1.26496041E-04, 1.24375771E-04, 1.22328294E-04, 1.20349090E-04,
     *  1.18433902E-04,
     *  1.36462983E-04, 1.34000075E-04, 1.31631538E-04, 1.29351565E-04,
     *  1.27154715E-04, 1.25035892E-04, 1.22990307E-04, 1.21013459E-04,
     *  1.19101108E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.37125189E-04, 1.34661821E-04, 1.32293213E-04, 1.30013563E-04,
     *  1.27817446E-04, 1.25699773E-04, 1.23655771E-04, 1.21680953E-04,
     *  1.19771093E-04,
     *  1.37792601E-04, 1.35328524E-04, 1.32959585E-04, 1.30679994E-04,
     *  1.28484331E-04, 1.26367521E-04, 1.24324800E-04, 1.22351694E-04,
     *  1.20443992E-04,
     *  1.38465299E-04, 1.36000264E-04, 1.33630742E-04, 1.31350946E-04,
     *  1.29155466E-04, 1.27039236E-04, 1.24997501E-04, 1.23025799E-04,
     *  1.21119931E-04,
     *  1.39143359E-04, 1.36677123E-04, 1.34306765E-04, 1.32026506E-04,
     *  1.29830942E-04, 1.27715014E-04, 1.25673978E-04, 1.23703379E-04,
     *  1.21799030E-04,
     *  1.39826857E-04, 1.37359176E-04, 1.34987734E-04, 1.32706756E-04,
     *  1.30510845E-04, 1.28394947E-04, 1.26354327E-04, 1.24384538E-04,
     *  1.22481403E-04,
     *  1.40515864E-04, 1.38046497E-04, 1.35673724E-04, 1.33391775E-04,
     *  1.31195257E-04, 1.29079123E-04, 1.27038642E-04, 1.25069375E-04,
     *  1.23167154E-04,
     *  1.41210449E-04, 1.38739158E-04, 1.36364810E-04, 1.34081640E-04,
     *  1.31884259E-04, 1.29767624E-04, 1.27727010E-04, 1.25757985E-04,
     *  1.23856386E-04,
     *  1.41910680E-04, 1.39437225E-04, 1.37061059E-04, 1.34776421E-04,
     *  1.32577924E-04, 1.30460528E-04, 1.28419515E-04, 1.26450455E-04,
     *  1.24549194E-04,
     *  1.42616619E-04, 1.40140763E-04, 1.37762539E-04, 1.35476187E-04,
     *  1.33276323E-04, 1.31157911E-04, 1.29116234E-04, 1.27146869E-04,
     *  1.25245665E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.43328328E-04, 1.40849834E-04, 1.38469313E-04, 1.36181003E-04,
     *  1.33979525E-04, 1.31859842E-04, 1.29817242E-04, 1.27847305E-04,
     *  1.25945883E-04,
     *  1.44045863E-04, 1.41564496E-04, 1.39181438E-04, 1.36890930E-04,
     *  1.34687591E-04, 1.32566387E-04, 1.30522608E-04, 1.28551835E-04,
     *  1.26649926E-04,
     *  1.44769280E-04, 1.42284804E-04, 1.39898973E-04, 1.37606025E-04,
     *  1.35400580E-04, 1.33277607E-04, 1.31232395E-04, 1.29260529E-04,
     *  1.27357866E-04,
     *  1.45498628E-04, 1.43010809E-04, 1.40621967E-04, 1.38326340E-04,
     *  1.36118548E-04, 1.33993560E-04, 1.31946664E-04, 1.29973447E-04,
     *  1.28069769E-04,
     *  1.46233956E-04, 1.43742559E-04, 1.41350470E-04, 1.39051926E-04,
     *  1.36841546E-04, 1.34714297E-04, 1.32665469E-04, 1.30690649E-04,
     *  1.28785698E-04,
     *  1.46975306E-04, 1.44480097E-04, 1.42084526E-04, 1.39782827E-04,
     *  1.37569618E-04, 1.35439866E-04, 1.33388860E-04, 1.31412186E-04,
     *  1.29505706E-04,
     *  1.47722719E-04, 1.45223463E-04, 1.42824174E-04, 1.40519084E-04,
     *  1.38302808E-04, 1.36170311E-04, 1.34116882E-04, 1.32138106E-04,
     *  1.30229845E-04,
     *  1.48476231E-04, 1.45972694E-04, 1.43569451E-04, 1.41260733E-04,
     *  1.39041152E-04, 1.36905671E-04, 1.34849575E-04, 1.32868452E-04,
     *  1.30958159E-04,
     *  1.49235873E-04, 1.46727819E-04, 1.44320388E-04, 1.42007807E-04,
     *  1.39784683E-04, 1.37645977E-04, 1.35586975E-04, 1.33603259E-04,
     *  1.31690687E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.50001672E-04, 1.47488867E-04, 1.45077012E-04, 1.42760331E-04,
     *  1.40533428E-04, 1.38391260E-04, 1.36329110E-04, 1.34342559E-04,
     *  1.32427463E-04,
     *  1.50773651E-04, 1.48255858E-04, 1.45839345E-04, 1.43518328E-04,
     *  1.41287409E-04, 1.39141542E-04, 1.37076005E-04, 1.35086377E-04,
     *  1.33168513E-04,
     *  1.51551828E-04, 1.49028811E-04, 1.46607403E-04, 1.44281815E-04,
     *  1.42046644E-04, 1.39896840E-04, 1.37827678E-04, 1.35834734E-04,
     *  1.33913858E-04,
     *  1.52336214E-04, 1.49807737E-04, 1.47381198E-04, 1.45050804E-04,
     *  1.42811145E-04, 1.40657168E-04, 1.38584143E-04, 1.36587642E-04,
     *  1.34663515E-04,
     *  1.53126818E-04, 1.50592643E-04, 1.48160736E-04, 1.45825299E-04,
     *  1.43580917E-04, 1.41422530E-04, 1.39345405E-04, 1.37345111E-04,
     *  1.35417492E-04,
     *  1.53923640E-04, 1.51383529E-04, 1.48946018E-04, 1.46605302E-04,
     *  1.44355960E-04, 1.42192928E-04, 1.40111467E-04, 1.38107141E-04,
     *  1.36175791E-04,
     *  1.54726676E-04, 1.52180390E-04, 1.49737037E-04, 1.47390805E-04,
     *  1.45136268E-04, 1.42968354E-04, 1.40882321E-04, 1.38873727E-04,
     *  1.36938409E-04,
     *  1.55535915E-04, 1.52983214E-04, 1.50533782E-04, 1.48181797E-04,
     *  1.45921828E-04, 1.43748798E-04, 1.41657956E-04, 1.39644857E-04,
     *  1.37705334E-04,
     *  1.56351339E-04, 1.53791983E-04, 1.51336232E-04, 1.48978259E-04,
     *  1.46712621E-04, 1.44534238E-04, 1.42438352E-04, 1.40420513E-04,
     *  1.38476548E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.57172925E-04, 1.54606673E-04, 1.52144364E-04, 1.49780162E-04,
     *  1.47508621E-04, 1.45324648E-04, 1.43223483E-04, 1.41200667E-04,
     *  1.39252025E-04,
     *  1.58000640E-04, 1.55427249E-04, 1.52958142E-04, 1.50587475E-04,
     *  1.48309792E-04, 1.46119994E-04, 1.44013314E-04, 1.41985288E-04,
     *  1.40031732E-04,
     *  1.58834446E-04, 1.56253673E-04, 1.53777527E-04, 1.51400156E-04,
     *  1.49116093E-04, 1.46920235E-04, 1.44807804E-04, 1.42774332E-04,
     *  1.40815628E-04,
     *  1.59674293E-04, 1.57085895E-04, 1.54602470E-04, 1.52218154E-04,
     *  1.49927476E-04, 1.47725320E-04, 1.45606904E-04, 1.43567750E-04,
     *  1.41603663E-04,
     *  1.60520128E-04, 1.57923859E-04, 1.55432912E-04, 1.53041413E-04,
     *  1.50743880E-04, 1.48535190E-04, 1.46410553E-04, 1.44365484E-04,
     *  1.42395780E-04,
     *  1.61371884E-04, 1.58767499E-04, 1.56268788E-04, 1.53869865E-04,
     *  1.51565239E-04, 1.49349779E-04, 1.47218685E-04, 1.45167466E-04,
     *  1.43191911E-04,
     *  1.62229487E-04, 1.59616741E-04, 1.57110022E-04, 1.54703434E-04,
     *  1.52391478E-04, 1.50169010E-04, 1.48031224E-04, 1.45973620E-04,
     *  1.43991980E-04,
     *  1.63092852E-04, 1.60471498E-04, 1.57956528E-04, 1.55542035E-04,
     *  1.53222508E-04, 1.50992796E-04, 1.48848083E-04, 1.46783859E-04,
     *  1.44795901E-04,
     *  1.63961886E-04, 1.61331676E-04, 1.58808210E-04, 1.56385571E-04,
     *  1.54058235E-04, 1.51821042E-04, 1.49669165E-04, 1.47598088E-04,
     *  1.45603578E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.64836483E-04, 1.62197169E-04, 1.59664963E-04, 1.57233936E-04,
     *  1.54898551E-04, 1.52653640E-04, 1.50494365E-04, 1.48416200E-04,
     *  1.46414906E-04,
     *  1.65716525E-04, 1.63067859E-04, 1.60526669E-04, 1.58087011E-04,
     *  1.55743339E-04, 1.53490471E-04, 1.51323563E-04, 1.49238077E-04,
     *  1.47229765E-04,
     *  1.66601883E-04, 1.63943617E-04, 1.61393197E-04, 1.58944667E-04,
     *  1.56592468E-04, 1.54331408E-04, 1.52156630E-04, 1.50063589E-04,
     *  1.48048028E-04,
     *  1.67492417E-04, 1.64824301E-04, 1.62264406E-04, 1.59806762E-04,
     *  1.57445797E-04, 1.55176307E-04, 1.52993425E-04, 1.50892597E-04,
     *  1.48869554E-04,
     *  1.68387969E-04, 1.65709756E-04, 1.63140141E-04, 1.60673141E-04,
     *  1.58303171E-04, 1.56025015E-04, 1.53833795E-04, 1.51724945E-04,
     *  1.49694190E-04,
     *  1.69288373E-04, 1.66599814E-04, 1.64020234E-04, 1.61543636E-04,
     *  1.59164422E-04, 1.56877364E-04, 1.54677571E-04, 1.52560469E-04,
     *  1.50521770E-04,
     *  1.70193445E-04, 1.67494291E-04, 1.64904501E-04, 1.62418064E-04,
     *  1.60029369E-04, 1.57733172E-04, 1.55524574E-04, 1.53398987E-04,
     *  1.51352114E-04,
     *  1.71102985E-04, 1.68392988E-04, 1.65792746E-04, 1.63296229E-04,
     *  1.60897814E-04, 1.58592245E-04, 1.56374608E-04, 1.54240305E-04,
     *  1.52185030E-04,
     *  1.72016780E-04, 1.69295693E-04, 1.66684754E-04, 1.64177919E-04,
     *  1.61769547E-04, 1.59454371E-04, 1.57227463E-04, 1.55084215E-04,
     *  1.53020309E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.72934598E-04, 1.70202175E-04, 1.67580297E-04, 1.65062904E-04,
     *  1.62644340E-04, 1.60319324E-04, 1.58082915E-04, 1.55930493E-04,
     *  1.53857728E-04,
     *  1.73856189E-04, 1.71112186E-04, 1.68479128E-04, 1.65950940E-04,
     *  1.63521950E-04, 1.61186861E-04, 1.58940722E-04, 1.56778898E-04,
     *  1.54697049E-04,
     *  1.74781288E-04, 1.72025460E-04, 1.69380983E-04, 1.66841763E-04,
     *  1.64402113E-04, 1.62056722E-04, 1.59800624E-04, 1.57629173E-04,
     *  1.55538016E-04,
     *  1.75709608E-04, 1.72941714E-04, 1.70285579E-04, 1.67735093E-04,
     *  1.65284553E-04, 1.62928631E-04, 1.60662348E-04, 1.58481044E-04,
     *  1.56380357E-04,
     *  1.76640843E-04, 1.73860642E-04, 1.71192614E-04, 1.68630630E-04,
     *  1.66168969E-04, 1.63802290E-04, 1.61525597E-04, 1.59334219E-04,
     *  1.57223780E-04,
     *  1.77574665E-04, 1.74781920E-04, 1.72101766E-04, 1.69528053E-04,
     *  1.67055045E-04, 1.64677384E-04, 1.62390060E-04, 1.60188388E-04,
     *  1.58067979E-04,
     *  1.78510725E-04, 1.75705202E-04, 1.73012690E-04, 1.70427022E-04,
     *  1.67942443E-04, 1.65553577E-04, 1.63255403E-04, 1.61043218E-04,
     *  1.58912623E-04,
     *  1.79448652E-04, 1.76630119E-04, 1.73925023E-04, 1.71327174E-04,
     *  1.68830802E-04, 1.66430514E-04, 1.64121272E-04, 1.61898360E-04,
     *  1.59757366E-04,
     *  1.80388052E-04, 1.77556280E-04, 1.74838374E-04, 1.72228125E-04,
     *  1.69719742E-04, 1.67307815E-04, 1.64987292E-04, 1.62753442E-04,
     *  1.60601839E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.81328502E-04, 1.78483269E-04, 1.75752333E-04, 1.73129466E-04,
     *  1.70608857E-04, 1.68185081E-04, 1.65853066E-04, 1.63608069E-04,
     *  1.61445650E-04,
     *  1.82269559E-04, 1.79410644E-04, 1.76666462E-04, 1.74030764E-04,
     *  1.71497720E-04, 1.69061885E-04, 1.66718174E-04, 1.64461826E-04,
     *  1.62288387E-04,
     *  1.83210748E-04, 1.80337937E-04, 1.77580299E-04, 1.74931562E-04,
     *  1.72385876E-04, 1.69937780E-04, 1.67582170E-04, 1.65314271E-04,
     *  1.63129615E-04,
     *  1.84151571E-04, 1.81264655E-04, 1.78493354E-04, 1.75831375E-04,
     *  1.73272848E-04, 1.70812292E-04, 1.68444586E-04, 1.66164941E-04,
     *  1.63968872E-04,
     *  1.85091497E-04, 1.82190273E-04, 1.79405109E-04, 1.76729691E-04,
     *  1.74158128E-04, 1.71684919E-04, 1.69304927E-04, 1.67013345E-04,
     *  1.64805675E-04,
     *  1.86029968E-04, 1.83114239E-04, 1.80315019E-04, 1.77625971E-04,
     *  1.75041183E-04, 1.72555134E-04, 1.70162670E-04, 1.67858967E-04,
     *  1.65639512E-04,
     *  1.86966392E-04, 1.84035969E-04, 1.81222508E-04, 1.78519646E-04,
     *  1.75921450E-04, 1.73422382E-04, 1.71017266E-04, 1.68701263E-04,
     *  1.66469846E-04,
     *  1.87900146E-04, 1.84954849E-04, 1.82126967E-04, 1.79410116E-04,
     *  1.76798338E-04, 1.74286076E-04, 1.71868136E-04, 1.69539663E-04,
     *  1.67296111E-04,
     *  1.88830574E-04, 1.85870230E-04, 1.83027759E-04, 1.80296749E-04,
     *  1.77671223E-04, 1.75145602E-04, 1.72714673E-04, 1.70373564E-04,
     *  1.68117715E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.80842118E-05, 1.82456669E-05, 1.84073092E-05, 1.85691288E-05,
     *  1.87311160E-05, 1.88932614E-05, 1.90961518E-05, 1.92992577E-05,
     *  1.95025624E-05,
     *  1.80841304E-05, 1.82455884E-05, 1.84072336E-05, 1.85690559E-05,
     *  1.87310458E-05, 1.88931938E-05, 1.90960873E-05, 1.92991962E-05,
     *  1.95025038E-05,
     *  1.80841210E-05, 1.82455794E-05, 1.84072249E-05, 1.85690476E-05,
     *  1.87310378E-05, 1.88931861E-05, 1.90960799E-05, 1.92991892E-05,
     *  1.95024971E-05,
     *  1.80840618E-05, 1.82455223E-05, 1.84071699E-05, 1.85689946E-05,
     *  1.87309867E-05, 1.88931369E-05, 1.90960330E-05, 1.92991444E-05,
     *  1.95024545E-05,
     *  1.80839789E-05, 1.82454424E-05, 1.84070929E-05, 1.85689204E-05,
     *  1.87309153E-05, 1.88930681E-05, 1.90959674E-05, 1.92990819E-05,
     *  1.95023949E-05,
     *  1.80838647E-05, 1.82453324E-05, 1.84069869E-05, 1.85688183E-05,
     *  1.87308169E-05, 1.88929734E-05, 1.90958770E-05, 1.92989957E-05,
     *  1.95023128E-05,
     *  1.80837098E-05, 1.82451831E-05, 1.84068431E-05, 1.85686797E-05,
     *  1.87306834E-05, 1.88928448E-05, 1.90957544E-05, 1.92988788E-05,
     *  1.95022014E-05,
     *  1.80835025E-05, 1.82449833E-05, 1.84066505E-05, 1.85684942E-05,
     *  1.87305047E-05, 1.88926727E-05, 1.90955903E-05, 1.92987223E-05,
     *  1.95020523E-05,
     *  1.80832285E-05, 1.82447192E-05, 1.84063960E-05, 1.85682490E-05,
     *  1.87302685E-05, 1.88924453E-05, 1.90953733E-05, 1.92985156E-05,
     *  1.95018552E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.80828708E-05, 1.82443745E-05, 1.84060638E-05, 1.85679290E-05,
     *  1.87299603E-05, 1.88921484E-05, 1.90950902E-05, 1.92982456E-05,
     *  1.95015980E-05,
     *  1.80824092E-05, 1.82439296E-05, 1.84056352E-05, 1.85675160E-05,
     *  1.87295624E-05, 1.88917652E-05, 1.90947248E-05, 1.92978973E-05,
     *  1.95012660E-05,
     *  1.80818199E-05, 1.82433617E-05, 1.84050879E-05, 1.85669887E-05,
     *  1.87290546E-05, 1.88912762E-05, 1.90942584E-05, 1.92974526E-05,
     *  1.95008422E-05,
     *  1.80810753E-05, 1.82426441E-05, 1.84043965E-05, 1.85663226E-05,
     *  1.87284129E-05, 1.88906582E-05, 1.90936690E-05, 1.92968907E-05,
     *  1.95003069E-05,
     *  1.80801436E-05, 1.82417462E-05, 1.84035313E-05, 1.85654890E-05,
     *  1.87276100E-05, 1.88898850E-05, 1.90929316E-05, 1.92961878E-05,
     *  1.94996370E-05,
     *  1.80789883E-05, 1.82406328E-05, 1.84024585E-05, 1.85644556E-05,
     *  1.87266146E-05, 1.88889264E-05, 1.90920174E-05, 1.92953162E-05,
     *  1.94988064E-05,
     *  1.80775683E-05, 1.82392644E-05, 1.84011399E-05, 1.85631853E-05,
     *  1.87253910E-05, 1.88877481E-05, 1.90908937E-05, 1.92942450E-05,
     *  1.94977857E-05,
     *  1.80758372E-05, 1.82375961E-05, 1.83995325E-05, 1.85616368E-05,
     *  1.87238995E-05, 1.88863118E-05, 1.90895240E-05, 1.92929393E-05,
     *  1.94965415E-05,
     *  1.80737432E-05, 1.82355783E-05, 1.83975883E-05, 1.85597638E-05,
     *  1.87220956E-05, 1.88845747E-05, 1.90878674E-05, 1.92913601E-05,
     *  1.94950369E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.80712290E-05, 1.82331556E-05, 1.83952541E-05, 1.85575152E-05,
     *  1.87199299E-05, 1.88824892E-05, 1.90858787E-05, 1.92894645E-05,
     *  1.94932307E-05,
     *  1.80682315E-05, 1.82302671E-05, 1.83924712E-05, 1.85548345E-05,
     *  1.87173481E-05, 1.88800032E-05, 1.90835082E-05, 1.92872050E-05,
     *  1.94910778E-05,
     *  1.80646815E-05, 1.82268465E-05, 1.83891757E-05, 1.85516601E-05,
     *  1.87142909E-05, 1.88770596E-05, 1.90807014E-05, 1.92845297E-05,
     *  1.94885291E-05,
     *  1.80605038E-05, 1.82228212E-05, 1.83852979E-05, 1.85479250E-05,
     *  1.87106939E-05, 1.88735963E-05, 1.90773994E-05, 1.92813826E-05,
     *  1.94855308E-05,
     *  1.80556171E-05, 1.82181131E-05, 1.83807625E-05, 1.85435567E-05,
     *  1.87064874E-05, 1.88695463E-05, 1.90735382E-05, 1.92777028E-05,
     *  1.94820254E-05,
     *  1.80499339E-05, 1.82126379E-05, 1.83754885E-05, 1.85384774E-05,
     *  1.87015964E-05, 1.88648377E-05, 1.90690494E-05, 1.92734252E-05,
     *  1.94779508E-05,
     *  1.80433605E-05, 1.82063056E-05, 1.83693893E-05, 1.85326037E-05,
     *  1.86959410E-05, 1.88593935E-05, 1.90638599E-05, 1.92684803E-05,
     *  1.94732411E-05,
     *  1.80357971E-05, 1.81990202E-05, 1.83623728E-05, 1.85258473E-05,
     *  1.86894362E-05, 1.88531322E-05, 1.90578920E-05, 1.92627944E-05,
     *  1.94678261E-05,
     *  1.80271379E-05, 1.81906802E-05, 1.83543414E-05, 1.85181143E-05,
     *  1.86819919E-05, 1.88459674E-05, 1.90510639E-05, 1.92562896E-05,
     *  1.94616321E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.80172713E-05, 1.81811784E-05, 1.83451923E-05, 1.85093062E-05,
     *  1.86735137E-05, 1.88378082E-05, 1.90432893E-05, 1.92488843E-05,
     *  1.94545815E-05,
     *  1.80060800E-05, 1.81704024E-05, 1.83348176E-05, 1.84993196E-05,
     *  1.86639024E-05, 1.88285599E-05, 1.90344783E-05, 1.92404932E-05,
     *  1.94465936E-05,
     *  1.79934412E-05, 1.81582346E-05, 1.83231049E-05, 1.84880467E-05,
     *  1.86530548E-05, 1.88181236E-05, 1.90245373E-05, 1.92310277E-05,
     *  1.94375848E-05,
     *  1.79833733E-05, 1.81485434E-05, 1.83137776E-05, 1.84790711E-05,
     *  1.86444191E-05, 1.88098166E-05, 1.90166261E-05, 1.92234962E-05,
     *  1.94304179E-05,
     *  1.79724395E-05, 1.81380203E-05, 1.83036512E-05, 1.84693278E-05,
     *  1.86350461E-05, 1.88008016E-05, 1.90080420E-05, 1.92153257E-05,
     *  1.94226443E-05,
     *  1.79605892E-05, 1.81266171E-05, 1.82926795E-05, 1.84587730E-05,
     *  1.86248940E-05, 1.87910388E-05, 1.89987477E-05, 1.92064808E-05,
     *  1.94142307E-05,
     *  1.79477707E-05, 1.81142843E-05, 1.82808156E-05, 1.84473618E-05,
     *  1.86139202E-05, 1.87804876E-05, 1.89887050E-05, 1.91969257E-05,
     *  1.94051433E-05,
     *  1.79339310E-05, 1.81009718E-05, 1.82680118E-05, 1.84350491E-05,
     *  1.86020816E-05, 1.87691070E-05, 1.89778754E-05, 1.91866243E-05,
     *  1.93953485E-05,
     *  1.79190162E-05, 1.80866285E-05, 1.82542196E-05, 1.84217887E-05,
     *  1.85893345E-05, 1.87568557E-05, 1.89662202E-05, 1.91755404E-05,
     *  1.93848124E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.79029715E-05, 1.80712024E-05, 1.82393899E-05, 1.84075342E-05,
     *  1.85756351E-05, 1.87436921E-05, 1.89537007E-05, 1.91636378E-05,
     *  1.93735012E-05,
     *  1.78857411E-05, 1.80546409E-05, 1.82234730E-05, 1.83922387E-05,
     *  1.85609390E-05, 1.87295744E-05, 1.89402779E-05, 1.91508805E-05,
     *  1.93613814E-05,
     *  1.78672682E-05, 1.80368907E-05, 1.82064188E-05, 1.83758552E-05,
     *  1.85452020E-05, 1.87144611E-05, 1.89259135E-05, 1.91372329E-05,
     *  1.93484203E-05,
     *  1.78474955E-05, 1.80178981E-05, 1.81881771E-05, 1.83583365E-05,
     *  1.85283800E-05, 1.86983107E-05, 1.89105694E-05, 1.91226599E-05,
     *  1.93345854E-05,
     *  1.78263647E-05, 1.79976089E-05, 1.81686972E-05, 1.83396356E-05,
     *  1.85104292E-05, 1.86810825E-05, 1.88942081E-05, 1.91071273E-05,
     *  1.93198456E-05,
     *  1.78038171E-05, 1.79759687E-05, 1.81479289E-05, 1.83197056E-05,
     *  1.84913060E-05, 1.86627362E-05, 1.88767930E-05, 1.90906018E-05,
     *  1.93041707E-05,
     *  1.77797932E-05, 1.79529226E-05, 1.81258215E-05, 1.82985003E-05,
     *  1.84709679E-05, 1.86432325E-05, 1.88582889E-05, 1.90730518E-05,
     *  1.92875322E-05,
     *  1.77542326E-05, 1.79284157E-05, 1.81023251E-05, 1.82759737E-05,
     *  1.84493730E-05, 1.86225334E-05, 1.88386617E-05, 1.90544471E-05,
     *  1.92699034E-05,
     *  1.77270745E-05, 1.79023930E-05, 1.80773899E-05, 1.82520811E-05,
     *  1.84264809E-05, 1.86006022E-05, 1.88178795E-05, 1.90347596E-05,
     *  1.92512601E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.76982573E-05, 1.78747994E-05, 1.80509667E-05, 1.82267785E-05,
     *  1.84022524E-05, 1.85774042E-05, 1.87959123E-05, 1.90139637E-05,
     *  1.92315803E-05,
     *  1.76677182E-05, 1.78455800E-05, 1.80230072E-05, 1.82000236E-05,
     *  1.83766505E-05, 1.85529070E-05, 1.87727329E-05, 1.89920370E-05,
     *  1.92108457E-05,
     *  1.76353934E-05, 1.78146796E-05, 1.79934639E-05, 1.81717754E-05,
     *  1.83496400E-05, 1.85270808E-05, 1.87483174E-05, 1.89689604E-05,
     *  1.91890417E-05,
     *  1.76012174E-05, 1.77820429E-05, 1.79622904E-05, 1.81419952E-05,
     *  1.83211888E-05, 1.84998992E-05, 1.87226455E-05, 1.89447191E-05,
     *  1.91661582E-05,
     *  1.75651223E-05, 1.77476145E-05, 1.79294414E-05, 1.81106465E-05,
     *  1.82912680E-05, 1.84713397E-05, 1.86957017E-05, 1.89193034E-05,
     *  1.91421905E-05,
     *  1.75270367E-05, 1.77113382E-05, 1.78948732E-05, 1.80776957E-05,
     *  1.82598525E-05, 1.84413845E-05, 1.86674760E-05, 1.88927099E-05,
     *  1.91171406E-05,
     *  1.74868836E-05, 1.76731562E-05, 1.78585431E-05, 1.80431124E-05,
     *  1.82269220E-05, 1.84100219E-05, 1.86379651E-05, 1.88649422E-05,
     *  1.90910179E-05,
     *  1.74445770E-05, 1.76330079E-05, 1.78204098E-05, 1.80068702E-05,
     *  1.81924621E-05, 1.83772470E-05, 1.86071740E-05, 1.88360132E-05,
     *  1.90638415E-05,
     *  1.74000155E-05, 1.75908271E-05, 1.77804322E-05, 1.79689471E-05,
     *  1.81564651E-05, 1.83430635E-05, 1.85751177E-05, 1.88059462E-05,
     *  1.90356417E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.73530708E-05, 1.75465370E-05, 1.77385686E-05, 1.79293258E-05,
     *  1.81189320E-05, 1.83074862E-05, 1.85418236E-05, 1.87747786E-05,
     *  1.90064628E-05,
     *  1.73035648E-05, 1.75000403E-05, 1.76947725E-05, 1.78879938E-05,
     *  1.80798739E-05, 1.82705432E-05, 1.85073351E-05, 1.87425641E-05,
     *  1.89763665E-05,
     *  1.72512212E-05, 1.74511991E-05, 1.76489859E-05, 1.78449426E-05,
     *  1.80393142E-05, 1.82322795E-05, 1.84717155E-05, 1.87093784E-05,
     *  1.89454364E-05,
     *  1.71955529E-05, 1.73997904E-05, 1.76011232E-05, 1.78001636E-05,
     *  1.79972908E-05, 1.81927623E-05, 1.84350544E-05, 1.86753247E-05,
     *  1.89137841E-05,
     *  1.71355557E-05, 1.73453999E-05, 1.75510338E-05, 1.77536389E-05,
     *  1.79538577E-05, 1.81520867E-05, 1.83974762E-05, 1.86405429E-05,
     *  1.88815580E-05,
     *  1.70686074E-05, 1.72871184E-05, 1.74984072E-05, 1.77053144E-05,
     *  1.79090839E-05, 1.81103850E-05, 1.83591525E-05, 1.86052226E-05,
     *  1.88489550E-05,
     *  1.69428991E-05, 1.72043280E-05, 1.74277959E-05, 1.76421027E-05,
     *  1.78513427E-05, 1.80570963E-05, 1.83105705E-05, 1.85607182E-05,
     *  1.88080816E-05,
     *  2.02714444E-05, 1.90704444E-05, 1.73450454E-05, 1.75744802E-05,
     *  1.77916586E-05, 1.80029900E-05, 1.82618942E-05, 1.85165229E-05,
     *  1.87677732E-05,
     *  2.32264444E-05, 2.15924444E-05, 1.97444444E-05, 1.74900495E-05,
     *  1.77291634E-05, 1.79487651E-05, 1.82142487E-05, 1.84738072E-05,
     *  1.87291512E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.62394444E-05, 2.44894444E-05, 2.27044444E-05, 2.09484444E-05,
     *  1.97174444E-05, 1.78950612E-05, 1.81697140E-05, 1.84346013E-05,
     *  1.86940430E-05,
     *  2.93934444E-05, 2.75934444E-05, 2.58104444E-05, 2.40694444E-05,
     *  2.24304444E-05, 2.06024444E-05, 1.81342808E-05, 1.84032033E-05,
     *  1.86657977E-05,
     *  3.27024444E-05, 3.08654444E-05, 2.90544444E-05, 2.72674444E-05,
     *  2.54924444E-05, 2.36344444E-05, 2.11634444E-05, 1.83996879E-05,
     *  1.86523671E-05,
     *  3.61744444E-05, 3.43054444E-05, 3.24624444E-05, 3.06364444E-05,
     *  2.88164444E-05, 2.69754444E-05, 2.46634444E-05, 2.24674444E-05,
     *  2.09734444E-05,
     *  3.98184444E-05, 3.79194444E-05, 3.60474444E-05, 3.41934444E-05,
     *  3.23504444E-05, 3.05124444E-05, 2.82374444E-05, 2.60414444E-05,
     *  2.39944444E-05,
     *  4.36394444E-05, 4.17144444E-05, 3.98174444E-05, 3.79404444E-05,
     *  3.60774444E-05, 3.42264444E-05, 3.19294444E-05, 2.96574444E-05,
     *  2.73904444E-05,
     *  4.76454444E-05, 4.56974444E-05, 4.37784444E-05, 4.18814444E-05,
     *  3.99994444E-05, 3.81284444E-05, 3.57974444E-05, 3.34634444E-05,
     *  3.10984444E-05,
     *  5.18414444E-05, 4.98744444E-05, 4.79384444E-05, 4.60244444E-05,
     *  4.41264444E-05, 4.22374444E-05, 3.98774444E-05, 3.75064444E-05,
     *  3.51004444E-05,
     *  5.62344444E-05, 5.42534444E-05, 5.23034444E-05, 5.03774444E-05,
     *  4.84674444E-05, 4.65664444E-05, 4.41894444E-05, 4.18004444E-05,
     *  3.93814444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  6.08314444E-05, 5.88414444E-05, 5.68824444E-05, 5.49494444E-05,
     *  5.30334444E-05, 5.11264444E-05, 4.87444444E-05, 4.63514444E-05,
     *  4.39344444E-05,
     *  6.56404444E-05, 6.36454444E-05, 6.16844444E-05, 5.97494444E-05,
     *  5.78334444E-05, 5.59284444E-05, 5.35504444E-05, 5.11654444E-05,
     *  4.87614444E-05,
     *  7.06674444E-05, 6.86734444E-05, 6.67154444E-05, 6.47854444E-05,
     *  6.28764444E-05, 6.09804444E-05, 5.86174444E-05, 5.62504444E-05,
     *  5.38694444E-05,
     *  7.59214444E-05, 7.39344444E-05, 7.19854444E-05, 7.00664444E-05,
     *  6.81704444E-05, 6.62914444E-05, 6.39534444E-05, 6.16154444E-05,
     *  5.92674444E-05,
     *  8.14114444E-05, 7.94384444E-05, 7.75044444E-05, 7.56024444E-05,
     *  7.37274444E-05, 7.18714444E-05, 6.95674444E-05, 6.72684444E-05,
     *  6.49654444E-05,
     *  8.71484444E-05, 8.51944444E-05, 8.32814444E-05, 8.14044444E-05,
     *  7.95554444E-05, 7.77314444E-05, 7.54714444E-05, 7.32224444E-05,
     *  7.09754444E-05,
     *  9.50974444E-05, 9.31774444E-05, 9.13004444E-05, 8.94624444E-05,
     *  8.76574444E-05, 8.58824444E-05, 8.36914444E-05, 8.15204444E-05,
     *  7.93634444E-05,
     *  1.03574444E-04, 1.01694444E-04, 9.98574444E-05, 9.80654444E-05,
     *  9.63124444E-05, 9.45924444E-05, 9.24814444E-05, 9.04014444E-05,
     *  8.83484444E-05,
     *  1.12672394E-04, 1.10841759E-04, 1.09059769E-04, 1.07322740E-04,
     *  1.05627122E-04, 1.03969481E-04, 1.01945745E-04, 9.99697540E-05,
     *  9.80352462E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.12768004E-04, 1.10938353E-04, 1.09157463E-04, 1.07421659E-04,
     *  1.05727403E-04, 1.04071270E-04, 1.02049649E-04, 1.00076056E-04,
     *  9.81442683E-05,
     *  1.12863638E-04, 1.11034961E-04, 1.09255158E-04, 1.07520566E-04,
     *  1.05827655E-04, 1.04173013E-04, 1.02153482E-04, 1.00182258E-04,
     *  9.82531566E-05,
     *  1.12959297E-04, 1.11131581E-04, 1.09352854E-04, 1.07619459E-04,
     *  1.05927879E-04, 1.04274711E-04, 1.02257245E-04, 1.00288363E-04,
     *  9.83619137E-05,
     *  1.13054982E-04, 1.11228217E-04, 1.09450552E-04, 1.07718342E-04,
     *  1.06028076E-04, 1.04376365E-04, 1.02360941E-04, 1.00394371E-04,
     *  9.84705423E-05,
     *  1.13150694E-04, 1.11324867E-04, 1.09548253E-04, 1.07817213E-04,
     *  1.06128248E-04, 1.04477977E-04, 1.02464570E-04, 1.00500286E-04,
     *  9.85790449E-05,
     *  1.13246432E-04, 1.11421534E-04, 1.09645958E-04, 1.07916075E-04,
     *  1.06228395E-04, 1.04579548E-04, 1.02568135E-04, 1.00606109E-04,
     *  9.86874241E-05,
     *  1.13342198E-04, 1.11518217E-04, 1.09743668E-04, 1.08014928E-04,
     *  1.06328519E-04, 1.04681080E-04, 1.02671638E-04, 1.00711843E-04,
     *  9.87956824E-05,
     *  1.13437993E-04, 1.11614918E-04, 1.09841383E-04, 1.08113774E-04,
     *  1.06428620E-04, 1.04782573E-04, 1.02775079E-04, 1.00817489E-04,
     *  9.89038222E-05,
     *  1.13533816E-04, 1.11711637E-04, 1.09939105E-04, 1.08212614E-04,
     *  1.06528701E-04, 1.04884030E-04, 1.02878461E-04, 1.00923050E-04,
     *  9.90118459E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.13629670E-04, 1.11808375E-04, 1.10036833E-04, 1.08311447E-04,
     *  1.06628762E-04, 1.04985450E-04, 1.02981784E-04, 1.01028526E-04,
     *  9.91197559E-05,
     *  1.13725553E-04, 1.11905132E-04, 1.10134570E-04, 1.08410276E-04,
     *  1.06728804E-04, 1.05086837E-04, 1.03085052E-04, 1.01133921E-04,
     *  9.92275545E-05,
     *  1.13821468E-04, 1.12001911E-04, 1.10232316E-04, 1.08509102E-04,
     *  1.06828829E-04, 1.05188190E-04, 1.03188264E-04, 1.01239236E-04,
     *  9.93352440E-05,
     *  1.13917414E-04, 1.12098710E-04, 1.10330072E-04, 1.08607924E-04,
     *  1.06928837E-04, 1.05289511E-04, 1.03291423E-04, 1.01344473E-04,
     *  9.94428266E-05,
     *  1.14579958E-04, 1.12766859E-04, 1.11004513E-04, 1.09289390E-04,
     *  1.07618113E-04, 1.05987441E-04, 1.04001458E-04, 1.02068187E-04,
     *  1.00181968E-04,
     *  1.15244232E-04, 1.13436270E-04, 1.11679708E-04, 1.09971055E-04,
     *  1.08306980E-04, 1.06684293E-04, 1.04709481E-04, 1.02788822E-04,
     *  1.00916806E-04,
     *  1.15910424E-04, 1.14107154E-04, 1.12355893E-04, 1.10653187E-04,
     *  1.08995745E-04, 1.07380419E-04, 1.05415910E-04, 1.03506881E-04,
     *  1.01647950E-04,
     *  1.16578709E-04, 1.14779706E-04, 1.13033290E-04, 1.11336036E-04,
     *  1.09684689E-04, 1.08076140E-04, 1.06121127E-04, 1.04222820E-04,
     *  1.02375948E-04,
     *  1.17249252E-04, 1.15454110E-04, 1.13712102E-04, 1.12019833E-04,
     *  1.10374075E-04, 1.08771754E-04, 1.06825482E-04, 1.04937054E-04,
     *  1.03101294E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.17922209E-04, 1.16130538E-04, 1.14392523E-04, 1.12704792E-04,
     *  1.11064144E-04, 1.09467534E-04, 1.07529294E-04, 1.05649961E-04,
     *  1.03824437E-04,
     *  1.18597727E-04, 1.16809153E-04, 1.15074733E-04, 1.13391115E-04,
     *  1.11755121E-04, 1.10163732E-04, 1.08232860E-04, 1.06361886E-04,
     *  1.04545783E-04,
     *  1.19275944E-04, 1.17490107E-04, 1.15758899E-04, 1.14078987E-04,
     *  1.12447214E-04, 1.10860583E-04, 1.08936450E-04, 1.07073146E-04,
     *  1.05265703E-04,
     *  1.19956990E-04, 1.18173542E-04, 1.16445179E-04, 1.14768584E-04,
     *  1.13140618E-04, 1.11558303E-04, 1.09640315E-04, 1.07784031E-04,
     *  1.05984536E-04,
     *  1.20640989E-04, 1.18859593E-04, 1.17133720E-04, 1.15460068E-04,
     *  1.13835512E-04, 1.12257093E-04, 1.10344684E-04, 1.08494807E-04,
     *  1.06702591E-04,
     *  1.21328056E-04, 1.19548386E-04, 1.17824661E-04, 1.16153591E-04,
     *  1.14532065E-04, 1.12957139E-04, 1.11049771E-04, 1.09205719E-04,
     *  1.07420151E-04,
     *  1.22018300E-04, 1.20240039E-04, 1.18518130E-04, 1.16849294E-04,
     *  1.15230433E-04, 1.13658613E-04, 1.11755774E-04, 1.09916994E-04,
     *  1.08137476E-04,
     *  1.22711822E-04, 1.20934662E-04, 1.19214248E-04, 1.17547310E-04,
     *  1.15930760E-04, 1.14361677E-04, 1.12462874E-04, 1.10628839E-04,
     *  1.08854804E-04,
     *  1.23408718E-04, 1.21632359E-04, 1.19913127E-04, 1.18247761E-04,
     *  1.16633182E-04, 1.15066477E-04, 1.13171238E-04, 1.11341445E-04,
     *  1.09572355E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.24109079E-04, 1.22333226E-04, 1.20614871E-04, 1.18950761E-04,
     *  1.17337822E-04, 1.15773152E-04, 1.13881022E-04, 1.12054988E-04,
     *  1.10290327E-04,
     *  1.24812985E-04, 1.23037352E-04, 1.21319578E-04, 1.19656415E-04,
     *  1.18044796E-04, 1.16481826E-04, 1.14592369E-04, 1.12769630E-04,
     *  1.11008906E-04,
     *  1.25520516E-04, 1.23744821E-04, 1.22027338E-04, 1.20364821E-04,
     *  1.18754211E-04, 1.17192618E-04, 1.15305409E-04, 1.13485518E-04,
     *  1.11728259E-04,
     *  1.26231742E-04, 1.24455710E-04, 1.22738232E-04, 1.21076069E-04,
     *  1.19466165E-04, 1.17905634E-04, 1.16020264E-04, 1.14202790E-04,
     *  1.12448540E-04,
     *  1.26946728E-04, 1.25170087E-04, 1.23452337E-04, 1.21790241E-04,
     *  1.20180746E-04, 1.18620971E-04, 1.16737042E-04, 1.14921568E-04,
     *  1.13169889E-04,
     *  1.27665534E-04, 1.25888018E-04, 1.24169722E-04, 1.22507411E-04,
     *  1.20898036E-04, 1.19338719E-04, 1.17455843E-04, 1.15641965E-04,
     *  1.13892434E-04,
     *  1.28388213E-04, 1.26609558E-04, 1.24890447E-04, 1.23227646E-04,
     *  1.21618108E-04, 1.20058958E-04, 1.18176758E-04, 1.16364083E-04,
     *  1.14616289E-04,
     *  1.29114813E-04, 1.27334761E-04, 1.25614570E-04, 1.23951008E-04,
     *  1.22341028E-04, 1.20781759E-04, 1.18899867E-04, 1.17088013E-04,
     *  1.15341559E-04,
     *  1.29845375E-04, 1.28063669E-04, 1.26342138E-04, 1.24677548E-04,
     *  1.23066854E-04, 1.21507187E-04, 1.19625243E-04, 1.17813836E-04,
     *  1.16068335E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.30579935E-04, 1.28796323E-04, 1.27073192E-04, 1.25407312E-04,
     *  1.23795637E-04, 1.22235297E-04, 1.20352948E-04, 1.18541625E-04,
     *  1.16796699E-04,
     *  1.31318523E-04, 1.29532753E-04, 1.27807770E-04, 1.26140340E-04,
     *  1.24527418E-04, 1.22966136E-04, 1.21083037E-04, 1.19271441E-04,
     *  1.17526722E-04,
     *  1.32061161E-04, 1.30272986E-04, 1.28545898E-04, 1.26876662E-04,
     *  1.25262234E-04, 1.23699744E-04, 1.21815556E-04, 1.20003338E-04,
     *  1.18258466E-04,
     *  1.32807867E-04, 1.31017041E-04, 1.29287598E-04, 1.27616304E-04,
     *  1.26000113E-04, 1.24436153E-04, 1.22550541E-04, 1.20737358E-04,
     *  1.18991982E-04,
     *  1.33558652E-04, 1.31764929E-04, 1.30032885E-04, 1.28359282E-04,
     *  1.26741073E-04, 1.25175386E-04, 1.23288021E-04, 1.21473537E-04,
     *  1.19727310E-04,
     *  1.34313518E-04, 1.32516657E-04, 1.30781767E-04, 1.29105607E-04,
     *  1.27485129E-04, 1.25917459E-04, 1.24028018E-04, 1.22211900E-04,
     *  1.20464484E-04,
     *  1.35072463E-04, 1.33272223E-04, 1.31534243E-04, 1.29855281E-04,
     *  1.28232285E-04, 1.26662381E-04, 1.24770542E-04, 1.22952465E-04,
     *  1.21203525E-04,
     *  1.35835478E-04, 1.34031618E-04, 1.32290306E-04, 1.30608298E-04,
     *  1.28982538E-04, 1.27410150E-04, 1.25515597E-04, 1.23695239E-04,
     *  1.21944446E-04,
     *  1.36602543E-04, 1.34794826E-04, 1.33049942E-04, 1.31364645E-04,
     *  1.29735877E-04, 1.28160758E-04, 1.26263179E-04, 1.24440220E-04,
     *  1.22687252E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.37373636E-04, 1.35561823E-04, 1.33813129E-04, 1.32124302E-04,
     *  1.30492283E-04, 1.28914188E-04, 1.27013272E-04, 1.25187400E-04,
     *  1.23431935E-04,
     *  1.38148723E-04, 1.36332578E-04, 1.34579835E-04, 1.32887240E-04,
     *  1.31251729E-04, 1.29670415E-04, 1.27765856E-04, 1.25936758E-04,
     *  1.24178481E-04,
     *  1.38927763E-04, 1.37107050E-04, 1.35350022E-04, 1.33653421E-04,
     *  1.32014178E-04, 1.30429404E-04, 1.28520897E-04, 1.26688265E-04,
     *  1.24926865E-04,
     *  1.39710708E-04, 1.37885192E-04, 1.36123643E-04, 1.34422798E-04,
     *  1.32779586E-04, 1.31191112E-04, 1.29278356E-04, 1.27441885E-04,
     *  1.25677052E-04,
     *  1.40497500E-04, 1.38666946E-04, 1.36900642E-04, 1.35195318E-04,
     *  1.33547899E-04, 1.31955488E-04, 1.30038182E-04, 1.28197569E-04,
     *  1.26428997E-04,
     *  1.41288073E-04, 1.39452247E-04, 1.37680953E-04, 1.35970915E-04,
     *  1.34319054E-04, 1.32722469E-04, 1.30800315E-04, 1.28955261E-04,
     *  1.27182645E-04,
     *  1.42082350E-04, 1.40241020E-04, 1.38464502E-04, 1.36749517E-04,
     *  1.35092979E-04, 1.33491984E-04, 1.31564687E-04, 1.29714892E-04,
     *  1.27937933E-04,
     *  1.42880247E-04, 1.41033179E-04, 1.39251204E-04, 1.37531039E-04,
     *  1.35869591E-04, 1.34263952E-04, 1.32331217E-04, 1.30476385E-04,
     *  1.28694784E-04,
     *  1.43681667E-04, 1.41828630E-04, 1.40040966E-04, 1.38315388E-04,
     *  1.36648798E-04, 1.35038281E-04, 1.33099816E-04, 1.31239653E-04,
     *  1.29453114E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.44486505E-04, 1.42627266E-04, 1.40833683E-04, 1.39102460E-04,
     *  1.37430495E-04, 1.35814869E-04, 1.33870382E-04, 1.32004597E-04,
     *  1.30212824E-04,
     *  1.45294643E-04, 1.43428972E-04, 1.41629238E-04, 1.39892140E-04,
     *  1.38214570E-04, 1.36593603E-04, 1.34642805E-04, 1.32771105E-04,
     *  1.30973808E-04,
     *  1.46105954E-04, 1.44233619E-04, 1.42427504E-04, 1.40684302E-04,
     *  1.39000897E-04, 1.37374359E-04, 1.35416962E-04, 1.33539059E-04,
     *  1.31735945E-04,
     *  1.46920296E-04, 1.45041068E-04, 1.43228344E-04, 1.41478807E-04,
     *  1.39789338E-04, 1.38157001E-04, 1.36192717E-04, 1.34308323E-04,
     *  1.32499105E-04,
     *  1.47737519E-04, 1.45851168E-04, 1.44031605E-04, 1.42275506E-04,
     *  1.40579745E-04, 1.38941380E-04, 1.36969925E-04, 1.35078753E-04,
     *  1.33263144E-04,
     *  1.48557455E-04, 1.46663754E-04, 1.44837124E-04, 1.43074235E-04,
     *  1.41371955E-04, 1.39727335E-04, 1.37748425E-04, 1.35850192E-04,
     *  1.34027906E-04,
     *  1.49379928E-04, 1.47478648E-04, 1.45644724E-04, 1.43874819E-04,
     *  1.42165794E-04, 1.40514693E-04, 1.38528045E-04, 1.36622468E-04,
     *  1.34793222E-04,
     *  1.50204744E-04, 1.48295658E-04, 1.46454215E-04, 1.44677069E-04,
     *  1.42961074E-04, 1.41303267E-04, 1.39308600E-04, 1.37395398E-04,
     *  1.35558910E-04,
     *  1.51031696E-04, 1.49114580E-04, 1.47265391E-04, 1.45480780E-04,
     *  1.43757591E-04, 1.42092856E-04, 1.40089891E-04, 1.38168784E-04,
     *  1.36324774E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.51860564E-04, 1.49935191E-04, 1.48078035E-04, 1.46285734E-04,
     *  1.44555129E-04, 1.42883243E-04, 1.40871703E-04, 1.38942414E-04,
     *  1.37090605E-04,
     *  1.52691108E-04, 1.50757256E-04, 1.48891909E-04, 1.47091699E-04,
     *  1.45353457E-04, 1.43674199E-04, 1.41653808E-04, 1.39716061E-04,
     *  1.37856177E-04,
     *  1.53523075E-04, 1.51580523E-04, 1.49706765E-04, 1.47898425E-04,
     *  1.46152325E-04, 1.44465477E-04, 1.42435961E-04, 1.40489483E-04,
     *  1.38621250E-04,
     *  1.54356195E-04, 1.52404722E-04, 1.50522334E-04, 1.48705645E-04,
     *  1.46951471E-04, 1.45256815E-04, 1.43217904E-04, 1.41262423E-04,
     *  1.39385569E-04,
     *  1.55190179E-04, 1.53229567E-04, 1.51338331E-04, 1.49513078E-04,
     *  1.47750614E-04, 1.46047934E-04, 1.43999358E-04, 1.42034606E-04,
     *  1.40148862E-04,
     *  1.56024720E-04, 1.54054753E-04, 1.52154456E-04, 1.50320423E-04,
     *  1.48549456E-04, 1.46838539E-04, 1.44780031E-04, 1.42805741E-04,
     *  1.40910842E-04,
     *  1.56859493E-04, 1.54879958E-04, 1.52970385E-04, 1.51127362E-04,
     *  1.49347679E-04, 1.47628315E-04, 1.45559613E-04, 1.43575522E-04,
     *  1.41671202E-04,
     *  1.57694152E-04, 1.55704838E-04, 1.53785781E-04, 1.51933558E-04,
     *  1.50144950E-04, 1.48416929E-04, 1.46337772E-04, 1.44343620E-04,
     *  1.42429621E-04,
     *  1.58528332E-04, 1.56529031E-04, 1.54600282E-04, 1.52738652E-04,
     *  1.50940914E-04, 1.49204031E-04, 1.47114162E-04, 1.45109691E-04,
     *  1.43185755E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.59361645E-04, 1.57352152E-04, 1.55413507E-04, 1.53542268E-04,
     *  1.51735197E-04, 1.49989250E-04, 1.47888415E-04, 1.45873373E-04,
     *  1.43939245E-04,
     *  1.60193683E-04, 1.58173797E-04, 1.56225056E-04, 1.54344007E-04,
     *  1.52527404E-04, 1.50772192E-04, 1.48660143E-04, 1.46634280E-04,
     *  1.44689712E-04,
     *  1.61024013E-04, 1.58993538E-04, 1.57034504E-04, 1.55143449E-04,
     *  1.53317117E-04, 1.51552446E-04, 1.49428938E-04, 1.47392008E-04,
     *  1.45436754E-04,
     *  1.61852179E-04, 1.59810922E-04, 1.57841403E-04, 1.55940150E-04,
     *  1.54103899E-04, 1.52329576E-04, 1.50194369E-04, 1.48146133E-04,
     *  1.46179953E-04,
     *  1.62677702E-04, 1.60625475E-04, 1.58645284E-04, 1.56733646E-04,
     *  1.54887287E-04, 1.53103125E-04, 1.50955985E-04, 1.48896208E-04,
     *  1.46918865E-04,
     *  1.63500077E-04, 1.61436696E-04, 1.59445651E-04, 1.57523446E-04,
     *  1.55666796E-04, 1.53872613E-04, 1.51713311E-04, 1.49641763E-04,
     *  1.47653027E-04,
     *  1.64318771E-04, 1.62244061E-04, 1.60241984E-04, 1.58309034E-04,
     *  1.56441917E-04, 1.54637535E-04, 1.52465848E-04, 1.50382305E-04,
     *  1.48381952E-04,
     *  1.65133226E-04, 1.63047015E-04, 1.61033735E-04, 1.59089870E-04,
     *  1.57212115E-04, 1.55397362E-04, 1.53213074E-04, 1.51117320E-04,
     *  1.49105131E-04,
     *  1.65942855E-04, 1.63844980E-04, 1.61820333E-04, 1.59865388E-04,
     *  1.57976829E-04, 1.56151538E-04, 1.53954441E-04, 1.51846266E-04,
     *  1.49822030E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.97060498E-05, 1.99097041E-05, 2.01135102E-05, 2.03174534E-05,
     *  2.05215196E-05, 2.07256949E-05, 2.09299660E-05, 2.11343201E-05,
     *  2.13387446E-05,
     *  1.97059940E-05, 1.99096510E-05, 2.01134597E-05, 2.03174054E-05,
     *  2.05214739E-05, 2.07256515E-05, 2.09299248E-05, 2.11342810E-05,
     *  2.13387077E-05,
     *  1.97059876E-05, 1.99096449E-05, 2.01134539E-05, 2.03173999E-05,
     *  2.05214687E-05, 2.07256465E-05, 2.09299201E-05, 2.11342766E-05,
     *  2.13387034E-05,
     *  1.97059470E-05, 1.99096063E-05, 2.01134171E-05, 2.03173649E-05,
     *  2.05214354E-05, 2.07256149E-05, 2.09298902E-05, 2.11342482E-05,
     *  2.13386765E-05,
     *  1.97058902E-05, 1.99095522E-05, 2.01133657E-05, 2.03173160E-05,
     *  2.05213889E-05, 2.07255708E-05, 2.09298483E-05, 2.11342085E-05,
     *  2.13386389E-05,
     *  1.97058120E-05, 1.99094778E-05, 2.01132948E-05, 2.03172486E-05,
     *  2.05213249E-05, 2.07255100E-05, 2.09297906E-05, 2.11341538E-05,
     *  2.13385871E-05,
     *  1.97057059E-05, 1.99093767E-05, 2.01131987E-05, 2.03171572E-05,
     *  2.05212381E-05, 2.07254275E-05, 2.09297123E-05, 2.11340796E-05,
     *  2.13385168E-05,
     *  1.97055639E-05, 1.99092415E-05, 2.01130700E-05, 2.03170348E-05,
     *  2.05211218E-05, 2.07253171E-05, 2.09296075E-05, 2.11339802E-05,
     *  2.13384227E-05,
     *  1.97053762E-05, 1.99090628E-05, 2.01129000E-05, 2.03168732E-05,
     *  2.05209681E-05, 2.07251712E-05, 2.09294691E-05, 2.11338490E-05,
     *  2.13382984E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.97051311E-05, 1.99088295E-05, 2.01126780E-05, 2.03166621E-05,
     *  2.05207675E-05, 2.07249807E-05, 2.09292884E-05, 2.11336776E-05,
     *  2.13381361E-05,
     *  1.97048149E-05, 1.99085285E-05, 2.01123916E-05, 2.03163897E-05,
     *  2.05205087E-05, 2.07247349E-05, 2.09290551E-05, 2.11334565E-05,
     *  2.13379267E-05,
     *  1.97044113E-05, 1.99081442E-05, 2.01120260E-05, 2.03160421E-05,
     *  2.05201783E-05, 2.07244212E-05, 2.09287575E-05, 2.11331743E-05,
     *  2.13376594E-05,
     *  1.97039013E-05, 1.99076587E-05, 2.01115641E-05, 2.03156028E-05,
     *  2.05197609E-05, 2.07240249E-05, 2.09283814E-05, 2.11328178E-05,
     *  2.13373217E-05,
     *  1.97032633E-05, 1.99070513E-05, 2.01109861E-05, 2.03150533E-05,
     *  2.05192387E-05, 2.07235290E-05, 2.09279109E-05, 2.11323717E-05,
     *  2.13368992E-05,
     *  1.97024722E-05, 1.99062982E-05, 2.01102696E-05, 2.03143720E-05,
     *  2.05185913E-05, 2.07229142E-05, 2.09273276E-05, 2.11318188E-05,
     *  2.13363755E-05,
     *  1.97015000E-05, 1.99053728E-05, 2.01093891E-05, 2.03135347E-05,
     *  2.05177957E-05, 2.07221588E-05, 2.09266108E-05, 2.11311393E-05,
     *  2.13357319E-05,
     *  1.97003151E-05, 1.99042447E-05, 2.01083159E-05, 2.03125142E-05,
     *  2.05168261E-05, 2.07212381E-05, 2.09257373E-05, 2.11303112E-05,
     *  2.13349477E-05,
     *  1.96988820E-05, 1.99028806E-05, 2.01070181E-05, 2.03112803E-05,
     *  2.05156536E-05, 2.07201249E-05, 2.09246812E-05, 2.11293101E-05,
     *  2.13339995E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.96971619E-05, 1.99012432E-05, 2.01054603E-05, 2.03097993E-05,
     *  2.05142465E-05, 2.07187888E-05, 2.09234136E-05, 2.11281086E-05,
     *  2.13328617E-05,
     *  1.96951116E-05, 1.98992917E-05, 2.01036039E-05, 2.03080343E-05,
     *  2.05125696E-05, 2.07171968E-05, 2.09219033E-05, 2.11266770E-05,
     *  2.13315061E-05,
     *  1.96926845E-05, 1.98969816E-05, 2.01014063E-05, 2.03059451E-05,
     *  2.05105847E-05, 2.07153125E-05, 2.09201159E-05, 2.11249829E-05,
     *  2.13299019E-05,
     *  1.96898295E-05, 1.98942644E-05, 2.00988217E-05, 2.03034881E-05,
     *  2.05082506E-05, 2.07130967E-05, 2.09180141E-05, 2.11229910E-05,
     *  2.13280159E-05,
     *  1.96864917E-05, 1.98910879E-05, 2.00958004E-05, 2.03006162E-05,
     *  2.05055226E-05, 2.07105072E-05, 2.09155580E-05, 2.11206635E-05,
     *  2.13258123E-05,
     *  1.96826124E-05, 1.98873963E-05, 2.00922895E-05, 2.02972792E-05,
     *  2.05023529E-05, 2.07074987E-05, 2.09127048E-05, 2.11179599E-05,
     *  2.13232529E-05,
     *  1.96781287E-05, 1.98831300E-05, 2.00882324E-05, 2.02934233E-05,
     *  2.04986908E-05, 2.07040232E-05, 2.09094090E-05, 2.11148373E-05,
     *  2.13202971E-05,
     *  1.96729742E-05, 1.98782260E-05, 2.00835693E-05, 2.02889921E-05,
     *  2.04944828E-05, 2.07000300E-05, 2.09056228E-05, 2.11112504E-05,
     *  2.13169024E-05,
     *  1.96670788E-05, 1.98726178E-05, 2.00782373E-05, 2.02839258E-05,
     *  2.04896723E-05, 2.06954658E-05, 2.09012958E-05, 2.11071518E-05,
     *  2.13130239E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.96603691E-05, 1.98662358E-05, 2.00721705E-05, 2.02781624E-05,
     *  2.04842007E-05, 2.06902751E-05, 2.08963756E-05, 2.11024922E-05,
     *  2.13086153E-05,
     *  1.96527687E-05, 1.98590079E-05, 2.00653008E-05, 2.02716372E-05,
     *  2.04780070E-05, 2.06844005E-05, 2.08908082E-05, 2.10972206E-05,
     *  2.13036287E-05,
     *  1.96441985E-05, 1.98508593E-05, 2.00575575E-05, 2.02642836E-05,
     *  2.04710285E-05, 2.06777829E-05, 2.08845379E-05, 2.10912849E-05,
     *  2.12980152E-05,
     *  1.96373819E-05, 1.98443792E-05, 2.00514009E-05, 2.02584380E-05,
     *  2.04654821E-05, 2.06725243E-05, 2.08795565E-05, 2.10865703E-05,
     *  2.12935575E-05,
     *  1.96299895E-05, 1.98373529E-05, 2.00447265E-05, 2.02521020E-05,
     *  2.04594714E-05, 2.06668268E-05, 2.08741602E-05, 2.10814640E-05,
     *  2.12887305E-05,
     *  1.96219899E-05, 1.98297511E-05, 2.00375068E-05, 2.02452496E-05,
     *  2.04529722E-05, 2.06606673E-05, 2.08683277E-05, 2.10759462E-05,
     *  2.12835157E-05,
     *  1.96133516E-05, 1.98215439E-05, 2.00297139E-05, 2.02378548E-05,
     *  2.04459602E-05, 2.06540234E-05, 2.08620379E-05, 2.10699972E-05,
     *  2.12778948E-05,
     *  1.96040429E-05, 1.98127020E-05, 2.00213201E-05, 2.02298918E-05,
     *  2.04384111E-05, 2.06468724E-05, 2.08552699E-05, 2.10635976E-05,
     *  2.12718499E-05,
     *  1.95940322E-05, 1.98031956E-05, 2.00122980E-05, 2.02213349E-05,
     *  2.04303012E-05, 2.06391923E-05, 2.08480031E-05, 2.10567284E-05,
     *  2.12653633E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.95832881E-05, 1.97929957E-05, 2.00026204E-05, 2.02121588E-05,
     *  2.04216072E-05, 2.06309614E-05, 2.08402175E-05, 2.10493713E-05,
     *  2.12584184E-05,
     *  1.95717796E-05, 1.97820733E-05, 1.99922606E-05, 2.02023391E-05,
     *  2.04123062E-05, 2.06221589E-05, 2.08318942E-05, 2.10415086E-05,
     *  2.12509989E-05,
     *  1.95594762E-05, 1.97704006E-05, 1.99811929E-05, 2.01918520E-05,
     *  2.04023765E-05, 2.06127648E-05, 2.08230147E-05, 2.10331239E-05,
     *  2.12430900E-05,
     *  1.95463483E-05, 1.97579503E-05, 1.99693922E-05, 2.01806746E-05,
     *  2.03917975E-05, 2.06027602E-05, 2.08135621E-05, 2.10242018E-05,
     *  2.12346780E-05,
     *  1.95323674E-05, 1.97446963E-05, 1.99568350E-05, 2.01687857E-05,
     *  2.03805497E-05, 2.05921279E-05, 2.08035209E-05, 2.10147286E-05,
     *  2.12257506E-05,
     *  1.95175062E-05, 1.97306142E-05, 1.99434993E-05, 2.01561653E-05,
     *  2.03686155E-05, 2.05808521E-05, 2.07928772E-05, 2.10046921E-05,
     *  2.12162975E-05,
     *  1.95017393E-05, 1.97156812E-05, 1.99293647E-05, 2.01427958E-05,
     *  2.03559792E-05, 2.05689193E-05, 2.07816194E-05, 2.09940824E-05,
     *  2.12063104E-05,
     *  1.94850431E-05, 1.96998766E-05, 1.99144133E-05, 2.01286614E-05,
     *  2.03426276E-05, 2.05563182E-05, 2.07697382E-05, 2.09828921E-05,
     *  2.11957835E-05,
     *  1.94673964E-05, 1.96831824E-05, 1.98986298E-05, 2.01137493E-05,
     *  2.03285502E-05, 2.05430404E-05, 2.07572271E-05, 2.09711165E-05,
     *  2.11847139E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.94487812E-05, 1.96655834E-05, 1.98820019E-05, 2.00980500E-05,
     *  2.03137395E-05, 2.05290808E-05, 2.07440831E-05, 2.09587544E-05,
     *  2.11731019E-05,
     *  1.94291825E-05, 1.96470681E-05, 1.98645210E-05, 2.00815575E-05,
     *  2.02981922E-05, 2.05144381E-05, 2.07303067E-05, 2.09458082E-05,
     *  2.11609517E-05,
     *  1.94085897E-05, 1.96276293E-05, 1.98461829E-05, 2.00642703E-05,
     *  2.02819092E-05, 2.04991155E-05, 2.07159031E-05, 2.09322849E-05,
     *  2.11482721E-05,
     *  1.93869967E-05, 1.96072645E-05, 1.98269883E-05, 2.00461919E-05,
     *  2.02648965E-05, 2.04831211E-05, 2.07008827E-05, 2.09181966E-05,
     *  2.11350765E-05,
     *  1.93644033E-05, 1.95859772E-05, 1.98069441E-05, 2.00273320E-05,
     *  2.02471662E-05, 2.04664693E-05, 2.06852616E-05, 2.09035612E-05,
     *  2.11213845E-05,
     *  1.93408158E-05, 1.95637777E-05, 1.97860637E-05, 2.00077070E-05,
     *  2.02287374E-05, 2.04491814E-05, 2.06690629E-05, 2.08884034E-05,
     *  2.11072222E-05,
     *  1.93162488E-05, 1.95406845E-05, 1.97643692E-05, 1.99873418E-05,
     *  2.02096371E-05, 2.04312865E-05, 2.06523177E-05, 2.08727559E-05,
     *  2.10926237E-05,
     *  1.92907262E-05, 1.95167259E-05, 1.97418921E-05, 1.99662708E-05,
     *  2.01899024E-05, 2.04128234E-05, 2.06350663E-05, 2.08566603E-05,
     *  2.10776316E-05,
     *  1.92642838E-05, 1.94919416E-05, 1.97186759E-05, 1.99445400E-05,
     *  2.01695814E-05, 2.03938422E-05, 2.06173602E-05, 2.08401691E-05,
     *  2.10622994E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.92369713E-05, 1.94663859E-05, 1.96947777E-05, 1.99222093E-05,
     *  2.01487357E-05, 2.03744059E-05, 2.05992634E-05, 2.08233472E-05,
     *  2.10466923E-05,
     *  1.92088561E-05, 1.94401300E-05, 1.96702720E-05, 1.98993550E-05,
     *  2.01274433E-05, 2.03545932E-05, 2.05808552E-05, 2.08062740E-05,
     *  2.10308898E-05,
     *  1.91800272E-05, 1.94132667E-05, 1.96452538E-05, 1.98760739E-05,
     *  2.01058014E-05, 2.03345018E-05, 2.05622331E-05, 2.07890466E-05,
     *  2.10149883E-05,
     *  1.91506015E-05, 1.93859158E-05, 1.96198442E-05, 1.98524871E-05,
     *  2.00839311E-05, 2.03142519E-05, 2.05435161E-05, 2.07717826E-05,
     *  2.09991039E-05,
     *  1.91207310E-05, 1.93582307E-05, 1.95941968E-05, 1.98287472E-05,
     *  2.00619829E-05, 2.02939916E-05, 2.05248497E-05, 2.07546248E-05,
     *  2.09833764E-05,
     *  1.90906149E-05, 1.93304095E-05, 1.95685065E-05, 1.98050452E-05,
     *  2.00401436E-05, 2.02739031E-05, 2.05064116E-05, 2.07377459E-05,
     *  2.09679741E-05,
     *  1.90530307E-05, 1.92958387E-05, 1.95367190E-05, 1.97758443E-05,
     *  2.00133582E-05, 2.02493823E-05, 2.04840208E-05, 2.07173643E-05,
     *  2.09494920E-05,
     *  1.90161890E-05, 1.92621423E-05, 1.95059088E-05, 1.97477038E-05,
     *  1.99877022E-05, 2.02260494E-05, 2.04628685E-05, 2.06982655E-05,
     *  2.09323322E-05,
     *  1.89811404E-05, 1.92302987E-05, 1.94769871E-05, 1.97214744E-05,
     *  1.99639722E-05, 2.02046529E-05, 2.04436601E-05, 2.06811162E-05,
     *  2.09171264E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.89495139E-05, 1.92017670E-05, 1.94512707E-05, 1.96983538E-05,
     *  1.99432655E-05, 2.01862044E-05, 2.04273336E-05, 2.06667905E-05,
     *  2.09046927E-05,
     *  1.89240445E-05, 1.91788528E-05, 1.94307491E-05, 1.96800891E-05,
     *  1.99271379E-05, 2.01721049E-05, 2.04151623E-05, 2.06564549E-05,
     *  2.08961068E-05,
     *  1.89100284E-05, 1.91655559E-05, 1.94186359E-05, 1.96693622E-05,
     *  1.99178862E-05, 2.01643598E-05, 2.04089231E-05, 2.06517024E-05,
     *  2.08928110E-05,
     *  1.89216845E-05, 1.91700977E-05, 1.94207123E-05, 1.96706140E-05,
     *  1.99191008E-05, 2.01659708E-05, 2.04111868E-05, 2.06547755E-05,
     *  2.08967895E-05,
     *  2.17434444E-05, 1.92181674E-05, 1.94496997E-05, 1.96921687E-05,
     *  1.99368966E-05, 2.01817283E-05, 2.04258643E-05, 2.06689605E-05,
     *  2.09108642E-05,
     *  2.49994444E-05, 2.24064444E-05, 1.95548543E-05, 1.97538880E-05,
     *  1.99832872E-05, 2.02200542E-05, 2.04593423E-05, 2.06993458E-05,
     *  2.09392296E-05,
     *  2.86404444E-05, 2.60304444E-05, 2.32004444E-05, 1.99709179E-05,
     *  2.00899523E-05, 2.02984218E-05, 2.05232601E-05, 2.07544598E-05,
     *  2.09885093E-05,
     *  3.26294444E-05, 3.00734444E-05, 2.74474444E-05, 2.48864444E-05,
     *  2.30404444E-05, 2.04692866E-05, 2.06433701E-05, 2.08504913E-05,
     *  2.10701302E-05,
     *  3.69174444E-05, 3.44024444E-05, 3.18524444E-05, 2.93254444E-05,
     *  2.68894444E-05, 2.41254444E-05, 2.09123314E-05, 2.10261338E-05,
     *  2.12068184E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.14834444E-05, 3.89914444E-05, 3.64624444E-05, 3.39004444E-05,
     *  3.12764444E-05, 2.84304444E-05, 2.52334444E-05, 2.14687508E-05,
     *  2.14583044E-05,
     *  4.63284444E-05, 4.38584444E-05, 4.13454444E-05, 3.87754444E-05,
     *  3.61194444E-05, 3.33184444E-05, 3.03594444E-05, 2.73834444E-05,
     *  2.51344444E-05,
     *  5.14634444E-05, 4.90234444E-05, 4.65374444E-05, 4.39894444E-05,
     *  4.13584444E-05, 3.86184444E-05, 3.57674444E-05, 3.28564444E-05,
     *  2.99504444E-05,
     *  5.68994444E-05, 5.45014444E-05, 5.20594444E-05, 4.95584444E-05,
     *  4.69804444E-05, 4.43034444E-05, 4.15154444E-05, 3.86024444E-05,
     *  3.55104444E-05,
     *  6.26484444E-05, 6.03064444E-05, 5.79264444E-05, 5.54944444E-05,
     *  5.29904444E-05, 5.03964444E-05, 4.76864444E-05, 4.48264444E-05,
     *  4.17504444E-05,
     *  6.87224444E-05, 6.64514444E-05, 6.41524444E-05, 6.18094444E-05,
     *  5.94064444E-05, 5.69224444E-05, 5.43304444E-05, 5.15944444E-05,
     *  4.86574444E-05,
     *  7.72114444E-05, 7.50554444E-05, 7.28844444E-05, 7.06864444E-05,
     *  6.84474444E-05, 6.61474444E-05, 6.37664444E-05, 6.12704444E-05,
     *  5.86214444E-05,
     *  8.63134444E-05, 8.42904444E-05, 8.22704444E-05, 8.02434444E-05,
     *  7.81974444E-05, 7.61204444E-05, 7.39944444E-05, 7.17994444E-05,
     *  6.95094444E-05,
     *  9.61360072E-05, 9.42657903E-05, 9.24182278E-05, 9.05867247E-05,
     *  8.87643277E-05, 8.69435576E-05, 8.51161894E-05, 8.32729525E-05,
     *  8.14031074E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  9.62481172E-05, 9.43814125E-05, 9.25378565E-05, 9.07109416E-05,
     *  8.88938253E-05, 8.70791715E-05, 8.52589422E-05, 8.34241168E-05,
     *  8.15642981E-05,
     *  9.63600532E-05, 9.44968127E-05, 9.26572049E-05, 9.08348068E-05,
     *  8.90228831E-05, 8.72142344E-05, 8.54010021E-05, 8.35744036E-05,
     *  8.17243663E-05,
     *  9.64718185E-05, 9.46119950E-05, 9.27762784E-05, 9.09583276E-05,
     *  8.91515101E-05, 8.73487587E-05, 8.55423858E-05, 8.37238362E-05,
     *  8.18833445E-05,
     *  9.65834166E-05, 9.47269636E-05, 9.28950824E-05, 9.10815107E-05,
     *  8.92797155E-05, 8.74827563E-05, 8.56831096E-05, 8.38724366E-05,
     *  8.20412640E-05,
     *  9.66948505E-05, 9.48417227E-05, 9.30136221E-05, 9.12043630E-05,
     *  8.94075081E-05, 8.76162388E-05, 8.58231889E-05, 8.40202264E-05,
     *  8.21981546E-05,
     *  9.68061235E-05, 9.49562761E-05, 9.31319025E-05, 9.13268908E-05,
     *  8.95348962E-05, 8.77492174E-05, 8.59626390E-05, 8.41672259E-05,
     *  8.23540450E-05,
     *  9.69172386E-05, 9.50706279E-05, 9.32499287E-05, 9.14491007E-05,
     *  8.96618884E-05, 8.78817032E-05, 8.61014743E-05, 8.43134552E-05,
     *  8.25089627E-05,
     *  9.70281990E-05, 9.51847819E-05, 9.33677055E-05, 9.15709988E-05,
     *  8.97884925E-05, 8.80137066E-05, 8.62397091E-05, 8.44589332E-05,
     *  8.26629341E-05,
     *  9.71390076E-05, 9.52987417E-05, 9.34852376E-05, 9.16925913E-05,
     *  8.99147166E-05, 8.81452381E-05, 8.63773569E-05, 8.46036785E-05,
     *  8.28159845E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  9.72496673E-05, 9.54125112E-05, 9.36025298E-05, 9.18138840E-05,
     *  9.00405682E-05, 8.82763075E-05, 8.65144310E-05, 8.47477088E-05,
     *  8.29681382E-05,
     *  9.73601810E-05, 9.55260938E-05, 9.37195865E-05, 9.19348828E-05,
     *  9.01660548E-05, 8.84069247E-05, 8.66509443E-05, 8.48910413E-05,
     *  8.31194187E-05,
     *  9.74705516E-05, 9.56394931E-05, 9.38364122E-05, 9.20555933E-05,
     *  9.02911837E-05, 8.85370991E-05, 8.67869092E-05, 8.50336926E-05,
     *  8.32698485E-05,
     *  9.75807818E-05, 9.57527127E-05, 9.39530112E-05, 9.21760211E-05,
     *  9.04159620E-05, 8.86668398E-05, 8.69223377E-05, 8.51756788E-05,
     *  8.34194494E-05,
     *  9.83373089E-05, 9.65288321E-05, 9.47512279E-05, 9.29992010E-05,
     *  9.12674106E-05, 8.95504043E-05, 8.78425387E-05, 8.61378850E-05,
     *  8.44301116E-05,
     *  9.90881176E-05, 9.72975854E-05, 9.55401456E-05, 9.38107959E-05,
     *  9.21045483E-05, 9.04163772E-05, 8.87411610E-05, 8.70736148E-05,
     *  8.54082097E-05,
     *  9.98339500E-05, 9.80598830E-05, 9.63208887E-05, 9.46122052E-05,
     *  9.29291294E-05, 9.12669764E-05, 8.96210345E-05, 8.79865151E-05,
     *  8.63584964E-05,
     *  1.00575468E-04, 9.88165303E-05, 9.70944428E-05, 9.54046422E-05,
     *  9.37426581E-05, 9.21040800E-05, 9.04845215E-05, 8.88795824E-05,
     *  8.72848073E-05,
     *  1.01313266E-04, 9.95682433E-05, 9.78616766E-05, 9.61891668E-05,
     *  9.45464350E-05, 9.29292933E-05, 9.13336166E-05, 8.97553119E-05,
     *  8.81902872E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.02047878E-04, 1.00315662E-04, 9.86233598E-05, 9.69667103E-05,
     *  9.53415922E-05, 9.37440002E-05, 9.21700205E-05, 9.06158056E-05,
     *  8.90775502E-05,
     *  1.02779785E-04, 1.01059359E-04, 9.93801779E-05, 9.77380955E-05,
     *  9.61291219E-05, 9.45494025E-05, 9.29951956E-05, 9.14628518E-05,
     *  8.99487941E-05,
     *  1.03509424E-04, 1.01799851E-04, 1.00132744E-04, 9.85040529E-05,
     *  9.69098986E-05, 9.53465507E-05, 9.38104090E-05, 9.22979853E-05,
     *  9.08058859E-05,
     *  1.04237191E-04, 1.02537604E-04, 1.00881607E-04, 9.92652339E-05,
     *  9.76846963E-05, 9.61363681E-05, 9.46167661E-05, 9.31225335E-05,
     *  9.16504252E-05,
     *  1.04963447E-04, 1.03273040E-04, 1.01627264E-04, 1.00022222E-04,
     *  9.84542037E-05, 9.69196707E-05, 9.54152361E-05, 9.39376516E-05,
     *  9.24837932E-05,
     *  1.05688520E-04, 1.04006541E-04, 1.02370160E-04, 1.00775539E-04,
     *  9.92190356E-05, 9.76971823E-05, 9.62066737E-05, 9.47443513E-05,
     *  9.33071903E-05,
     *  1.06412711E-04, 1.04738454E-04, 1.03110699E-04, 1.01525658E-04,
     *  9.99797424E-05, 9.84695478E-05, 9.69918361E-05, 9.55435230E-05,
     *  9.41216658E-05,
     *  1.07136294E-04, 1.05469098E-04, 1.03849249E-04, 1.02273003E-04,
     *  1.00736819E-04, 9.92373435E-05, 9.77713959E-05, 9.63359538E-05,
     *  9.49281421E-05,
     *  1.07859519E-04, 1.06198759E-04, 1.04586142E-04, 1.03017959E-04,
     *  1.01490710E-04, 1.00001086E-04, 9.85459533E-05, 9.71223420E-05,
     *  9.57274329E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.08582616E-04, 1.06927701E-04, 1.05321679E-04, 1.03760873E-04,
     *  1.02241817E-04, 1.00761239E-04, 9.93160452E-05, 9.79033095E-05,
     *  9.65202595E-05,
     *  1.09305794E-04, 1.07656164E-04, 1.06056136E-04, 1.04502062E-04,
     *  1.02990503E-04, 1.01518220E-04, 1.00082153E-04, 9.86794114E-05,
     *  9.73072628E-05,
     *  1.10029245E-04, 1.08384366E-04, 1.06789763E-04, 1.05241810E-04,
     *  1.03737095E-04, 1.02272405E-04, 1.00844708E-04, 9.94511444E-05,
     *  9.80890141E-05,
     *  1.10753143E-04, 1.09112505E-04, 1.07522785E-04, 1.05980378E-04,
     *  1.04481891E-04, 1.03024133E-04, 1.01604099E-04, 1.00218954E-04,
     *  9.88660236E-05,
     *  1.11477648E-04, 1.09840763E-04, 1.08255410E-04, 1.06717999E-04,
     *  1.05225157E-04, 1.03773711E-04, 1.02360676E-04, 1.00983238E-04,
     *  9.96387478E-05,
     *  1.12202903E-04, 1.10569303E-04, 1.08987823E-04, 1.07454886E-04,
     *  1.05967135E-04, 1.04521414E-04, 1.03114752E-04, 1.01744357E-04,
     *  1.00407595E-04,
     *  1.12929039E-04, 1.11298274E-04, 1.09720193E-04, 1.08191232E-04,
     *  1.06708045E-04, 1.05267489E-04, 1.03866611E-04, 1.02502631E-04,
     *  1.01172932E-04,
     *  1.13656175E-04, 1.12027810E-04, 1.10452672E-04, 1.08927208E-04,
     *  1.07448081E-04, 1.06012162E-04, 1.04616507E-04, 1.03258350E-04,
     *  1.01935086E-04,
     *  1.14384414E-04, 1.12758029E-04, 1.11185396E-04, 1.09662969E-04,
     *  1.08187422E-04, 1.06755632E-04, 1.05364668E-04, 1.04011771E-04,
     *  1.02694351E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.15113849E-04, 1.13489038E-04, 1.11918486E-04, 1.10398653E-04,
     *  1.08926222E-04, 1.07498078E-04, 1.06111296E-04, 1.04763127E-04,
     *  1.03450988E-04,
     *  1.15844563E-04, 1.14220930E-04, 1.12652048E-04, 1.11134383E-04,
     *  1.09664623E-04, 1.08239659E-04, 1.06856573E-04, 1.05512623E-04,
     *  1.04205232E-04,
     *  1.16576626E-04, 1.14953787E-04, 1.13386177E-04, 1.11870267E-04,
     *  1.10402747E-04, 1.08980516E-04, 1.07600659E-04, 1.06260441E-04,
     *  1.04957289E-04,
     *  1.17310098E-04, 1.15687678E-04, 1.14120953E-04, 1.12606396E-04,
     *  1.11140702E-04, 1.09720772E-04, 1.08343696E-04, 1.07006742E-04,
     *  1.05707344E-04,
     *  1.18045027E-04, 1.16422661E-04, 1.14856444E-04, 1.13342851E-04,
     *  1.11878580E-04, 1.10460534E-04, 1.09085806E-04, 1.07751667E-04,
     *  1.06455555E-04,
     *  1.18781454E-04, 1.17158784E-04, 1.15592706E-04, 1.14079699E-04,
     *  1.12616459E-04, 1.11199892E-04, 1.09827094E-04, 1.08495338E-04,
     *  1.07202063E-04,
     *  1.19519407E-04, 1.17896082E-04, 1.16329785E-04, 1.14816992E-04,
     *  1.13354403E-04, 1.11938924E-04, 1.10567651E-04, 1.09237859E-04,
     *  1.07946988E-04,
     *  1.20258904E-04, 1.18634581E-04, 1.17067713E-04, 1.15554774E-04,
     *  1.14092464E-04, 1.12677690E-04, 1.11307549E-04, 1.09979316E-04,
     *  1.08690431E-04,
     *  1.20999954E-04, 1.19374297E-04, 1.17806511E-04, 1.16293072E-04,
     *  1.14830680E-04, 1.13416239E-04, 1.12046847E-04, 1.10719779E-04,
     *  1.09432476E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.21742558E-04, 1.20115233E-04, 1.18546191E-04, 1.17031906E-04,
     *  1.15569076E-04, 1.14154605E-04, 1.12785589E-04, 1.11459304E-04,
     *  1.10173189E-04,
     *  1.22486702E-04, 1.20857383E-04, 1.19286753E-04, 1.17771281E-04,
     *  1.16307666E-04, 1.14892809E-04, 1.13523806E-04, 1.12197931E-04,
     *  1.10912623E-04,
     *  1.23232368E-04, 1.21600732E-04, 1.20028184E-04, 1.18511192E-04,
     *  1.17046450E-04, 1.15630860E-04, 1.14261514E-04, 1.12935685E-04,
     *  1.11650811E-04,
     *  1.23979522E-04, 1.22345253E-04, 1.20770464E-04, 1.19251623E-04,
     *  1.17785419E-04, 1.16368754E-04, 1.14998717E-04, 1.13672578E-04,
     *  1.12387774E-04,
     *  1.24728125E-04, 1.23090907E-04, 1.21513559E-04, 1.19992544E-04,
     *  1.18524550E-04, 1.17106474E-04, 1.15735404E-04, 1.14408607E-04,
     *  1.13123518E-04,
     *  1.25478125E-04, 1.23837648E-04, 1.22257425E-04, 1.20733917E-04,
     *  1.19263808E-04, 1.17843991E-04, 1.16471552E-04, 1.15143757E-04,
     *  1.13858035E-04,
     *  1.26229460E-04, 1.24585416E-04, 1.23002008E-04, 1.21475692E-04,
     *  1.20003147E-04, 1.18581265E-04, 1.17207128E-04, 1.15877997E-04,
     *  1.14591301E-04,
     *  1.26982058E-04, 1.25334142E-04, 1.23747241E-04, 1.22217805E-04,
     *  1.20742509E-04, 1.19318242E-04, 1.17942081E-04, 1.16611285E-04,
     *  1.15323280E-04,
     *  1.27735834E-04, 1.26083746E-04, 1.24493047E-04, 1.22960182E-04,
     *  1.21481824E-04, 1.20054855E-04, 1.18676351E-04, 1.17343566E-04,
     *  1.16053922E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.28490696E-04, 1.26834136E-04, 1.25239337E-04, 1.23702739E-04,
     *  1.22221010E-04, 1.20791028E-04, 1.19409865E-04, 1.18074771E-04,
     *  1.16783165E-04,
     *  1.29246536E-04, 1.27585208E-04, 1.25986010E-04, 1.24445378E-04,
     *  1.22959973E-04, 1.21526670E-04, 1.20142536E-04, 1.18804818E-04,
     *  1.17510929E-04,
     *  1.30003238E-04, 1.28336847E-04, 1.26732954E-04, 1.25187988E-04,
     *  1.23698607E-04, 1.22261678E-04, 1.20874265E-04, 1.19533611E-04,
     *  1.18237126E-04,
     *  1.30760672E-04, 1.29088927E-04, 1.27480045E-04, 1.25930450E-04,
     *  1.24436792E-04, 1.22995936E-04, 1.21604940E-04, 1.20261043E-04,
     *  1.18961651E-04,
     *  1.31518696E-04, 1.29841308E-04, 1.28227146E-04, 1.26672627E-04,
     *  1.25174397E-04, 1.23729316E-04, 1.22334436E-04, 1.20986993E-04,
     *  1.19684386E-04,
     *  1.32277158E-04, 1.30593838E-04, 1.28974106E-04, 1.27414372E-04,
     *  1.25911278E-04, 1.24461676E-04, 1.23062615E-04, 1.21711324E-04,
     *  1.20405200E-04,
     *  1.33035890E-04, 1.31346352E-04, 1.29720763E-04, 1.28155527E-04,
     *  1.26647277E-04, 1.25192862E-04, 1.23789324E-04, 1.22433889E-04,
     *  1.21123948E-04,
     *  1.33794711E-04, 1.32098673E-04, 1.30466942E-04, 1.28895916E-04,
     *  1.27382223E-04, 1.25922705E-04, 1.24514399E-04, 1.23154525E-04,
     *  1.21840471E-04,
     *  1.34553428E-04, 1.32850607E-04, 1.31212453E-04, 1.29635353E-04,
     *  1.28115931E-04, 1.26651022E-04, 1.25237659E-04, 1.23873055E-04,
     *  1.22554595E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.35311832E-04, 1.33601950E-04, 1.31957091E-04, 1.30373636E-04,
     *  1.28848202E-04, 1.27377618E-04, 1.25958911E-04, 1.24589290E-04,
     *  1.23266134E-04,
     *  1.36069701E-04, 1.34352481E-04, 1.32700639E-04, 1.31110550E-04,
     *  1.29578824E-04, 1.28102282E-04, 1.26677948E-04, 1.25303024E-04,
     *  1.23974884E-04,
     *  1.36826797E-04, 1.35101964E-04, 1.33442863E-04, 1.31845863E-04,
     *  1.30307566E-04, 1.28824789E-04, 1.27394546E-04, 1.26014037E-04,
     *  1.24680630E-04,
     *  1.37582868E-04, 1.35850148E-04, 1.34183516E-04, 1.32579331E-04,
     *  1.31034188E-04, 1.29544897E-04, 1.28108469E-04, 1.26722095E-04,
     *  1.25383138E-04,
     *  1.38337643E-04, 1.36596768E-04, 1.34922333E-04, 1.33310691E-04,
     *  1.31758429E-04, 1.30262351E-04, 1.28819461E-04, 1.27426946E-04,
     *  1.26082163E-04,
     *  1.39090838E-04, 1.37341539E-04, 1.35659033E-04, 1.34039665E-04,
     *  1.32480015E-04, 1.30976879E-04, 1.29527255E-04, 1.28128325E-04,
     *  1.26777439E-04,
     *  1.39842150E-04, 1.38084163E-04, 1.36393321E-04, 1.34765961E-04,
     *  1.33198655E-04, 1.31688193E-04, 1.30231565E-04, 1.28825949E-04,
     *  1.27468690E-04,
     *  1.40591258E-04, 1.38824322E-04, 1.37124882E-04, 1.35489267E-04,
     *  1.33914041E-04, 1.32395987E-04, 1.30932090E-04, 1.29519520E-04,
     *  1.28155618E-04,
     *  1.41337825E-04, 1.39561682E-04, 1.37853385E-04, 1.36209254E-04,
     *  1.34625847E-04, 1.33099940E-04, 1.31628511E-04, 1.30208723E-04,
     *  1.28837912E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.42081494E-04, 1.40295888E-04, 1.38578479E-04, 1.36925577E-04,
     *  1.35333732E-04, 1.33799713E-04, 1.32320491E-04, 1.30893224E-04,
     *  1.29515243E-04,
     *  1.42821889E-04, 1.41026570E-04, 1.39299796E-04, 1.37637870E-04,
     *  1.36037333E-04, 1.34494947E-04, 1.33007677E-04, 1.31572674E-04,
     *  1.30187263E-04,
     *  1.43558614E-04, 1.41753335E-04, 1.40016949E-04, 1.38345750E-04,
     *  1.36736272E-04, 1.35185268E-04, 1.33689697E-04, 1.32246705E-04,
     *  1.30853610E-04,
     *  1.44291253E-04, 1.42475771E-04, 1.40729530E-04, 1.39048814E-04,
     *  1.37430148E-04, 1.35870280E-04, 1.34366161E-04, 1.32914929E-04,
     *  1.31513900E-04,
     *  1.45019369E-04, 1.43193448E-04, 1.41437112E-04, 1.39746639E-04,
     *  1.38118545E-04, 1.36549570E-04, 1.35036658E-04, 1.33576943E-04,
     *  1.32167731E-04,
     *  1.45742504E-04, 1.43905910E-04, 1.42139247E-04, 1.40438781E-04,
     *  1.38801023E-04, 1.37222703E-04, 1.35700760E-04, 1.34232320E-04,
     *  1.32814685E-04,
     *  1.46460176E-04, 1.44612683E-04, 1.42835464E-04, 1.41124777E-04,
     *  1.39477122E-04, 1.37889225E-04, 1.36358016E-04, 1.34880616E-04,
     *  1.33454321E-04,
     *  1.47171883E-04, 1.45313269E-04, 1.43525272E-04, 1.41804139E-04,
     *  1.40146364E-04, 1.38548663E-04, 1.37007959E-04, 1.35521369E-04,
     *  1.34086181E-04,
     *  1.47877097E-04, 1.46007149E-04, 1.44208157E-04, 1.42476361E-04,
     *  1.40808245E-04, 1.39200518E-04, 1.37650098E-04, 1.36154092E-04,
     *  1.34709785E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.15432275E-05, 2.17477571E-05, 2.19523220E-05, 2.21569112E-05,
     *  2.23615140E-05, 2.25661202E-05, 2.28349989E-05, 2.31038441E-05,
     *  2.33726349E-05,
     *  2.15431926E-05, 2.17477241E-05, 2.19522908E-05, 2.21568818E-05,
     *  2.23614863E-05, 2.25660941E-05, 2.28349749E-05, 2.31038222E-05,
     *  2.33726148E-05,
     *  2.15431886E-05, 2.17477203E-05, 2.19522872E-05, 2.21568784E-05,
     *  2.23614832E-05, 2.25660912E-05, 2.28349722E-05, 2.31038197E-05,
     *  2.33726125E-05,
     *  2.15431631E-05, 2.17476962E-05, 2.19522645E-05, 2.21568570E-05,
     *  2.23614630E-05, 2.25660722E-05, 2.28349548E-05, 2.31038037E-05,
     *  2.33725979E-05,
     *  2.15431275E-05, 2.17476626E-05, 2.19522327E-05, 2.21568270E-05,
     *  2.23614348E-05, 2.25660457E-05, 2.28349304E-05, 2.31037813E-05,
     *  2.33725775E-05,
     *  2.15430785E-05, 2.17476162E-05, 2.19521890E-05, 2.21567858E-05,
     *  2.23613960E-05, 2.25660092E-05, 2.28348968E-05, 2.31037506E-05,
     *  2.33725495E-05,
     *  2.15430120E-05, 2.17475534E-05, 2.19521297E-05, 2.21567298E-05,
     *  2.23613433E-05, 2.25659597E-05, 2.28348513E-05, 2.31037088E-05,
     *  2.33725114E-05,
     *  2.15429230E-05, 2.17474692E-05, 2.19520502E-05, 2.21566549E-05,
     *  2.23612727E-05, 2.25658934E-05, 2.28347903E-05, 2.31036530E-05,
     *  2.33724603E-05,
     *  2.15428053E-05, 2.17473580E-05, 2.19519452E-05, 2.21565559E-05,
     *  2.23611795E-05, 2.25658057E-05, 2.28347097E-05, 2.31035791E-05,
     *  2.33723929E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.15426517E-05, 2.17472129E-05, 2.19518082E-05, 2.21564267E-05,
     *  2.23610579E-05, 2.25656914E-05, 2.28346046E-05, 2.31034828E-05,
     *  2.33723050E-05,
     *  2.15424536E-05, 2.17470256E-05, 2.19516314E-05, 2.21562600E-05,
     *  2.23609009E-05, 2.25655438E-05, 2.28344689E-05, 2.31033584E-05,
     *  2.33721914E-05,
     *  2.15422006E-05, 2.17467865E-05, 2.19514057E-05, 2.21560472E-05,
     *  2.23607006E-05, 2.25653555E-05, 2.28342957E-05, 2.31031997E-05,
     *  2.33720466E-05,
     *  2.15418811E-05, 2.17464845E-05, 2.19511205E-05, 2.21557784E-05,
     *  2.23604475E-05, 2.25651176E-05, 2.28340770E-05, 2.31029993E-05,
     *  2.33718636E-05,
     *  2.15414814E-05, 2.17461066E-05, 2.19507638E-05, 2.21554421E-05,
     *  2.23601309E-05, 2.25648200E-05, 2.28338033E-05, 2.31027485E-05,
     *  2.33716347E-05,
     *  2.15409858E-05, 2.17456383E-05, 2.19503217E-05, 2.21550253E-05,
     *  2.23597385E-05, 2.25644511E-05, 2.28334642E-05, 2.31024377E-05,
     *  2.33713510E-05,
     *  2.15403769E-05, 2.17450628E-05, 2.19497785E-05, 2.21545131E-05,
     *  2.23592564E-05, 2.25639980E-05, 2.28330476E-05, 2.31020560E-05,
     *  2.33710026E-05,
     *  2.15396350E-05, 2.17443616E-05, 2.19491166E-05, 2.21538891E-05,
     *  2.23586689E-05, 2.25634458E-05, 2.28325400E-05, 2.31015909E-05,
     *  2.33705781E-05,
     *  2.15387379E-05, 2.17435138E-05, 2.19483163E-05, 2.21531348E-05,
     *  2.23579588E-05, 2.25627785E-05, 2.28319265E-05, 2.31010289E-05,
     *  2.33700652E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  2.15376615E-05, 2.17424966E-05, 2.19473562E-05, 2.21522297E-05,
     *  2.23571069E-05, 2.25619778E-05, 2.28311905E-05, 2.31003547E-05,
     *  2.33694500E-05,
     *  2.15363791E-05, 2.17412848E-05, 2.19462124E-05, 2.21511516E-05,
     *  2.23560922E-05, 2.25610243E-05, 2.28303141E-05, 2.30995519E-05,
     *  2.33687176E-05,
     *  2.15348616E-05, 2.17398509E-05, 2.19448592E-05, 2.21498762E-05,
     *  2.23548918E-05, 2.25598964E-05, 2.28292776E-05, 2.30986026E-05,
     *  2.33678515E-05,
     *  2.15330776E-05, 2.17381654E-05, 2.19432687E-05, 2.21483772E-05,
     *  2.23534812E-05, 2.25585710E-05, 2.28280597E-05, 2.30974874E-05,
     *  2.33668344E-05,
     *  2.15309935E-05, 2.17361964E-05, 2.19414107E-05, 2.21466264E-05,
     *  2.23518338E-05, 2.25570233E-05, 2.28266379E-05, 2.30961857E-05,
     *  2.33656473E-05,
     *  2.15285730E-05, 2.17339100E-05, 2.19392535E-05, 2.21445939E-05,
     *  2.23499215E-05, 2.25552270E-05, 2.28249879E-05, 2.30946754E-05,
     *  2.33642704E-05,
     *  2.15257781E-05, 2.17312701E-05, 2.19367632E-05, 2.21422478E-05,
     *  2.23477145E-05, 2.25531543E-05, 2.28230845E-05, 2.30929336E-05,
     *  2.33626829E-05,
     *  2.15225685E-05, 2.17282391E-05, 2.19339043E-05, 2.21395549E-05,
     *  2.23451817E-05, 2.25507760E-05, 2.28209010E-05, 2.30909361E-05,
     *  2.33608629E-05,
     *  2.15189022E-05, 2.17247772E-05, 2.19306396E-05, 2.21364803E-05,
     *  2.23422906E-05, 2.25480618E-05, 2.28184100E-05, 2.30886579E-05,
     *  2.33587880E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.15147355E-05, 2.17208437E-05, 2.19269309E-05, 2.21329884E-05,
     *  2.23390077E-05, 2.25449806E-05, 2.28155830E-05, 2.30860737E-05,
     *  2.33564354E-05,
     *  2.15100236E-05, 2.17163964E-05, 2.19227387E-05, 2.21290422E-05,
     *  2.23352988E-05, 2.25415005E-05, 2.28123915E-05, 2.30831575E-05,
     *  2.33537819E-05,
     *  2.15047205E-05, 2.17113925E-05, 2.19180231E-05, 2.21246046E-05,
     *  2.23311293E-05, 2.25375895E-05, 2.28088065E-05, 2.30798834E-05,
     *  2.33508047E-05,
     *  2.15005102E-05, 2.17074207E-05, 2.19142812E-05, 2.21210843E-05,
     *  2.23278226E-05, 2.25344889E-05, 2.28059655E-05, 2.30772902E-05,
     *  2.33484479E-05,
     *  2.14959523E-05, 2.17031219E-05, 2.19102322E-05, 2.21172760E-05,
     *  2.23242464E-05, 2.25311365E-05, 2.28028952E-05, 2.30744890E-05,
     *  2.33459035E-05,
     *  2.14910293E-05, 2.16984800E-05, 2.19058612E-05, 2.21131661E-05,
     *  2.23203881E-05, 2.25275209E-05, 2.27995855E-05, 2.30714709E-05,
     *  2.33431636E-05,
     *  2.14857243E-05, 2.16934794E-05, 2.19011538E-05, 2.21087412E-05,
     *  2.23162356E-05, 2.25236310E-05, 2.27960264E-05, 2.30682274E-05,
     *  2.33402212E-05,
     *  2.14800208E-05, 2.16881048E-05, 2.18960959E-05, 2.21039886E-05,
     *  2.23117771E-05, 2.25194561E-05, 2.27922089E-05, 2.30647506E-05,
     *  2.33370693E-05,
     *  2.14739027E-05, 2.16823413E-05, 2.18906740E-05, 2.20988958E-05,
     *  2.23070016E-05, 2.25149863E-05, 2.27881242E-05, 2.30610331E-05,
     *  2.33337019E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  2.14673544E-05, 2.16761749E-05, 2.18848754E-05, 2.20934515E-05,
     *  2.23018987E-05, 2.25102123E-05, 2.27837646E-05, 2.30570685E-05,
     *  2.33301139E-05,
     *  2.14603614E-05, 2.16695925E-05, 2.18786883E-05, 2.20876451E-05,
     *  2.22964589E-05, 2.25051260E-05, 2.27791233E-05, 2.30528513E-05,
     *  2.33263012E-05,
     *  2.14529103E-05, 2.16625819E-05, 2.18721018E-05, 2.20814670E-05,
     *  2.22906742E-05, 2.24997202E-05, 2.27741947E-05, 2.30483774E-05,
     *  2.33222606E-05,
     *  2.14449889E-05, 2.16551325E-05, 2.18651067E-05, 2.20749092E-05,
     *  2.22845376E-05, 2.24939893E-05, 2.27689745E-05, 2.30436437E-05,
     *  2.33179906E-05,
     *  2.14365864E-05, 2.16472349E-05, 2.18576950E-05, 2.20679651E-05,
     *  2.22780437E-05, 2.24879290E-05, 2.27634600E-05, 2.30386490E-05,
     *  2.33134911E-05,
     *  2.14276941E-05, 2.16388819E-05, 2.18498607E-05, 2.20606301E-05,
     *  2.22711892E-05, 2.24815372E-05, 2.27576503E-05, 2.30333937E-05,
     *  2.33087639E-05,
     *  2.14183053E-05, 2.16300682E-05, 2.18416001E-05, 2.20529016E-05,
     *  2.22639727E-05, 2.24748136E-05, 2.27515468E-05, 2.30278805E-05,
     *  2.33038128E-05,
     *  2.14084156E-05, 2.16207910E-05, 2.18329117E-05, 2.20447794E-05,
     *  2.22563954E-05, 2.24677606E-05, 2.27451532E-05, 2.30221144E-05,
     *  2.32986441E-05,
     *  2.13980239E-05, 2.16110504E-05, 2.18237970E-05, 2.20362664E-05,
     *  2.22484611E-05, 2.24603831E-05, 2.27384758E-05, 2.30161030E-05,
     *  2.32932666E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  2.13871319E-05, 2.16008499E-05, 2.18142607E-05, 2.20273686E-05,
     *  2.22401771E-05, 2.24526895E-05, 2.27315242E-05, 2.30098571E-05,
     *  2.32876922E-05,
     *  2.13757455E-05, 2.15901965E-05, 2.18043114E-05, 2.20180956E-05,
     *  2.22315542E-05, 2.24446916E-05, 2.27243116E-05, 2.30033910E-05,
     *  2.32819362E-05,
     *  2.13638747E-05, 2.15791019E-05, 2.17939616E-05, 2.20084613E-05,
     *  2.22226072E-05, 2.24364053E-05, 2.27168550E-05, 2.29967230E-05,
     *  2.32760178E-05,
     *  2.13515347E-05, 2.15675822E-05, 2.17832292E-05, 2.19984844E-05,
     *  2.22133560E-05, 2.24278512E-05, 2.27091763E-05, 2.29898756E-05,
     *  2.32699606E-05,
     *  2.13387462E-05, 2.15556598E-05, 2.17721371E-05, 2.19881891E-05,
     *  2.22038255E-05, 2.24190553E-05, 2.27013021E-05, 2.29828765E-05,
     *  2.32637929E-05,
     *  2.13255369E-05, 2.15433631E-05, 2.17607151E-05, 2.19776058E-05,
     *  2.21940470E-05, 2.24100493E-05, 2.26932651E-05, 2.29757591E-05,
     *  2.32575486E-05,
     *  2.13119416E-05, 2.15307280E-05, 2.17489998E-05, 2.19667721E-05,
     *  2.21840586E-05, 2.24008720E-05, 2.26851046E-05, 2.29685630E-05,
     *  2.32512678E-05,
     *  2.12980042E-05, 2.15177993E-05, 2.17370365E-05, 2.19557336E-05,
     *  2.21739064E-05, 2.23915698E-05, 2.26768674E-05, 2.29613352E-05,
     *  2.32449976E-05,
     *  2.12837785E-05, 2.15046312E-05, 2.17248800E-05, 2.19445452E-05,
     *  2.21636456E-05, 2.23821979E-05, 2.26686086E-05, 2.29541309E-05,
     *  2.32387930E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  2.12693302E-05, 2.14912895E-05, 2.17125959E-05, 2.19332728E-05,
     *  2.21533416E-05, 2.23728215E-05, 2.26603931E-05, 2.29470144E-05,
     *  2.32327179E-05,
     *  2.12547387E-05, 2.14778533E-05, 2.17002630E-05, 2.19219944E-05,
     *  2.21430719E-05, 2.23635175E-05, 2.26522968E-05, 2.29400608E-05,
     *  2.32268464E-05,
     *  2.12400995E-05, 2.14644171E-05, 2.16879746E-05, 2.19108023E-05,
     *  2.21329278E-05, 2.23543761E-05, 2.26444084E-05, 2.29333571E-05,
     *  2.32212639E-05,
     *  2.12255268E-05, 2.14510934E-05, 2.16758416E-05, 2.18998056E-05,
     *  2.21230165E-05, 2.23455025E-05, 2.26368309E-05, 2.29270041E-05,
     *  2.32160690E-05,
     *  2.12111577E-05, 2.14380164E-05, 2.16639953E-05, 2.18891327E-05,
     *  2.21134637E-05, 2.23370199E-05, 2.26296841E-05, 2.29211185E-05,
     *  2.32113756E-05,
     *  2.11971561E-05, 2.14253457E-05, 2.16525910E-05, 2.18789351E-05,
     *  2.21044170E-05, 2.23290723E-05, 2.26231073E-05, 2.29158352E-05,
     *  2.32073143E-05,
     *  2.11804738E-05, 2.14103717E-05, 2.16392410E-05, 2.18671313E-05,
     *  2.20940871E-05, 2.23201488E-05, 2.26159370E-05, 2.29103183E-05,
     *  2.32033585E-05,
     *  2.11651491E-05, 2.13967872E-05, 2.16273098E-05, 2.18567730E-05,
     *  2.20852274E-05, 2.23127186E-05, 2.26102881E-05, 2.29063485E-05,
     *  2.32009737E-05,
     *  2.11517822E-05, 2.13851640E-05, 2.16173429E-05, 2.18483820E-05,
     *  2.20783380E-05, 2.23072617E-05, 2.26066164E-05, 2.29043598E-05,
     *  2.32005741E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.11411418E-05, 2.13762268E-05, 2.16100259E-05, 2.18426088E-05,
     *  2.20740375E-05, 2.23043676E-05, 2.26054772E-05, 2.29048772E-05,
     *  2.32026573E-05,
     *  2.11342255E-05, 2.13709053E-05, 2.16062292E-05, 2.18402711E-05,
     *  2.20730969E-05, 2.23047658E-05, 2.26075515E-05, 2.29085391E-05,
     *  2.32078241E-05,
     *  2.11323499E-05, 2.13704098E-05, 2.16070718E-05, 2.18424091E-05,
     *  2.20764876E-05, 2.23093671E-05, 2.26136809E-05, 2.29161272E-05,
     *  2.32168042E-05,
     *  2.11372912E-05, 2.13763457E-05, 2.16140168E-05, 2.18503656E-05,
     *  2.20854494E-05, 2.23193220E-05, 2.26249155E-05, 2.29286069E-05,
     *  2.32304903E-05,
     *  2.11515139E-05, 2.13908946E-05, 2.16290169E-05, 2.18659046E-05,
     *  2.21015887E-05, 2.23361037E-05, 2.26425820E-05, 2.29471831E-05,
     *  2.32499850E-05,
     *  2.11785631E-05, 2.14171118E-05, 2.16547463E-05, 2.18913967E-05,
     *  2.21270292E-05, 2.23616316E-05, 2.26683802E-05, 2.29733782E-05,
     *  2.32766643E-05,
     *  2.12237911E-05, 2.14594488E-05, 2.16949899E-05, 2.19301171E-05,
     *  2.21646454E-05, 2.23984588E-05, 2.27045276E-05, 2.30091452E-05,
     *  2.33122686E-05,
     *  2.12958361E-05, 2.15247414E-05, 2.17553388E-05, 2.19867541E-05,
     *  2.22184472E-05, 2.24500695E-05, 2.27539785E-05, 2.30570347E-05,
     *  2.33590329E-05,
     *  2.14100875E-05, 2.16242891E-05, 2.18445397E-05, 2.20683377E-05,
     *  2.22942456E-05, 2.25213743E-05, 2.28207735E-05, 2.31204516E-05,
     *  2.34198808E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.15988403E-05, 2.17789581E-05, 2.19774334E-05, 2.21860881E-05,
     *  2.24008940E-05, 2.26195835E-05, 2.29106224E-05, 2.32040630E-05,
     *  2.34987225E-05,
     *  2.19578908E-05, 2.20353575E-05, 2.21825478E-05, 2.23595951E-05,
     *  2.25528323E-05, 2.27558709E-05, 2.30319339E-05, 2.33144808E-05,
     *  2.36009298E-05,
     *  2.65614444E-05, 2.25561805E-05, 2.25284630E-05, 2.26282469E-05,
     *  2.27760697E-05, 2.29488897E-05, 2.31977828E-05, 2.34614696E-05,
     *  2.37341314E-05,
     *  3.20334444E-05, 2.80184444E-05, 2.33205146E-05, 2.30954146E-05,
     *  2.31256094E-05, 2.32333976E-05, 2.34300690E-05, 2.36602558E-05,
     *  2.39096224E-05,
     *  3.83374444E-05, 3.44614444E-05, 2.99684444E-05, 2.45471235E-05,
     *  2.37620875E-05, 2.36871925E-05, 2.37697138E-05, 2.39364086E-05,
     *  2.41450565E-05,
     *  4.54414444E-05, 4.18704444E-05, 3.79094444E-05, 3.36964444E-05,
     *  3.01764444E-05, 2.45700112E-05, 2.43083126E-05, 2.43377653E-05,
     *  2.44701253E-05,
     *  5.57684444E-05, 5.26654444E-05, 4.92834444E-05, 4.56214444E-05,
     *  4.16134444E-05, 3.61474444E-05, 2.59792723E-05, 2.52563536E-05,
     *  2.51341726E-05,
     *  6.70944444E-05, 6.45224444E-05, 6.17604444E-05, 5.87584444E-05,
     *  5.53794444E-05, 5.12274444E-05, 4.46147757E-05, 2.82231926E-05,
     *  2.64224698E-05,
     *  7.94938234E-05, 7.75292164E-05, 7.54887705E-05, 7.33445525E-05,
     *  7.10558582E-05, 6.85578394E-05, 6.47473419E-05, 5.96581556E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  7.96671384E-05, 7.77174598E-05, 7.56958305E-05, 7.35760883E-05,
     *  7.13206703E-05, 6.88709348E-05, 6.51730511E-05, 6.03775988E-05,
     *  5.13701106E-05,
     *  7.98389965E-05, 7.79037759E-05, 7.59002736E-05, 7.38039403E-05,
     *  7.15800208E-05, 6.91752781E-05, 6.55789692E-05, 6.10276787E-05,
     *  5.35613623E-05,
     *  8.00094452E-05, 7.80882361E-05, 7.61022123E-05, 7.40282968E-05,
     *  7.18342522E-05, 6.94715734E-05, 6.59675052E-05, 6.16233898E-05,
     *  5.50512226E-05,
     *  8.01785296E-05, 7.82709077E-05, 7.63017515E-05, 7.42493310E-05,
     *  7.20836741E-05, 6.97604377E-05, 6.63406321E-05, 6.21751813E-05,
     *  5.62195648E-05,
     *  8.03462925E-05, 7.84518542E-05, 7.64989895E-05, 7.44672029E-05,
     *  7.23285669E-05, 7.00424157E-05, 6.66999884E-05, 6.26906568E-05,
     *  5.71974367E-05,
     *  8.05127748E-05, 7.86311360E-05, 7.66940181E-05, 7.46820606E-05,
     *  7.25691859E-05, 7.03179905E-05, 6.70469514E-05, 6.31755397E-05,
     *  5.80470891E-05,
     *  8.06780156E-05, 7.88088099E-05, 7.68869240E-05, 7.48940416E-05,
     *  7.28057641E-05, 7.05875932E-05, 6.73826913E-05, 6.36342553E-05,
     *  5.88035357E-05,
     *  8.08420520E-05, 7.89849301E-05, 7.70777884E-05, 7.51032738E-05,
     *  7.30385149E-05, 7.08516100E-05, 6.77082115E-05, 6.40703021E-05,
     *  5.94886756E-05,
     *  8.10049198E-05, 7.91595478E-05, 7.72666879E-05, 7.53098763E-05,
     *  7.32676343E-05, 7.11103889E-05, 6.80243797E-05, 6.44864975E-05,
     *  6.01172402E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  8.11666529E-05, 7.93327120E-05, 7.74536946E-05, 7.55139603E-05,
     *  7.34933030E-05, 7.13642443E-05, 6.83319520E-05, 6.48851463E-05,
     *  6.06996773E-05,
     *  8.13272839E-05, 7.95044690E-05, 7.76388768E-05, 7.57156297E-05,
     *  7.37156876E-05, 7.16134616E-05, 6.86315914E-05, 6.52681603E-05,
     *  6.12436991E-05,
     *  8.14868440E-05, 7.96748631E-05, 7.78222988E-05, 7.59149821E-05,
     *  7.39349425E-05, 7.18583008E-05, 6.89238832E-05, 6.56371433E-05,
     *  6.17551792E-05,
     *  8.16453631E-05, 7.98439363E-05, 7.80040218E-05, 7.61121088E-05,
     *  7.41512108E-05, 7.20989994E-05, 6.92093468E-05, 6.59934556E-05,
     *  6.22387051E-05,
     *  8.27123351E-05, 8.09769257E-05, 7.92152420E-05, 7.74172591E-05,
     *  7.55710194E-05, 7.36617817E-05, 7.10243518E-05, 6.81834577E-05,
     *  6.50412272E-05,
     *  8.37390754E-05, 8.20598792E-05, 8.03636686E-05, 7.86426638E-05,
     *  7.68879697E-05, 7.50891600E-05, 7.26365793E-05, 7.00483802E-05,
     *  6.72712741E-05,
     *  8.47318572E-05, 8.31011983E-05, 8.14607466E-05, 7.98042341E-05,
     *  7.81247399E-05, 7.64144760E-05, 7.41048334E-05, 7.17015929E-05,
     *  6.91723353E-05,
     *  8.56956393E-05, 8.41073677E-05, 8.25150665E-05, 8.09135221E-05,
     *  7.92971428E-05, 7.76598450E-05, 7.54649125E-05, 7.32045115E-05,
     *  7.08572065E-05,
     *  8.66344180E-05, 8.50835107E-05, 8.35332625E-05, 8.19792159E-05,
     *  8.04167062E-05, 7.88407982E-05, 7.67404551E-05, 7.45945667E-05,
     *  7.23879782E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  8.75514654E-05, 8.60337527E-05, 8.45205766E-05, 8.30080348E-05,
     *  8.14921266E-05, 7.99687175E-05, 7.79480008E-05, 7.58964654E-05,
     *  7.38027804E-05,
     *  8.84494974E-05, 8.69614695E-05, 8.54812304E-05, 8.40052936E-05,
     *  8.25301451E-05, 8.10522237E-05, 7.90996340E-05, 7.71274804E-05,
     *  7.51268778E-05,
     *  8.93307953E-05, 8.78694609E-05, 8.64186779E-05, 8.49752754E-05,
     *  8.35361033E-05, 8.20980200E-05, 8.02044838E-05, 7.83002195E-05,
     *  7.63779690E-05,
     *  9.01972939E-05, 8.87600765E-05, 8.73357832E-05, 8.59214863E-05,
     *  8.45143117E-05, 8.31114307E-05, 8.12696332E-05, 7.94241993E-05,
     *  7.75689879E-05,
     *  9.10506491E-05, 8.96353078E-05, 8.82349488E-05, 8.68468345E-05,
     *  8.54683023E-05, 8.40967605E-05, 8.23006973E-05, 8.05067963E-05,
     *  7.87097034E-05,
     *  9.18922888E-05, 9.04968574E-05, 8.91182106E-05, 8.77537596E-05,
     *  8.64010068E-05, 8.50575418E-05, 8.33022077E-05, 8.15538536E-05,
     *  7.98076912E-05,
     *  9.27234525E-05, 9.13461923E-05, 8.99873078E-05, 8.86443286E-05,
     *  8.73148861E-05, 8.59967102E-05, 8.42778770E-05, 8.25700829E-05,
     *  8.08689533E-05,
     *  9.35452225E-05, 9.21845847E-05, 9.08437384E-05, 8.95203076E-05,
     *  8.82120255E-05, 8.69167317E-05, 8.52307857E-05, 8.35593411E-05,
     *  8.18983298E-05,
     *  9.43585486E-05, 9.30131443E-05, 9.16888004E-05, 9.03832166E-05,
     *  8.90942070E-05, 8.78196973E-05, 8.61635177E-05, 8.45248258E-05,
     *  8.28997826E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  9.51642679E-05, 9.38328438E-05, 9.25236251E-05, 9.12343723E-05,
     *  8.99629644E-05, 8.87073948E-05, 8.70782608E-05, 8.54692168E-05,
     *  8.38765957E-05,
     *  9.59631212E-05, 9.46445398E-05, 9.33492034E-05, 9.20749219E-05,
     *  9.08196260E-05, 8.95813628E-05, 8.79768828E-05, 8.63947810E-05,
     *  8.48315206E-05,
     *  9.67557658E-05, 9.54489891E-05, 9.41664071E-05, 9.29058696E-05,
     *  9.16653487E-05, 9.04429344E-05, 8.88609891E-05, 8.73034517E-05,
     *  8.57668839E-05,
     *  9.75427868E-05, 9.62468627E-05, 9.49760055E-05, 9.37280977E-05,
     *  9.25011445E-05, 9.12932701E-05, 8.97319683E-05, 8.81968895E-05,
     *  8.66846691E-05,
     *  9.83247058E-05, 9.70387566E-05, 9.57786800E-05, 9.45423847E-05,
     *  9.33279027E-05, 9.21333850E-05, 9.05910279E-05, 8.90765288E-05,
     *  8.75865784E-05,
     *  9.91019886E-05, 9.78252018E-05, 9.65750353E-05, 9.53494191E-05,
     *  9.41464067E-05, 9.29641702E-05, 9.14392224E-05, 8.99436157E-05,
     *  8.84740819E-05,
     *  9.98750517E-05, 9.86066714E-05, 9.73656090E-05, 9.61498113E-05,
     *  9.49573489E-05, 9.37864108E-05, 9.22774762E-05, 9.07992371E-05,
     *  8.93484551E-05,
     *  1.00644267E-04, 9.93835877E-05, 9.81508795E-05, 9.69441031E-05,
     *  9.57613425E-05, 9.46007999E-05, 9.31066024E-05, 9.16443448E-05,
     *  9.02108100E-05,
     *  1.01409967E-04, 1.00156327E-04, 9.89312731E-05, 9.77327762E-05,
     *  9.65589313E-05, 9.54079507E-05, 9.39273175E-05, 9.24797748E-05,
     *  9.10621193E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.02172450E-04, 1.00925226E-04, 9.97071693E-05, 9.85162589E-05,
     *  9.73505979E-05, 9.62084063E-05, 9.47402548E-05, 9.33062630E-05,
     *  9.19032361E-05,
     *  1.02931978E-04, 1.01690584E-04, 1.00478906E-04, 9.92949318E-05,
     *  9.81367707E-05, 9.70026479E-05, 9.55459737E-05, 9.41244583E-05,
     *  9.27349110E-05,
     *  1.03688788E-04, 1.02452665E-04, 1.01246782E-04, 1.00069133E-04,
     *  9.89178296E-05, 9.77911023E-05, 9.63449694E-05, 9.49349335E-05,
     *  9.35578047E-05,
     *  1.04443087E-04, 1.03211705E-04, 1.02011065E-04, 1.00839161E-04,
     *  9.96941112E-05, 9.85741468E-05, 9.71376798E-05, 9.57381946E-05,
     *  9.43724995E-05,
     *  1.05195058E-04, 1.03967912E-04, 1.02771987E-04, 1.01605281E-04,
     *  1.00465913E-04, 9.93521150E-05, 9.79244913E-05, 9.65346880E-05,
     *  9.51795091E-05,
     *  1.05944860E-04, 1.04721467E-04, 1.03529756E-04, 1.02367726E-04,
     *  1.01233496E-04, 1.00125301E-04, 9.87057450E-05, 9.73248071E-05,
     *  9.59792855E-05,
     *  1.06692632E-04, 1.05472528E-04, 1.04284550E-04, 1.03126697E-04,
     *  1.01997090E-04, 1.00893962E-04, 9.94817402E-05, 9.81088979E-05,
     *  9.67722266E-05,
     *  1.07438489E-04, 1.06221229E-04, 1.05036523E-04, 1.03882372E-04,
     *  1.02756895E-04, 1.01658324E-04, 1.00252739E-04, 9.88872634E-05,
     *  9.75586811E-05,
     *  1.08182532E-04, 1.06967685E-04, 1.05785808E-04, 1.04634900E-04,
     *  1.03513081E-04, 1.02418581E-04, 1.01018968E-04, 9.96601679E-05,
     *  9.83389538E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.08924839E-04, 1.07711990E-04, 1.06532514E-04, 1.05384410E-04,
     *  1.04265796E-04, 1.03174899E-04, 1.01780625E-04, 1.00427840E-04,
     *  9.91133094E-05,
     *  1.09665473E-04, 1.08454220E-04, 1.07276732E-04, 1.06131007E-04,
     *  1.05015161E-04, 1.03927420E-04, 1.02537875E-04, 1.01190476E-04,
     *  9.98819762E-05,
     *  1.10404482E-04, 1.09194432E-04, 1.08018532E-04, 1.06874776E-04,
     *  1.05761277E-04, 1.04676259E-04, 1.03290860E-04, 1.01948242E-04,
     *  1.00645149E-04,
     *  1.11141893E-04, 1.09932669E-04, 1.08757967E-04, 1.07615781E-04,
     *  1.06504222E-04, 1.05421510E-04, 1.04039693E-04, 1.02701276E-04,
     *  1.01402991E-04,
     *  1.11877723E-04, 1.10668953E-04, 1.09495071E-04, 1.08354070E-04,
     *  1.07244055E-04, 1.06163245E-04, 1.04784466E-04, 1.03449690E-04,
     *  1.02155638E-04,
     *  1.12611971E-04, 1.11403293E-04, 1.10229863E-04, 1.09089669E-04,
     *  1.07980815E-04, 1.06901516E-04, 1.05525248E-04, 1.04193572E-04,
     *  1.02903198E-04,
     *  1.13344621E-04, 1.12135682E-04, 1.10962344E-04, 1.09822590E-04,
     *  1.08714523E-04, 1.07636354E-04, 1.06262087E-04, 1.04932987E-04,
     *  1.03645755E-04,
     *  1.14075643E-04, 1.12866097E-04, 1.11692499E-04, 1.10552828E-04,
     *  1.09445184E-04, 1.08367774E-04, 1.06995010E-04, 1.05667978E-04,
     *  1.04383368E-04,
     *  1.14804995E-04, 1.13594502E-04, 1.12420298E-04, 1.11280360E-04,
     *  1.10172783E-04, 1.09095770E-04, 1.07724025E-04, 1.06398567E-04,
     *  1.05116075E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.15532617E-04, 1.14320845E-04, 1.13145697E-04, 1.12005148E-04,
     *  1.10897289E-04, 1.09820321E-04, 1.08449122E-04, 1.07124756E-04,
     *  1.05843892E-04,
     *  1.16258439E-04, 1.15045059E-04, 1.13868636E-04, 1.12727139E-04,
     *  1.11618658E-04, 1.10541388E-04, 1.09170273E-04, 1.07846529E-04,
     *  1.06566815E-04,
     *  1.16982375E-04, 1.15767065E-04, 1.14589039E-04, 1.13446264E-04,
     *  1.12336825E-04, 1.11258914E-04, 1.09887432E-04, 1.08563851E-04,
     *  1.07284819E-04,
     *  1.17704324E-04, 1.16486766E-04, 1.15306817E-04, 1.14162439E-04,
     *  1.13051714E-04, 1.11972829E-04, 1.10600537E-04, 1.09276669E-04,
     *  1.07997863E-04,
     *  1.18424173E-04, 1.17204055E-04, 1.16021866E-04, 1.14875566E-04,
     *  1.13763230E-04, 1.12683045E-04, 1.11309507E-04, 1.09984912E-04,
     *  1.08705886E-04,
     *  1.19141796E-04, 1.17918808E-04, 1.16734067E-04, 1.15585529E-04,
     *  1.14471265E-04, 1.13389459E-04, 1.12014248E-04, 1.10688492E-04,
     *  1.09408807E-04,
     *  1.19857050E-04, 1.18630888E-04, 1.17443287E-04, 1.16292200E-04,
     *  1.15175696E-04, 1.14091951E-04, 1.12714647E-04, 1.11387305E-04,
     *  1.10106532E-04,
     *  1.20569781E-04, 1.19340142E-04, 1.18149378E-04, 1.16995437E-04,
     *  1.15876382E-04, 1.14790387E-04, 1.13410576E-04, 1.12081231E-04,
     *  1.10798947E-04,
     *  1.21279817E-04, 1.20046406E-04, 1.18852178E-04, 1.17695079E-04,
     *  1.16573169E-04, 1.15484617E-04, 1.14101893E-04, 1.12770131E-04,
     *  1.11485921E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.21986976E-04, 1.20749497E-04, 1.19551510E-04, 1.18390955E-04,
     *  1.17265888E-04, 1.16174476E-04, 1.14788436E-04, 1.13453854E-04,
     *  1.12167308E-04,
     *  1.22691058E-04, 1.21449220E-04, 1.20247180E-04, 1.19082874E-04,
     *  1.17954355E-04, 1.16859784E-04, 1.15470031E-04, 1.14132228E-04,
     *  1.12842944E-04,
     *  1.23391849E-04, 1.22145364E-04, 1.20938983E-04, 1.19770635E-04,
     *  1.18638369E-04, 1.17540343E-04, 1.16146488E-04, 1.14805070E-04,
     *  1.13512650E-04,
     *  1.24089120E-04, 1.22837705E-04, 1.21626695E-04, 1.20454017E-04,
     *  1.19317715E-04, 1.18215942E-04, 1.16817599E-04, 1.15472178E-04,
     *  1.14176230E-04,
     *  1.24782627E-04, 1.23526000E-04, 1.22310079E-04, 1.21132786E-04,
     *  1.19992161E-04, 1.18886355E-04, 1.17483141E-04, 1.16133333E-04,
     *  1.14833471E-04,
     *  1.25472110E-04, 1.24209993E-04, 1.22988881E-04, 1.21806691E-04,
     *  1.20661461E-04, 1.19551336E-04, 1.18142877E-04, 1.16788303E-04,
     *  1.15484146E-04,
     *  1.26157293E-04, 1.24889411E-04, 1.23662831E-04, 1.22475468E-04,
     *  1.21325353E-04, 1.20210629E-04, 1.18796552E-04, 1.17436838E-04,
     *  1.16128010E-04,
     *  1.26837884E-04, 1.25563965E-04, 1.24331644E-04, 1.23138832E-04,
     *  1.21983557E-04, 1.20863956E-04, 1.19443895E-04, 1.18078672E-04,
     *  1.16764802E-04,
     *  1.27513573E-04, 1.26233349E-04, 1.24995019E-04, 1.23796487E-04,
     *  1.22635778E-04, 1.21511026E-04, 1.20084620E-04, 1.18713524E-04,
     *  1.17394245E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.28184036E-04, 1.26897242E-04, 1.25652635E-04, 1.24448116E-04,
     *  1.23281705E-04, 1.22151532E-04, 1.20718423E-04, 1.19341094E-04,
     *  1.18016045E-04,
     *  1.28848929E-04, 1.27555304E-04, 1.26304158E-04, 1.25093387E-04,
     *  1.23921009E-04, 1.22785148E-04, 1.21344983E-04, 1.19961068E-04,
     *  1.18629892E-04,
     *  1.29507892E-04, 1.28207178E-04, 1.26949234E-04, 1.25731952E-04,
     *  1.24553344E-04, 1.23411533E-04, 1.21963966E-04, 1.20573113E-04,
     *  1.19235460E-04,
     *  1.30160545E-04, 1.28852489E-04, 1.27587492E-04, 1.26363443E-04,
     *  1.25178349E-04, 1.24030328E-04, 1.22575015E-04, 1.21176883E-04,
     *  1.19832405E-04,
     *  1.30806493E-04, 1.29490845E-04, 1.28218545E-04, 1.26987476E-04,
     *  1.25795641E-04, 1.24641156E-04, 1.23177762E-04, 1.21772010E-04,
     *  1.20420367E-04,
     *  1.31445319E-04, 1.30121835E-04, 1.28841985E-04, 1.27603648E-04,
     *  1.26404824E-04, 1.25243624E-04, 1.23771817E-04, 1.22358112E-04,
     *  1.20998968E-04,
     *  1.32076589E-04, 1.30745029E-04, 1.29457387E-04, 1.28211539E-04,
     *  1.27005481E-04, 1.25837321E-04, 1.24356775E-04, 1.22934789E-04,
     *  1.21567815E-04,
     *  1.32699849E-04, 1.31359977E-04, 1.30064306E-04, 1.28810710E-04,
     *  1.27597178E-04, 1.26421815E-04, 1.24932211E-04, 1.23501623E-04,
     *  1.22126495E-04,
     *  1.33314625E-04, 1.31966211E-04, 1.30662281E-04, 1.29400701E-04,
     *  1.28179461E-04, 1.26996660E-04, 1.25497685E-04, 1.24058179E-04,
     *  1.22674580E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  2.34356355E-05, 2.34987794E-05, 2.35620667E-05, 2.36254974E-05,
     *  2.36890716E-05, 2.37527894E-05, 2.38166508E-05, 2.38806558E-05,
     *  2.39448046E-05,
     *  2.34356159E-05, 2.34987602E-05, 2.35620479E-05, 2.36254791E-05,
     *  2.36890537E-05, 2.37527719E-05, 2.38166337E-05, 2.38806392E-05,
     *  2.39447884E-05,
     *  2.34356136E-05, 2.34987580E-05, 2.35620458E-05, 2.36254770E-05,
     *  2.36890517E-05, 2.37527699E-05, 2.38166317E-05, 2.38806373E-05,
     *  2.39447865E-05,
     *  2.34355994E-05, 2.34987441E-05, 2.35620321E-05, 2.36254637E-05,
     *  2.36890386E-05, 2.37527572E-05, 2.38166193E-05, 2.38806251E-05,
     *  2.39447747E-05,
     *  2.34355794E-05, 2.34987246E-05, 2.35620131E-05, 2.36254450E-05,
     *  2.36890204E-05, 2.37527394E-05, 2.38166020E-05, 2.38806082E-05,
     *  2.39447581E-05,
     *  2.34355519E-05, 2.34986977E-05, 2.35619868E-05, 2.36254193E-05,
     *  2.36889953E-05, 2.37527149E-05, 2.38165780E-05, 2.38805848E-05,
     *  2.39447354E-05,
     *  2.34355146E-05, 2.34986612E-05, 2.35619511E-05, 2.36253845E-05,
     *  2.36889613E-05, 2.37526816E-05, 2.38165456E-05, 2.38805532E-05,
     *  2.39447045E-05,
     *  2.34354647E-05, 2.34986124E-05, 2.35619034E-05, 2.36253379E-05,
     *  2.36889157E-05, 2.37526371E-05, 2.38165021E-05, 2.38805108E-05,
     *  2.39446631E-05,
     *  2.34353988E-05, 2.34985479E-05, 2.35618404E-05, 2.36252762E-05,
     *  2.36888555E-05, 2.37525783E-05, 2.38164447E-05, 2.38804547E-05,
     *  2.39446084E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  2.34353127E-05, 2.34984638E-05, 2.35617581E-05, 2.36251958E-05,
     *  2.36887770E-05, 2.37525016E-05, 2.38163698E-05, 2.38803816E-05,
     *  2.39445371E-05,
     *  2.34352017E-05, 2.34983552E-05, 2.35616519E-05, 2.36250920E-05,
     *  2.36886756E-05, 2.37524026E-05, 2.38162731E-05, 2.38802873E-05,
     *  2.39444450E-05,
     *  2.34350600E-05, 2.34982166E-05, 2.35615164E-05, 2.36249596E-05,
     *  2.36885462E-05, 2.37522762E-05, 2.38161497E-05, 2.38801669E-05,
     *  2.39443276E-05,
     *  2.34348809E-05, 2.34980415E-05, 2.35613453E-05, 2.36247923E-05,
     *  2.36883828E-05, 2.37521166E-05, 2.38159939E-05, 2.38800148E-05,
     *  2.39441792E-05,
     *  2.34346570E-05, 2.34978225E-05, 2.35611312E-05, 2.36245831E-05,
     *  2.36881784E-05, 2.37519170E-05, 2.38157990E-05, 2.38798246E-05,
     *  2.39439937E-05,
     *  2.34343795E-05, 2.34975512E-05, 2.35608659E-05, 2.36243238E-05,
     *  2.36879251E-05, 2.37516696E-05, 2.38155575E-05, 2.38795889E-05,
     *  2.39437638E-05,
     *  2.34340387E-05, 2.34972178E-05, 2.35605400E-05, 2.36240054E-05,
     *  2.36876139E-05, 2.37513657E-05, 2.38152609E-05, 2.38792994E-05,
     *  2.39434814E-05,
     *  2.34336235E-05, 2.34968118E-05, 2.35601431E-05, 2.36236175E-05,
     *  2.36872350E-05, 2.37509956E-05, 2.38148996E-05, 2.38789468E-05,
     *  2.39431374E-05,
     *  2.34331217E-05, 2.34963211E-05, 2.35596635E-05, 2.36231487E-05,
     *  2.36867771E-05, 2.37505485E-05, 2.38144630E-05, 2.38785208E-05,
     *  2.39427219E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  2.34325200E-05, 2.34957327E-05, 2.35590883E-05, 2.36225866E-05,
     *  2.36862280E-05, 2.37500123E-05, 2.38139396E-05, 2.38780101E-05,
     *  2.39422237E-05,
     *  2.34318036E-05, 2.34950322E-05, 2.35584035E-05, 2.36219175E-05,
     *  2.36855743E-05, 2.37493740E-05, 2.38133165E-05, 2.38774021E-05,
     *  2.39416307E-05,
     *  2.34309565E-05, 2.34942040E-05, 2.35575939E-05, 2.36211264E-05,
     *  2.36848016E-05, 2.37486194E-05, 2.38125801E-05, 2.38766835E-05,
     *  2.39409299E-05,
     *  2.34299617E-05, 2.34932313E-05, 2.35566432E-05, 2.36201975E-05,
     *  2.36838942E-05, 2.37477335E-05, 2.38117153E-05, 2.38758398E-05,
     *  2.39401070E-05,
     *  2.34288008E-05, 2.34920963E-05, 2.35555338E-05, 2.36191136E-05,
     *  2.36828356E-05, 2.37466999E-05, 2.38107066E-05, 2.38748557E-05,
     *  2.39391473E-05,
     *  2.34274543E-05, 2.34907799E-05, 2.35542474E-05, 2.36178568E-05,
     *  2.36816081E-05, 2.37455016E-05, 2.38095371E-05, 2.38737149E-05,
     *  2.39380349E-05,
     *  2.34259019E-05, 2.34892624E-05, 2.35527644E-05, 2.36164080E-05,
     *  2.36801934E-05, 2.37441205E-05, 2.38081894E-05, 2.38724003E-05,
     *  2.39367531E-05,
     *  2.34241223E-05, 2.34875229E-05, 2.35510647E-05, 2.36147478E-05,
     *  2.36785722E-05, 2.37425381E-05, 2.38066455E-05, 2.38708944E-05,
     *  2.39352850E-05,
     *  2.34220938E-05, 2.34855403E-05, 2.35491276E-05, 2.36128558E-05,
     *  2.36767250E-05, 2.37407352E-05, 2.38048866E-05, 2.38691792E-05,
     *  2.39336131E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  2.34197939E-05, 2.34832927E-05, 2.35469319E-05, 2.36107116E-05,
     *  2.36746318E-05, 2.37386926E-05, 2.38028941E-05, 2.38672363E-05,
     *  2.39317195E-05,
     *  2.34172003E-05, 2.34807585E-05, 2.35444565E-05, 2.36082945E-05,
     *  2.36722725E-05, 2.37363906E-05, 2.38006490E-05, 2.38650476E-05,
     *  2.39295866E-05,
     *  2.34142906E-05, 2.34779158E-05, 2.35416803E-05, 2.36055841E-05,
     *  2.36696275E-05, 2.37338103E-05, 2.37981329E-05, 2.38625952E-05,
     *  2.39271972E-05,
     *  2.34119877E-05, 2.34756662E-05, 2.35394836E-05, 2.36034400E-05,
     *  2.36675353E-05, 2.37317698E-05, 2.37961434E-05, 2.38606564E-05,
     *  2.39253087E-05,
     *  2.34095017E-05, 2.34732382E-05, 2.35371131E-05, 2.36011264E-05,
     *  2.36652783E-05, 2.37295687E-05, 2.37939979E-05, 2.38585659E-05,
     *  2.39232728E-05,
     *  2.34068253E-05, 2.34706246E-05, 2.35345618E-05, 2.35986368E-05,
     *  2.36628499E-05, 2.37272010E-05, 2.37916904E-05, 2.38563180E-05,
     *  2.39210840E-05,
     *  2.34039513E-05, 2.34678186E-05, 2.35318231E-05, 2.35959650E-05,
     *  2.36602442E-05, 2.37246610E-05, 2.37892154E-05, 2.38539075E-05,
     *  2.39187375E-05,
     *  2.34008734E-05, 2.34648141E-05, 2.35288913E-05, 2.35931052E-05,
     *  2.36574559E-05, 2.37219435E-05, 2.37865681E-05, 2.38513299E-05,
     *  2.39162288E-05,
     *  2.33975858E-05, 2.34616055E-05, 2.35257610E-05, 2.35900526E-05,
     *  2.36544803E-05, 2.37190442E-05, 2.37837445E-05, 2.38485812E-05,
     *  2.39135545E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  2.33940836E-05, 2.34581882E-05, 2.35224281E-05, 2.35868031E-05,
     *  2.36513136E-05, 2.37159596E-05, 2.37807412E-05, 2.38456585E-05,
     *  2.39107117E-05,
     *  2.33903628E-05, 2.34545587E-05, 2.35188890E-05, 2.35833537E-05,
     *  2.36479531E-05, 2.37126871E-05, 2.37775560E-05, 2.38425599E-05,
     *  2.39076988E-05,
     *  2.33864209E-05, 2.34507146E-05, 2.35151417E-05, 2.35797025E-05,
     *  2.36443971E-05, 2.37092255E-05, 2.37741879E-05, 2.38392845E-05,
     *  2.39045153E-05,
     *  2.33822564E-05, 2.34466547E-05, 2.35111855E-05, 2.35758490E-05,
     *  2.36406454E-05, 2.37055747E-05, 2.37706372E-05, 2.38358329E-05,
     *  2.39011620E-05,
     *  2.33778696E-05, 2.34423796E-05, 2.35070211E-05, 2.35717943E-05,
     *  2.36366994E-05, 2.37017365E-05, 2.37669058E-05, 2.38322073E-05,
     *  2.38976413E-05,
     *  2.33732626E-05, 2.34378916E-05, 2.35026511E-05, 2.35675413E-05,
     *  2.36325623E-05, 2.36977142E-05, 2.37629973E-05, 2.38284117E-05,
     *  2.38939575E-05,
     *  2.33684394E-05, 2.34331951E-05, 2.34980802E-05, 2.35630948E-05,
     *  2.36282392E-05, 2.36935134E-05, 2.37589176E-05, 2.38244520E-05,
     *  2.38901167E-05,
     *  2.33634065E-05, 2.34282969E-05, 2.34933154E-05, 2.35584623E-05,
     *  2.36237376E-05, 2.36891417E-05, 2.37546745E-05, 2.38203364E-05,
     *  2.38861274E-05,
     *  2.33581731E-05, 2.34232063E-05, 2.34883664E-05, 2.35536535E-05,
     *  2.36190678E-05, 2.36846095E-05, 2.37502788E-05, 2.38160759E-05,
     *  2.38820009E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  2.33527514E-05, 2.34179358E-05, 2.34832458E-05, 2.35486814E-05,
     *  2.36142428E-05, 2.36799303E-05, 2.37457440E-05, 2.38116842E-05,
     *  2.38777510E-05,
     *  2.33471568E-05, 2.34125012E-05, 2.34779696E-05, 2.35435621E-05,
     *  2.36092791E-05, 2.36751207E-05, 2.37410871E-05, 2.38071784E-05,
     *  2.38733950E-05,
     *  2.33414088E-05, 2.34069220E-05, 2.34725576E-05, 2.35383158E-05,
     *  2.36041969E-05, 2.36702010E-05, 2.37363285E-05, 2.38025794E-05,
     *  2.38689540E-05,
     *  2.33355311E-05, 2.34012221E-05, 2.34670339E-05, 2.35329666E-05,
     *  2.35990205E-05, 2.36651959E-05, 2.37314930E-05, 2.37979119E-05,
     *  2.38644530E-05,
     *  2.33295522E-05, 2.33954303E-05, 2.34614273E-05, 2.35275436E-05,
     *  2.35937793E-05, 2.36601347E-05, 2.37266101E-05, 2.37932057E-05,
     *  2.38599217E-05,
     *  2.33235062E-05, 2.33895806E-05, 2.34557722E-05, 2.35220810E-05,
     *  2.35885075E-05, 2.36550519E-05, 2.37217144E-05, 2.37884954E-05,
     *  2.38553950E-05,
     *  2.33174332E-05, 2.33837134E-05, 2.34501088E-05, 2.35166194E-05,
     *  2.35832458E-05, 2.36499881E-05, 2.37168466E-05, 2.37838217E-05,
     *  2.38509135E-05,
     *  2.33113804E-05, 2.33778758E-05, 2.34444842E-05, 2.35112059E-05,
     *  2.35780412E-05, 2.36449904E-05, 2.37120538E-05, 2.37792317E-05,
     *  2.38465244E-05,
     *  2.33054026E-05, 2.33721226E-05, 2.34389534E-05, 2.35058952E-05,
     *  2.35729485E-05, 2.36401135E-05, 2.37073906E-05, 2.37747801E-05,
     *  2.38422822E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  2.32995637E-05, 2.33665176E-05, 2.34335798E-05, 2.35007508E-05,
     *  2.35680309E-05, 2.36354205E-05, 2.37029200E-05, 2.37705296E-05,
     *  2.38382497E-05,
     *  2.32939375E-05, 2.33611342E-05, 2.34284368E-05, 2.34958457E-05,
     *  2.35633614E-05, 2.36309842E-05, 2.36987144E-05, 2.37665524E-05,
     *  2.38344987E-05,
     *  2.32886091E-05, 2.33560573E-05, 2.34236089E-05, 2.34912642E-05,
     *  2.35590237E-05, 2.36268878E-05, 2.36948569E-05, 2.37629314E-05,
     *  2.38311117E-05,
     *  2.32836767E-05, 2.33513846E-05, 2.34191931E-05, 2.34871028E-05,
     *  2.35551140E-05, 2.36232272E-05, 2.36914428E-05, 2.37597612E-05,
     *  2.38281830E-05,
     *  2.32792533E-05, 2.33472283E-05, 2.34153012E-05, 2.34834725E-05,
     *  2.35517425E-05, 2.36201118E-05, 2.36885809E-05, 2.37571502E-05,
     *  2.38258202E-05,
     *  2.32754687E-05, 2.33437175E-05, 2.34120612E-05, 2.34805005E-05,
     *  2.35490357E-05, 2.36176673E-05, 2.36863960E-05, 2.37552222E-05,
     *  2.38241462E-05,
     *  2.32718663E-05, 2.33404647E-05, 2.34091543E-05, 2.34779357E-05,
     *  2.35468094E-05, 2.36157759E-05, 2.36848360E-05, 2.37539899E-05,
     *  2.38232384E-05,
     *  2.32698402E-05, 2.33387934E-05, 2.34078341E-05, 2.34769627E-05,
     *  2.35461799E-05, 2.36154864E-05, 2.36848826E-05, 2.37543692E-05,
     *  2.38239468E-05,
     *  2.32698003E-05, 2.33391093E-05, 2.34085019E-05, 2.34779788E-05,
     *  2.35475405E-05, 2.36171878E-05, 2.36869213E-05, 2.37567415E-05,
     *  2.38266492E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  2.32722381E-05, 2.33418981E-05, 2.34116379E-05, 2.34814584E-05,
     *  2.35513601E-05, 2.36213438E-05, 2.36914102E-05, 2.37615599E-05,
     *  2.38317936E-05,
     *  2.32777464E-05, 2.33477443E-05, 2.34178188E-05, 2.34879706E-05,
     *  2.35582004E-05, 2.36285089E-05, 2.36988968E-05, 2.37693649E-05,
     *  2.38399137E-05,
     *  2.32870434E-05, 2.33573555E-05, 2.34277415E-05, 2.34982020E-05,
     *  2.35687377E-05, 2.36393495E-05, 2.37100380E-05, 2.37808040E-05,
     *  2.38516481E-05,
     *  2.33010064E-05, 2.33715939E-05, 2.34422535E-05, 2.35129859E-05,
     *  2.35837918E-05, 2.36546721E-05, 2.37256273E-05, 2.37966581E-05,
     *  2.38677653E-05,
     *  2.33207163E-05, 2.33915193E-05, 2.34623944E-05, 2.35333424E-05,
     *  2.36043638E-05, 2.36754594E-05, 2.37466296E-05, 2.38178751E-05,
     *  2.38891966E-05,
     *  2.33475186E-05, 2.34184477E-05, 2.34894521E-05, 2.35605320E-05,
     *  2.36316880E-05, 2.37029203E-05, 2.37742295E-05, 2.38456159E-05,
     *  2.39170799E-05,
     *  2.33831097E-05, 2.34540338E-05, 2.35250407E-05, 2.35961304E-05,
     *  2.36673027E-05, 2.37385578E-05, 2.38098956E-05, 2.38813162E-05,
     *  2.39528197E-05,
     *  2.34296605E-05, 2.35003871E-05, 2.35712117E-05, 2.36421333E-05,
     *  2.37131511E-05, 2.37842641E-05, 2.38554719E-05, 2.39267736E-05,
     *  2.39981688E-05,
     *  2.34899986E-05, 2.35602446E-05, 2.36306160E-05, 2.37011102E-05,
     *  2.37717247E-05, 2.38424573E-05, 2.39133061E-05, 2.39842692E-05,
     *  2.40553449E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  2.35678865E-05, 2.36372300E-05, 2.37067468E-05, 2.37764312E-05,
     *  2.38462779E-05, 2.39162823E-05, 2.39864398E-05, 2.40567465E-05,
     *  2.41271986E-05,
     *  2.36684608E-05, 2.37362608E-05, 2.38043173E-05, 2.38726188E-05,
     *  2.39411548E-05, 2.40099156E-05, 2.40788925E-05, 2.41480773E-05,
     *  2.42174627E-05,
     *  2.37989587E-05, 2.38642140E-05, 2.39298722E-05, 2.39959102E-05,
     *  2.40623075E-05, 2.41290450E-05, 2.41961058E-05, 2.42634740E-05,
     *  2.43311353E-05,
     *  2.39699874E-05, 2.40310727E-05, 2.40928263E-05, 2.41552018E-05,
     *  2.42181576E-05, 2.42816562E-05, 2.43456642E-05, 2.44101509E-05,
     *  2.44750889E-05,
     *  2.41979015E-05, 2.42520351E-05, 2.43073442E-05, 2.43637297E-05,
     *  2.44211046E-05, 2.44793920E-05, 2.45385236E-05, 2.45984388E-05,
     *  2.46590831E-05,
     *  2.45096854E-05, 2.45517400E-05, 2.45960184E-05, 2.46422909E-05,
     *  2.46903610E-05, 2.47400591E-05, 2.47912384E-05, 2.48437706E-05,
     *  2.48975433E-05,
     *  2.51352567E-05, 2.51435349E-05, 2.51579057E-05, 2.51774982E-05,
     *  2.52016120E-05, 2.52296760E-05, 2.52612181E-05, 2.52958442E-05,
     *  2.53332219E-05,
     *  2.62943172E-05, 2.61993571E-05, 2.61290326E-05, 2.60777056E-05,
     *  2.60414597E-05, 2.60174625E-05, 2.60035996E-05, 2.59982504E-05,
     *  2.60001466E-05,
     *  2.99695549E-05, 2.89410744E-05, 2.83665203E-05, 2.79855557E-05,
     *  2.77127466E-05, 2.75090373E-05, 2.73532362E-05, 2.72325432E-05,
     *  2.71386332E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  3.81905239E-05, 3.06583042E-05, 2.94561235E-05, 2.87984604E-05,
     *  2.83663048E-05, 2.80579350E-05, 2.78277018E-05, 2.76511623E-05,
     *  2.75137005E-05,
     *  4.99338929E-05, 3.77143644E-05, 3.13459884E-05, 2.99787200E-05,
     *  2.92378570E-05, 2.87537410E-05, 2.84090888E-05, 2.81517333E-05,
     *  2.79539658E-05,
     *  5.25094477E-05, 4.84422536E-05, 3.74392135E-05, 3.20117544E-05,
     *  3.05017567E-05, 2.96811539E-05, 2.91457012E-05, 2.87647334E-05,
     *  2.84800497E-05,
     *  5.41690528E-05, 5.14166421E-05, 4.69836641E-05, 3.73875137E-05,
     *  3.26380856E-05, 3.10178811E-05, 3.01245075E-05, 2.95398239E-05,
     *  2.91232585E-05,
     *  5.54359165E-05, 5.32649577E-05, 5.03023990E-05, 4.56355752E-05,
     *  3.74781470E-05, 3.32132746E-05, 3.15202403E-05, 3.05640305E-05,
     *  2.99336508E-05,
     *  5.64800661E-05, 5.46402880E-05, 5.23435002E-05, 4.91995337E-05,
     *  4.44579010E-05, 3.75543084E-05, 3.37318276E-05, 3.20030801E-05,
     *  3.09960413E-05,
     *  5.73785526E-05, 5.57557559E-05, 5.38346038E-05, 5.14147797E-05,
     *  4.81435384E-05, 4.34830099E-05, 3.76222657E-05, 3.41935908E-05,
     *  3.24621024E-05,
     *  5.81731873E-05, 5.67057399E-05, 5.50259333E-05, 5.30226574E-05,
     *  5.04945016E-05, 4.71623287E-05, 4.27023199E-05, 3.76861748E-05,
     *  3.46022519E-05,
     *  5.88894293E-05, 5.75400513E-05, 5.60299419E-05, 5.42927008E-05,
     *  5.22107999E-05, 4.96010994E-05, 4.62736665E-05, 4.20836316E-05,
     *  3.77487225E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.95440673E-05, 5.82882822E-05, 5.69053214E-05, 5.53527305E-05,
     *  5.35591957E-05, 5.14079453E-05, 4.87514820E-05, 4.54857307E-05,
     *  4.15933827E-05,
     *  6.01488325E-05, 5.89695601E-05, 5.76863218E-05, 5.62703383E-05,
     *  5.46761120E-05, 5.28298447E-05, 5.06245503E-05, 4.79582020E-05,
     *  4.47977352E-05,
     *  6.07122880E-05, 5.95970429E-05, 5.83946938E-05, 5.70847362E-05,
     *  5.56366454E-05, 5.40026836E-05, 5.21103178E-05, 4.98709019E-05,
     *  4.72288113E-05,
     *  6.12409005E-05, 6.01802200E-05, 5.90451733E-05, 5.78205270E-05,
     *  5.64848274E-05, 5.50060612E-05, 5.33357208E-05, 5.14070718E-05,
     *  4.91555667E-05,
     *  6.42452516E-05, 6.34193882E-05, 6.25602111E-05, 6.16638263E-05,
     *  6.07257840E-05, 5.97409346E-05, 5.87031712E-05, 5.76049892E-05,
     *  5.64368061E-05,
     *  6.65850867E-05, 6.58813838E-05, 6.51586316E-05, 6.44151494E-05,
     *  6.36491054E-05, 6.28585153E-05, 6.20412421E-05, 6.11949920E-05,
     *  6.03172983E-05,
     *  6.85567434E-05, 6.79297168E-05, 6.72904407E-05, 6.66380364E-05,
     *  6.59715604E-05, 6.52900055E-05, 6.45923057E-05, 6.38773432E-05,
     *  6.31439596E-05,
     *  7.02916038E-05, 6.97180239E-05, 6.91359869E-05, 6.85449814E-05,
     *  6.79444638E-05, 6.73338590E-05, 6.67125612E-05, 6.60799375E-05,
     *  6.54353328E-05,
     *  7.18600640E-05, 7.13263384E-05, 7.07864959E-05, 7.02402150E-05,
     *  6.96871576E-05, 6.91269690E-05, 6.85592780E-05, 6.79836981E-05,
     *  6.73998296E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.33045471E-05, 7.28019580E-05, 7.22948060E-05, 7.17828759E-05,
     *  7.12659437E-05, 7.07437769E-05, 7.02161340E-05, 6.96827653E-05,
     *  6.91434135E-05,
     *  7.46527730E-05, 7.41753449E-05, 7.36944453E-05, 7.32099221E-05,
     *  7.27216185E-05, 7.22293737E-05, 7.17330222E-05, 7.12323942E-05,
     *  7.07273160E-05,
     *  7.59239546E-05, 7.54673808E-05, 7.50081366E-05, 7.45461090E-05,
     *  7.40811830E-05, 7.36132418E-05, 7.31421661E-05, 7.26678350E-05,
     *  7.21901258E-05,
     *  7.71320158E-05, 7.66930690E-05, 7.62520608E-05, 7.58089038E-05,
     *  7.53635098E-05, 7.49157898E-05, 7.44656544E-05, 7.40130132E-05,
     *  7.35577756E-05,
     *  7.82874039E-05, 7.78635896E-05, 7.74381904E-05, 7.70111361E-05,
     *  7.65823564E-05, 7.61517808E-05, 7.57193392E-05, 7.52849615E-05,
     *  7.48485777E-05,
     *  7.93981768E-05, 7.89875178E-05, 7.85756559E-05, 7.81625324E-05,
     *  7.77480895E-05, 7.73322694E-05, 7.69150150E-05, 7.64962697E-05,
     *  7.60759773E-05,
     *  8.04706904E-05, 8.00715869E-05, 7.96715923E-05, 7.92706568E-05,
     *  7.88687311E-05, 7.84657662E-05, 7.80617142E-05, 7.76565276E-05,
     *  7.72501599E-05,
     *  8.15100514E-05, 8.11211858E-05, 8.07316885E-05, 8.03415159E-05,
     *  7.99506248E-05, 7.95589728E-05, 7.91665182E-05, 7.87732203E-05,
     *  7.83790389E-05,
     *  8.25204266E-05, 8.21406976E-05, 8.17605558E-05, 8.13799620E-05,
     *  8.09988778E-05, 8.06172653E-05, 8.02350875E-05, 7.98523083E-05,
     *  7.94688925E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  8.35052603E-05, 8.31337355E-05, 8.27619848E-05, 8.23899727E-05,
     *  8.20176639E-05, 8.16450241E-05, 8.12720198E-05, 8.08986183E-05,
     *  8.05247877E-05,
     *  8.44674317E-05, 8.41033124E-05, 8.37391289E-05, 8.33748482E-05,
     *  8.30104376E-05, 8.26458655E-05, 8.22811009E-05, 8.19161136E-05,
     *  8.15508742E-05,
     *  8.54093705E-05, 8.50519658E-05, 8.46946380E-05, 8.43373561E-05,
     *  8.39800896E-05, 8.36228086E-05, 8.32654842E-05, 8.29080880E-05,
     *  8.25505926E-05,
     *  8.63331441E-05, 8.59818506E-05, 8.56307585E-05, 8.52798382E-05,
     *  8.49290608E-05, 8.45783980E-05, 8.42278222E-05, 8.38773066E-05,
     *  8.35268251E-05,
     *  8.72405241E-05, 8.68948106E-05, 8.65494091E-05, 8.62042913E-05,
     *  8.58594293E-05, 8.55147962E-05, 8.51703654E-05, 8.48261113E-05,
     *  8.44820087E-05,
     *  8.81330381E-05, 8.77924333E-05, 8.74522396E-05, 8.71124296E-05,
     *  8.67729765E-05, 8.64338542E-05, 8.60950370E-05, 8.57565001E-05,
     *  8.54182191E-05,
     *  8.90120101E-05, 8.86760928E-05, 8.83406761E-05, 8.80057333E-05,
     *  8.76712384E-05, 8.73371659E-05, 8.70034910E-05, 8.66701892E-05,
     *  8.63372370E-05,
     *  8.98785930E-05, 8.95469844E-05, 8.92159576E-05, 8.88854868E-05,
     *  8.85555463E-05, 8.82261113E-05, 8.78971574E-05, 8.75686608E-05,
     *  8.72405982E-05,
     *  9.07337942E-05, 9.04061514E-05, 9.00791648E-05, 8.97528090E-05,
     *  8.94270590E-05, 8.91018901E-05, 8.87772785E-05, 8.84532007E-05,
     *  8.81296338E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  9.15784968E-05, 9.12545077E-05, 9.09312433E-05, 9.06086786E-05,
     *  9.02867887E-05, 8.99655496E-05, 8.96449375E-05, 8.93249293E-05,
     *  8.90055024E-05,
     *  9.24134767E-05, 9.20928558E-05, 9.17730228E-05, 9.14539531E-05,
     *  9.11356222E-05, 9.08180062E-05, 9.05010817E-05, 9.01848258E-05,
     *  8.98692159E-05,
     *  9.32394171E-05, 9.29219014E-05, 9.26052327E-05, 9.22893863E-05,
     *  9.19743381E-05, 9.16600644E-05, 9.13465419E-05, 9.10337479E-05,
     *  9.07216600E-05,
     *  9.40569195E-05, 9.37422662E-05, 9.34285148E-05, 9.31156410E-05,
     *  9.28036209E-05, 9.24924308E-05, 9.21820477E-05, 9.18724488E-05,
     *  9.15636120E-05,
     *  9.48665142E-05, 9.45544975E-05, 9.42434345E-05, 9.39333009E-05,
     *  9.36240729E-05, 9.33157271E-05, 9.30082404E-05, 9.27015903E-05,
     *  9.23957546E-05,
     *  9.56686681E-05, 9.53590776E-05, 9.50504894E-05, 9.47428795E-05,
     *  9.44362242E-05, 9.41305001E-05, 9.38256842E-05, 9.35217542E-05,
     *  9.32186877E-05,
     *  9.64637920E-05, 9.61564303E-05, 9.58501171E-05, 9.55448284E-05,
     *  9.52405406E-05, 9.49372304E-05, 9.46348749E-05, 9.43334516E-05,
     *  9.40329385E-05,
     *  9.72522461E-05, 9.69469277E-05, 9.66427016E-05, 9.63395439E-05,
     *  9.60374311E-05, 9.57363399E-05, 9.54362474E-05, 9.51371313E-05,
     *  9.48389695E-05,
     *  9.80343452E-05, 9.77308949E-05, 9.74285786E-05, 9.71273726E-05,
     *  9.68272533E-05, 9.65281977E-05, 9.62301827E-05, 9.59331861E-05,
     *  9.56371857E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  9.88103630E-05, 9.85086147E-05, 9.82080404E-05, 9.79086163E-05,
     *  9.76103191E-05, 9.73131255E-05, 9.70170128E-05, 9.67219585E-05,
     *  9.64279405E-05,
     *  9.95805355E-05, 9.92803313E-05, 9.89813395E-05, 9.86835362E-05,
     *  9.83868982E-05, 9.80914023E-05, 9.77970256E-05, 9.75037459E-05,
     *  9.72115408E-05,
     *  1.00345065E-04, 1.00046254E-04, 9.97486924E-05, 9.94523564E-05,
     *  9.91572225E-05, 9.88632677E-05, 9.85704691E-05, 9.82788044E-05,
     *  9.79882513E-05,
     *  1.01104121E-04, 1.00806559E-04, 1.00510283E-04, 1.00215267E-04,
     *  9.99214890E-05, 9.96289258E-05, 9.93375545E-05, 9.90473527E-05,
     *  9.87582981E-05,
     *  1.01857844E-04, 1.01561394E-04, 1.01266262E-04, 1.00972426E-04,
     *  1.00679863E-04, 1.00388548E-04, 1.00098459E-04, 9.98095749E-05,
     *  9.95218720E-05,
     *  1.02606349E-04, 1.02310876E-04, 1.02016756E-04, 1.01723964E-04,
     *  1.01432478E-04, 1.01142274E-04, 1.00853330E-04, 1.00565623E-04,
     *  1.00279131E-04,
     *  1.03349723E-04, 1.03055099E-04, 1.02761860E-04, 1.02469983E-04,
     *  1.02179443E-04, 1.01890218E-04, 1.01602284E-04, 1.01315621E-04,
     *  1.01030205E-04,
     *  1.04088030E-04, 1.03794131E-04, 1.03501649E-04, 1.03210559E-04,
     *  1.02920838E-04, 1.02632464E-04, 1.02345413E-04, 1.02059663E-04,
     *  1.01775191E-04,
     *  1.04821311E-04, 1.04528017E-04, 1.04236169E-04, 1.03945745E-04,
     *  1.03656721E-04, 1.03369073E-04, 1.03082780E-04, 1.02797818E-04,
     *  1.02514166E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.05549585E-04, 1.05256779E-04, 1.04965449E-04, 1.04675572E-04,
     *  1.04387124E-04, 1.04100084E-04, 1.03814427E-04, 1.03530132E-04,
     *  1.03247176E-04,
     *  1.06272853E-04, 1.05980420E-04, 1.05689492E-04, 1.05400047E-04,
     *  1.05112061E-04, 1.04825510E-04, 1.04540373E-04, 1.04256627E-04,
     *  1.03974249E-04,
     *  1.06991091E-04, 1.06698921E-04, 1.06408285E-04, 1.06119159E-04,
     *  1.05831521E-04, 1.05545347E-04, 1.05260615E-04, 1.04977302E-04,
     *  1.04695386E-04,
     *  1.07704262E-04, 1.07412245E-04, 1.07121791E-04, 1.06832875E-04,
     *  1.06545474E-04, 1.06259566E-04, 1.05975127E-04, 1.05692136E-04,
     *  1.05410570E-04,
     *  1.08412304E-04, 1.08120336E-04, 1.07829957E-04, 1.07541143E-04,
     *  1.07253872E-04, 1.06968122E-04, 1.06683868E-04, 1.06401089E-04,
     *  1.06119762E-04,
     *  1.09115143E-04, 1.08823119E-04, 1.08532710E-04, 1.08243894E-04,
     *  1.07956648E-04, 1.07670948E-04, 1.07386773E-04, 1.07104099E-04,
     *  1.06822905E-04,
     *  1.09812684E-04, 1.09520501E-04, 1.09229961E-04, 1.08941039E-04,
     *  1.08653714E-04, 1.08367962E-04, 1.08083760E-04, 1.07801087E-04,
     *  1.07519919E-04,
     *  1.10504814E-04, 1.10212373E-04, 1.09921601E-04, 1.09632473E-04,
     *  1.09344967E-04, 1.09059061E-04, 1.08774730E-04, 1.08491954E-04,
     *  1.08210710E-04,
     *  1.11191406E-04, 1.10898609E-04, 1.10607505E-04, 1.10318072E-04,
     *  1.10030286E-04, 1.09744124E-04, 1.09459565E-04, 1.09176585E-04,
     *  1.08895163E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  1.11872315E-04, 1.11579064E-04, 1.11287532E-04, 1.10997695E-04,
     *  1.10709531E-04, 1.10423016E-04, 1.10138129E-04, 1.09854846E-04,
     *  1.09573147E-04,
     *  1.12547378E-04, 1.12253578E-04, 1.11961522E-04, 1.11671185E-04,
     *  1.11382546E-04, 1.11095582E-04, 1.10810269E-04, 1.10526586E-04,
     *  1.10244511E-04,
     *  1.13216417E-04, 1.12921975E-04, 1.12629300E-04, 1.12338369E-04,
     *  1.12049161E-04, 1.11761651E-04, 1.11475817E-04, 1.11191638E-04,
     *  1.10909091E-04,
     *  1.13879238E-04, 1.13584060E-04, 1.13290674E-04, 1.12999056E-04,
     *  1.12709184E-04, 1.12421035E-04, 1.12134586E-04, 1.11849815E-04,
     *  1.11566701E-04,
     *  1.14535629E-04, 1.14239625E-04, 1.13945436E-04, 1.13653039E-04,
     *  1.13362411E-04, 1.13073530E-04, 1.12786373E-04, 1.12500918E-04,
     *  1.12217143E-04,
     *  1.15185364E-04, 1.14888444E-04, 1.14593362E-04, 1.14300095E-04,
     *  1.14008620E-04, 1.13718915E-04, 1.13430958E-04, 1.13144727E-04,
     *  1.12860199E-04,
     *  1.15828200E-04, 1.15530274E-04, 1.15234210E-04, 1.14939983E-04,
     *  1.14647572E-04, 1.14356954E-04, 1.14068107E-04, 1.13781008E-04,
     *  1.13495636E-04,
     *  1.16463877E-04, 1.16164858E-04, 1.15867723E-04, 1.15572448E-04,
     *  1.15279012E-04, 1.14987392E-04, 1.14697565E-04, 1.14409510E-04,
     *  1.14123204E-04,
     *  1.17092118E-04, 1.16791920E-04, 1.16493627E-04, 1.16197218E-04,
     *  1.15902670E-04, 1.15609959E-04, 1.15319065E-04, 1.15029965E-04,
     *  1.14742637E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.17712631E-04, 1.17411168E-04, 1.17111633E-04, 1.16814004E-04,
     *  1.16518256E-04, 1.16224370E-04, 1.15932321E-04, 1.15642089E-04,
     *  1.15353651E-04,
     *  1.18325108E-04, 1.18022296E-04, 1.17721434E-04, 1.17422499E-04,
     *  1.17125468E-04, 1.16830320E-04, 1.16537031E-04, 1.16245581E-04,
     *  1.15955948E-04,
     *  1.18929223E-04, 1.18624979E-04, 1.18322707E-04, 1.18022383E-04,
     *  1.17723985E-04, 1.17427490E-04, 1.17132878E-04, 1.16840125E-04,
     *  1.16549211E-04,
     *  1.19524633E-04, 1.19218876E-04, 1.18915111E-04, 1.18613316E-04,
     *  1.18313468E-04, 1.18015545E-04, 1.17719525E-04, 1.17425387E-04,
     *  1.17133108E-04,
     *  1.20110980E-04, 1.19803630E-04, 1.19498292E-04, 1.19194944E-04,
     *  1.18893565E-04, 1.18594131E-04, 1.18296622E-04, 1.18001016E-04,
     *  1.17707291E-04,
     *  1.20687888E-04, 1.20378864E-04, 1.20071874E-04, 1.19766894E-04,
     *  1.19463903E-04, 1.19162880E-04, 1.18863801E-04, 1.18566646E-04,
     *  1.18271392E-04,
     *  1.21254964E-04, 1.20944189E-04, 1.20635467E-04, 1.20328777E-04,
     *  1.20024097E-04, 1.19721403E-04, 1.19420676E-04, 1.19121892E-04,
     *  1.18825031E-04,
     *  1.21811797E-04, 1.21499194E-04, 1.21188665E-04, 1.20880188E-04,
     *  1.20573740E-04, 1.20269299E-04, 1.19966845E-04, 1.19666355E-04,
     *  1.19367807E-04,
     *  1.22357959E-04, 1.22043454E-04, 1.21731043E-04, 1.21420702E-04,
     *  1.21112411E-04, 1.20806147E-04, 1.20501889E-04, 1.20199616E-04,
     *  1.19899306E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  2.40090972E-05, 2.40735336E-05, 2.41381139E-05, 2.42028382E-05,
     *  2.46530927E-05, 2.51102133E-05, 2.55742164E-05, 2.60451178E-05,
     *  2.65229316E-05,
     *  2.40090813E-05, 2.40735182E-05, 2.41380989E-05, 2.42028236E-05,
     *  2.46530807E-05, 2.51102037E-05, 2.55742092E-05, 2.60451127E-05,
     *  2.65229286E-05,
     *  2.40090795E-05, 2.40735164E-05, 2.41380972E-05, 2.42028219E-05,
     *  2.46530793E-05, 2.51102026E-05, 2.55742084E-05, 2.60451121E-05,
     *  2.65229282E-05,
     *  2.40090680E-05, 2.40735051E-05, 2.41380862E-05, 2.42028112E-05,
     *  2.46530705E-05, 2.51101956E-05, 2.55742031E-05, 2.60451084E-05,
     *  2.65229260E-05,
     *  2.40090519E-05, 2.40734894E-05, 2.41380709E-05, 2.42027963E-05,
     *  2.46530583E-05, 2.51101859E-05, 2.55741957E-05, 2.60451033E-05,
     *  2.65229229E-05,
     *  2.40090297E-05, 2.40734678E-05, 2.41380498E-05, 2.42027757E-05,
     *  2.46530414E-05, 2.51101725E-05, 2.55741855E-05, 2.60450962E-05,
     *  2.65229187E-05,
     *  2.40089995E-05, 2.40734384E-05, 2.41380212E-05, 2.42027479E-05,
     *  2.46530185E-05, 2.51101543E-05, 2.55741718E-05, 2.60450865E-05,
     *  2.65229129E-05,
     *  2.40089592E-05, 2.40733991E-05, 2.41379829E-05, 2.42027106E-05,
     *  2.46529879E-05, 2.51101299E-05, 2.55741533E-05, 2.60450736E-05,
     *  2.65229052E-05,
     *  2.40089059E-05, 2.40733471E-05, 2.41379322E-05, 2.42026613E-05,
     *  2.46529474E-05, 2.51100977E-05, 2.55741289E-05, 2.60450566E-05,
     *  2.65228951E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  2.40088363E-05, 2.40732793E-05, 2.41378662E-05, 2.42025969E-05,
     *  2.46528946E-05, 2.51100557E-05, 2.55740971E-05, 2.60450343E-05,
     *  2.65228818E-05,
     *  2.40087465E-05, 2.40731918E-05, 2.41377809E-05, 2.42025139E-05,
     *  2.46528264E-05, 2.51100016E-05, 2.55740561E-05, 2.60450057E-05,
     *  2.65228647E-05,
     *  2.40086320E-05, 2.40730802E-05, 2.41376721E-05, 2.42024080E-05,
     *  2.46527394E-05, 2.51099324E-05, 2.55740038E-05, 2.60449691E-05,
     *  2.65228430E-05,
     *  2.40084873E-05, 2.40729392E-05, 2.41375348E-05, 2.42022742E-05,
     *  2.46526296E-05, 2.51098451E-05, 2.55739377E-05, 2.60449229E-05,
     *  2.65228155E-05,
     *  2.40083064E-05, 2.40727628E-05, 2.41373629E-05, 2.42021069E-05,
     *  2.46524922E-05, 2.51097360E-05, 2.55738551E-05, 2.60448653E-05,
     *  2.65227812E-05,
     *  2.40080822E-05, 2.40725443E-05, 2.41371500E-05, 2.42018995E-05,
     *  2.46523221E-05, 2.51096009E-05, 2.55737529E-05, 2.60447940E-05,
     *  2.65227389E-05,
     *  2.40078068E-05, 2.40722759E-05, 2.41368886E-05, 2.42016449E-05,
     *  2.46521132E-05, 2.51094349E-05, 2.55736274E-05, 2.60447065E-05,
     *  2.65226870E-05,
     *  2.40074715E-05, 2.40719490E-05, 2.41365701E-05, 2.42013348E-05,
     *  2.46518588E-05, 2.51092330E-05, 2.55734747E-05, 2.60446002E-05,
     *  2.65226242E-05,
     *  2.40070663E-05, 2.40715542E-05, 2.41361855E-05, 2.42009603E-05,
     *  2.46515516E-05, 2.51089892E-05, 2.55732906E-05, 2.60444720E-05,
     *  2.65225486E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  2.40065806E-05, 2.40710808E-05, 2.41357243E-05, 2.42005112E-05,
     *  2.46511834E-05, 2.51086972E-05, 2.55730702E-05, 2.60443188E-05,
     *  2.65224585E-05,
     *  2.40060024E-05, 2.40705173E-05, 2.41351755E-05, 2.41999769E-05,
     *  2.46507455E-05, 2.51083500E-05, 2.55728084E-05, 2.60441372E-05,
     *  2.65223520E-05,
     *  2.40053192E-05, 2.40698515E-05, 2.41345269E-05, 2.41993454E-05,
     *  2.46502282E-05, 2.51079403E-05, 2.55724997E-05, 2.60439234E-05,
     *  2.65222273E-05,
     *  2.40045170E-05, 2.40690699E-05, 2.41337656E-05, 2.41986043E-05,
     *  2.46496215E-05, 2.51074600E-05, 2.55721384E-05, 2.60436738E-05,
     *  2.65220824E-05,
     *  2.40035815E-05, 2.40681583E-05, 2.41328779E-05, 2.41977402E-05,
     *  2.46489145E-05, 2.51069010E-05, 2.55717184E-05, 2.60433844E-05,
     *  2.65219155E-05,
     *  2.40024972E-05, 2.40671019E-05, 2.41318491E-05, 2.41967388E-05,
     *  2.46480960E-05, 2.51062544E-05, 2.55712336E-05, 2.60430515E-05,
     *  2.65217250E-05,
     *  2.40012480E-05, 2.40658850E-05, 2.41306642E-05, 2.41955857E-05,
     *  2.46471541E-05, 2.51055115E-05, 2.55706777E-05, 2.60426712E-05,
     *  2.65215093E-05,
     *  2.39998174E-05, 2.40644915E-05, 2.41293075E-05, 2.41942654E-05,
     *  2.46460771E-05, 2.51046633E-05, 2.55700445E-05, 2.60422400E-05,
     *  2.65212675E-05,
     *  2.39981883E-05, 2.40629049E-05, 2.41277630E-05, 2.41927627E-05,
     *  2.46448527E-05, 2.51037008E-05, 2.55693282E-05, 2.60417548E-05,
     *  2.65209990E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  2.39963435E-05, 2.40611086E-05, 2.41260147E-05, 2.41910620E-05,
     *  2.46434691E-05, 2.51026155E-05, 2.55685233E-05, 2.60412131E-05,
     *  2.65207040E-05,
     *  2.39942661E-05, 2.40590860E-05, 2.41240466E-05, 2.41891479E-05,
     *  2.46419145E-05, 2.51013992E-05, 2.55676248E-05, 2.60406129E-05,
     *  2.65203835E-05,
     *  2.39919392E-05, 2.40568212E-05, 2.41218433E-05, 2.41870055E-05,
     *  2.46401780E-05, 2.51000445E-05, 2.55666288E-05, 2.60399536E-05,
     *  2.65200398E-05,
     *  2.39901005E-05, 2.40550319E-05, 2.41201029E-05, 2.41853136E-05,
     *  2.46388094E-05, 2.50989798E-05, 2.55658498E-05, 2.60394426E-05,
     *  2.65197799E-05,
     *  2.39881187E-05, 2.40531037E-05, 2.41182278E-05, 2.41834912E-05,
     *  2.46373379E-05, 2.50978383E-05, 2.55650182E-05, 2.60389019E-05,
     *  2.65195117E-05,
     *  2.39859885E-05, 2.40510316E-05, 2.41162133E-05, 2.41815338E-05,
     *  2.46357606E-05, 2.50966185E-05, 2.55641341E-05, 2.60383327E-05,
     *  2.65192377E-05,
     *  2.39837053E-05, 2.40488112E-05, 2.41140552E-05, 2.41794374E-05,
     *  2.46340753E-05, 2.50953195E-05, 2.55631980E-05, 2.60377370E-05,
     *  2.65189609E-05,
     *  2.39812651E-05, 2.40464387E-05, 2.41117499E-05, 2.41771987E-05,
     *  2.46322801E-05, 2.50939412E-05, 2.55622112E-05, 2.60371173E-05,
     *  2.65186851E-05,
     *  2.39786644E-05, 2.40439111E-05, 2.41092947E-05, 2.41748152E-05,
     *  2.46303742E-05, 2.50924842E-05, 2.55611756E-05, 2.60364769E-05,
     *  2.65184148E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  2.39759008E-05, 2.40412260E-05, 2.41066874E-05, 2.41722851E-05,
     *  2.46283576E-05, 2.50909500E-05, 2.55600942E-05, 2.60358201E-05,
     *  2.65181556E-05,
     *  2.39729730E-05, 2.40383824E-05, 2.41039273E-05, 2.41696077E-05,
     *  2.46262311E-05, 2.50893411E-05, 2.55589710E-05, 2.60351522E-05,
     *  2.65179140E-05,
     *  2.39698805E-05, 2.40353802E-05, 2.41010145E-05, 2.41667836E-05,
     *  2.46239971E-05, 2.50876611E-05, 2.55578110E-05, 2.60344796E-05,
     *  2.65176975E-05,
     *  2.39666246E-05, 2.40322208E-05, 2.40979508E-05, 2.41638147E-05,
     *  2.46216589E-05, 2.50859153E-05, 2.55566208E-05, 2.60338100E-05,
     *  2.65175152E-05,
     *  2.39632079E-05, 2.40289071E-05, 2.40947392E-05, 2.41607042E-05,
     *  2.46192217E-05, 2.50841100E-05, 2.55554082E-05, 2.60331526E-05,
     *  2.65173773E-05,
     *  2.39596348E-05, 2.40254438E-05, 2.40913847E-05, 2.41574576E-05,
     *  2.46166923E-05, 2.50822536E-05, 2.55541829E-05, 2.60325183E-05,
     *  2.65172959E-05,
     *  2.39559119E-05, 2.40218377E-05, 2.40878943E-05, 2.41540818E-05,
     *  2.46140793E-05, 2.50803563E-05, 2.55529562E-05, 2.60319197E-05,
     *  2.65172847E-05,
     *  2.39520478E-05, 2.40180976E-05, 2.40842771E-05, 2.41505865E-05,
     *  2.46113938E-05, 2.50784302E-05, 2.55517418E-05, 2.60313716E-05,
     *  2.65173594E-05,
     *  2.39480539E-05, 2.40142353E-05, 2.40805451E-05, 2.41469835E-05,
     *  2.46086491E-05, 2.50764902E-05, 2.55505556E-05, 2.60308907E-05,
     *  2.65175378E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  2.39439445E-05, 2.40102651E-05, 2.40767127E-05, 2.41432877E-05,
     *  2.46058615E-05, 2.50745536E-05, 2.55494160E-05, 2.60304966E-05,
     *  2.65178403E-05,
     *  2.39397370E-05, 2.40062046E-05, 2.40727980E-05, 2.41395173E-05,
     *  2.46030502E-05, 2.50726409E-05, 2.55483443E-05, 2.60302114E-05,
     *  2.65182899E-05,
     *  2.39354526E-05, 2.40020753E-05, 2.40688223E-05, 2.41356938E-05,
     *  2.46002380E-05, 2.50707756E-05, 2.55473651E-05, 2.60300605E-05,
     *  2.65189124E-05,
     *  2.39311165E-05, 2.39979025E-05, 2.40648112E-05, 2.41318430E-05,
     *  2.45974514E-05, 2.50689852E-05, 2.55465064E-05, 2.60300725E-05,
     *  2.65197371E-05,
     *  2.39267584E-05, 2.39937161E-05, 2.40607948E-05, 2.41279950E-05,
     *  2.45947215E-05, 2.50673013E-05, 2.55458004E-05, 2.60302799E-05,
     *  2.65207967E-05,
     *  2.39224135E-05, 2.39895512E-05, 2.40568083E-05, 2.41241850E-05,
     *  2.45920839E-05, 2.50657599E-05, 2.55452833E-05, 2.60307192E-05,
     *  2.65221279E-05,
     *  2.39181224E-05, 2.39854485E-05, 2.40528923E-05, 2.41204540E-05,
     *  2.45895796E-05, 2.50644021E-05, 2.55449964E-05, 2.60314316E-05,
     *  2.65237720E-05,
     *  2.39139322E-05, 2.39814553E-05, 2.40490942E-05, 2.41168489E-05,
     *  2.45872557E-05, 2.50632749E-05, 2.55449862E-05, 2.60324634E-05,
     *  2.65257747E-05,
     *  2.39098974E-05, 2.39776259E-05, 2.40454680E-05, 2.41134241E-05,
     *  2.45851659E-05, 2.50624312E-05, 2.55453052E-05, 2.60338664E-05,
     *  2.65281873E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  2.39060806E-05, 2.39740227E-05, 2.40420763E-05, 2.41102417E-05,
     *  2.45833713E-05, 2.50619313E-05, 2.55460126E-05, 2.60356988E-05,
     *  2.65310670E-05,
     *  2.39025535E-05, 2.39707172E-05, 2.40389902E-05, 2.41073727E-05,
     *  2.45819413E-05, 2.50618430E-05, 2.55471747E-05, 2.60380254E-05,
     *  2.65344773E-05,
     *  2.38993981E-05, 2.39677911E-05, 2.40362911E-05, 2.41048983E-05,
     *  2.45809549E-05, 2.50622430E-05, 2.55488661E-05, 2.60409190E-05,
     *  2.65384888E-05,
     *  2.38967084E-05, 2.39653379E-05, 2.40340718E-05, 2.41029107E-05,
     *  2.45805012E-05, 2.50632177E-05, 2.55511706E-05, 2.60444606E-05,
     *  2.65431804E-05,
     *  2.38945912E-05, 2.39634638E-05, 2.40324383E-05, 2.41015152E-05,
     *  2.45806815E-05, 2.50648645E-05, 2.55541818E-05, 2.60487407E-05,
     *  2.65486394E-05,
     *  2.38931688E-05, 2.39622902E-05, 2.40315109E-05, 2.41008315E-05,
     *  2.45816101E-05, 2.50672929E-05, 2.55580049E-05, 2.60538603E-05,
     *  2.65549628E-05,
     *  2.38925818E-05, 2.39620207E-05, 2.40315557E-05, 2.41011871E-05,
     *  2.45840222E-05, 2.50716169E-05, 2.55641064E-05, 2.60616131E-05,
     *  2.65642486E-05,
     *  2.38936158E-05, 2.39633769E-05, 2.40332306E-05, 2.41031774E-05,
     *  2.45880984E-05, 2.50776321E-05, 2.55719234E-05, 2.60711037E-05,
     *  2.65752924E-05,
     *  2.38966448E-05, 2.39667291E-05, 2.40369025E-05, 2.41071657E-05,
     *  2.45941794E-05, 2.50856587E-05, 2.55817584E-05, 2.60826184E-05,
     *  2.65883657E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  2.39021119E-05, 2.39725154E-05, 2.40430048E-05, 2.41135807E-05,
     *  2.46026642E-05, 2.50960695E-05, 2.55939608E-05, 2.60964860E-05,
     *  2.66037790E-05,
     *  2.39105441E-05, 2.39812565E-05, 2.40520518E-05, 2.41229305E-05,
     *  2.46140216E-05, 2.51092993E-05, 2.56089356E-05, 2.61130850E-05,
     *  2.66218874E-05,
     *  2.39225711E-05, 2.39935735E-05, 2.40646561E-05, 2.41358195E-05,
     *  2.46288041E-05, 2.51258565E-05, 2.56271530E-05, 2.61328524E-05,
     *  2.66430986E-05,
     *  2.39389495E-05, 2.40102113E-05, 2.40815514E-05, 2.41529705E-05,
     *  2.46476663E-05, 2.51463378E-05, 2.56491605E-05, 2.61562934E-05,
     *  2.66678812E-05,
     *  2.39605945E-05, 2.40320695E-05, 2.41036222E-05, 2.41752531E-05,
     *  2.46713869E-05, 2.51714469E-05, 2.56755986E-05, 2.61839946E-05,
     *  2.66967755E-05,
     *  2.39886221E-05, 2.40602428E-05, 2.41319424E-05, 2.42037215E-05,
     *  2.47008988E-05, 2.52020176E-05, 2.57072193E-05, 2.62166395E-05,
     *  2.67304067E-05,
     *  2.40244062E-05, 2.40960757E-05, 2.41678286E-05, 2.42396648E-05,
     *  2.47373270E-05, 2.52390441E-05, 2.57449103E-05, 2.62550277E-05,
     *  2.67695006E-05,
     *  2.40696570E-05, 2.41412378E-05, 2.42129108E-05, 2.42846756E-05,
     *  2.47820403E-05, 2.52837205E-05, 2.57897261E-05, 2.63001002E-05,
     *  2.68149045E-05,
     *  2.41265317E-05, 2.41978281E-05, 2.42692328E-05, 2.43407446E-05,
     *  2.48367199E-05, 2.53374920E-05, 2.58429276E-05, 2.63529704E-05,
     *  2.68676117E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.41977926E-05, 2.42685253E-05, 2.43393938E-05, 2.44103955E-05,
     *  2.49034543E-05, 2.54021250E-05, 2.59060347E-05, 2.64149651E-05,
     *  2.69287943E-05,
     *  2.42870416E-05, 2.43568078E-05, 2.44267555E-05, 2.44968792E-05,
     *  2.49848722E-05, 2.54798011E-05, 2.59808959E-05, 2.64876774E-05,
     *  2.69998447E-05,
     *  2.43990766E-05, 2.44672859E-05, 2.45357520E-05, 2.46044647E-05,
     *  2.50843319E-05, 2.55732481E-05, 2.60697833E-05, 2.65730374E-05,
     *  2.70824295E-05,
     *  2.45404531E-05, 2.46062207E-05, 2.46723709E-05, 2.47388847E-05,
     *  2.52061998E-05, 2.56859257E-05, 2.61755214E-05, 2.66734070E-05,
     *  2.71785616E-05,
     *  2.47204078E-05, 2.47823690E-05, 2.48449272E-05, 2.49080464E-05,
     *  2.53562691E-05, 2.58222920E-05, 2.63016692E-05, 2.67917085E-05,
     *  2.72906954E-05,
     *  2.49524572E-05, 2.50084247E-05, 2.50653675E-05, 2.51232159E-05,
     *  2.55424109E-05, 2.59881992E-05, 2.64527778E-05, 2.69316040E-05,
     *  2.74218566E-05,
     *  2.53730684E-05, 2.54151413E-05, 2.54592313E-05, 2.55051567E-05,
     *  2.58609870E-05, 2.62647165E-05, 2.66995201E-05, 2.71562904E-05,
     *  2.76296415E-05,
     *  2.60082770E-05, 2.60218230E-05, 2.60401130E-05, 2.60625895E-05,
     *  2.63009703E-05, 2.66326840E-05, 2.70190195E-05, 2.74411124E-05,
     *  2.78885467E-05,
     *  2.70657889E-05, 2.70099170E-05, 2.69679879E-05, 2.69376988E-05,
     *  2.69362541E-05, 2.71379690E-05, 2.74429236E-05, 2.78094991E-05,
     *  2.82168106E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.74058862E-05, 2.73212850E-05, 2.72553151E-05, 2.72046012E-05,
     *  2.71172091E-05, 2.72765897E-05, 2.75564133E-05, 2.79064164E-05,
     *  2.83020290E-05,
     *  2.77993318E-05, 2.76772759E-05, 2.75806321E-05, 2.75043193E-05,
     *  2.73135632E-05, 2.74244477E-05, 2.76761900E-05, 2.80079551E-05,
     *  2.83908248E-05,
     *  2.82608116E-05, 2.80887679E-05, 2.79522513E-05, 2.78433665E-05,
     *  2.75271775E-05, 2.75823404E-05, 2.78026722E-05, 2.81143634E-05,
     *  2.84833576E-05,
     *  2.88114730E-05, 2.85707940E-05, 2.83812866E-05, 2.82302197E-05,
     *  2.77602332E-05, 2.77511592E-05, 2.79363154E-05, 2.82259065E-05,
     *  2.85797961E-05,
     *  2.94829691E-05, 2.91447582E-05, 2.88829548E-05, 2.86761242E-05,
     *  2.80153020E-05, 2.79319035E-05, 2.80776158E-05, 2.83428686E-05,
     *  2.86803181E-05,
     *  3.03247403E-05, 2.98421439E-05, 2.94786272E-05, 2.91963050E-05,
     *  2.82954351E-05, 2.81256962E-05, 2.82271148E-05, 2.84655534E-05,
     *  2.87851120E-05,
     *  3.14172783E-05, 3.07107782E-05, 3.01990968E-05, 2.98118048E-05,
     *  2.86042744E-05, 2.83338021E-05, 2.83854037E-05, 2.85942867E-05,
     *  2.88943767E-05,
     *  3.28945834E-05, 3.18250525E-05, 3.10896750E-05, 3.05522343E-05,
     *  2.89461924E-05, 2.85576489E-05, 2.85531284E-05, 2.87294170E-05,
     *  2.90083221E-05,
     *  3.49636900E-05, 3.32992947E-05, 3.22173314E-05, 3.14596381E-05,
     *  2.93264659E-05, 2.87988518E-05, 2.87309956E-05, 2.88713182E-05,
     *  2.91271706E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  3.78115834E-05, 3.52845642E-05, 3.36762857E-05, 3.25927548E-05,
     *  2.97514863E-05, 2.90592404E-05, 2.89197788E-05, 2.90203907E-05,
     *  2.92511568E-05,
     *  4.12045667E-05, 3.78757354E-05, 3.55713523E-05, 3.40265817E-05,
     *  3.02290027E-05, 2.93408898E-05, 2.91203249E-05, 2.91770639E-05,
     *  2.93805288E-05,
     *  4.42021823E-05, 4.08965715E-05, 3.79416808E-05, 3.58298376E-05,
     *  3.07683789E-05, 2.96461536E-05, 2.93335607E-05, 2.93417976E-05,
     *  2.95155483E-05,
     *  4.65663104E-05, 4.36885862E-05, 4.06534773E-05, 3.80096008E-05,
     *  3.13808025E-05, 2.99776977E-05, 2.95605008E-05, 2.95150846E-05,
     *  2.96564921E-05,
     *  5.51861351E-05, 5.38371247E-05, 5.23717773E-05, 5.07749578E-05,
     *  3.85196552E-05, 3.32649902E-05, 3.16005833E-05, 3.09899937E-05,
     *  3.08152081E-05,
     *  5.94054789E-05, 5.84565515E-05, 5.74670987E-05, 5.64331013E-05,
     *  4.77650770E-05, 3.90562120E-05, 3.48469896E-05, 3.31255674E-05,
     *  3.23897003E-05,
     *  6.23909694E-05, 6.16171735E-05, 6.08213700E-05, 6.00023566E-05,
     *  5.36161265E-05, 4.59251270E-05, 3.95986072E-05, 3.61792768E-05,
     *  3.45258816E-05,
     *  6.47780771E-05, 6.41074951E-05, 6.34229192E-05, 6.27237024E-05,
     *  5.74603773E-05, 5.13507005E-05, 4.49472699E-05, 4.01531611E-05,
     *  3.73322541E-05,
     *  6.68072617E-05, 6.62055778E-05, 6.55943604E-05, 6.49731987E-05,
     *  6.03914770E-05, 5.52595051E-05, 4.96847832E-05, 4.44936638E-05,
     *  4.07218160E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.85978146E-05, 6.80456995E-05, 6.74867971E-05, 6.69208366E-05,
     *  6.28064329E-05, 5.82982540E-05, 5.34577061E-05, 4.85615733E-05,
     *  4.43539760E-05,
     *  7.02176103E-05, 6.97030970E-05, 6.91835939E-05, 6.86589186E-05,
     *  6.48862609E-05, 6.08209113E-05, 5.64988283E-05, 5.20620165E-05,
     *  4.78633076E-05,
     *  7.17089141E-05, 7.12240744E-05, 7.07354802E-05, 7.02430050E-05,
     *  6.67315693E-05, 6.29993040E-05, 5.90619863E-05, 5.50148620E-05,
     *  5.10416685E-05,
     *  7.30998506E-05, 7.26391470E-05, 7.21755735E-05, 7.17090395E-05,
     *  6.84042904E-05, 6.49313258E-05, 6.12944772E-05, 5.75565242E-05,
     *  5.38407021E-05,
     *  7.44101182E-05, 7.39695141E-05, 7.35266968E-05, 7.30815988E-05,
     *  6.99450092E-05, 6.66792857E-05, 6.32836899E-05, 5.97975574E-05,
     *  5.63106147E-05,
     *  7.56540826E-05, 7.52305311E-05, 7.48052691E-05, 7.43782442E-05,
     *  7.13816019E-05, 6.82852948E-05, 6.50868742E-05, 6.18105053E-05,
     *  5.85205486E-05,
     *  7.68425653E-05, 7.64336992E-05, 7.60235180E-05, 7.56119792E-05,
     *  7.27339715E-05, 6.97789186E-05, 6.67440820E-05, 6.36445471E-05,
     *  6.05254577E-05,
     *  7.79839352E-05, 7.75878711E-05, 7.71908099E-05, 7.67927158E-05,
     *  7.40168031E-05, 7.11815463E-05, 6.82843694E-05, 6.53350944E-05,
     *  6.23652416E-05,
     *  7.90848057E-05, 7.87000146E-05, 7.83144873E-05, 7.79281926E-05,
     *  7.52412376E-05, 7.25090652E-05, 6.97293060E-05, 6.69086897E-05,
     *  6.40695421E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  8.01504971E-05, 7.97757165E-05, 7.94004173E-05, 7.90245716E-05,
     *  7.64159296E-05, 7.37735586E-05, 7.10952049E-05, 6.83856721E-05,
     *  6.56611980E-05,
     *  8.11853544E-05, 8.08195265E-05, 8.04533642E-05, 8.00868421E-05,
     *  7.75477383E-05, 7.49844135E-05, 7.23946178E-05, 6.97818402E-05,
     *  6.71582448E-05,
     *  8.21929713E-05, 8.18351984E-05, 8.14772492E-05, 8.11190997E-05,
     *  7.86421928E-05, 7.61490602E-05, 7.36373635E-05, 7.11095996E-05,
     *  6.85751123E-05,
     *  8.31763525E-05, 8.28258641E-05, 8.24753366E-05, 8.21247472E-05,
     *  7.97038147E-05, 7.72734772E-05, 7.48312431E-05, 7.23787970E-05,
     *  6.99234306E-05,
     *  8.41380333E-05, 8.37941618E-05, 8.34503712E-05, 8.31066400E-05,
     *  8.07363474E-05, 7.83625439E-05, 7.59825448E-05, 7.35973334E-05,
     *  7.12126264E-05,
     *  8.50801706E-05, 8.47423317E-05, 8.44046803E-05, 8.40671952E-05,
     *  8.17429222E-05, 7.94202915E-05, 7.70964040E-05, 7.47716192E-05,
     *  7.24503864E-05,
     *  8.60046114E-05, 8.56722900E-05, 8.53402513E-05, 8.50084743E-05,
     *  8.27261825E-05, 8.04500862E-05, 7.81770631E-05, 7.59069110E-05,
     *  7.36430203E-05,
     *  8.69129471E-05, 8.65856855E-05, 8.62587922E-05, 8.59322465E-05,
     *  8.36883766E-05, 8.14547638E-05, 7.92280634E-05, 7.70075630E-05,
     *  7.47957459E-05,
     *  8.78065555E-05, 8.74839442E-05, 8.71617788E-05, 8.68400388E-05,
     *  8.46314295E-05, 8.24367329E-05, 8.02523866E-05, 7.80772151E-05,
     *  7.59129101E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  8.86866348E-05, 8.83683048E-05, 8.80504916E-05, 8.77331748E-05,
     *  8.55569989E-05, 8.33980521E-05, 8.12525631E-05, 7.91189353E-05,
     *  7.69981619E-05,
     *  8.95542302E-05, 8.92398472E-05, 8.89260462E-05, 8.86128068E-05,
     *  8.64665186E-05, 8.43404911E-05, 8.22307545E-05, 8.01353284E-05,
     *  7.80545856E-05,
     *  9.04102564E-05, 9.00995158E-05, 8.97894174E-05, 8.94799408E-05,
     *  8.73612341E-05, 8.52655788E-05, 8.31888175E-05, 8.11286202E-05,
     *  7.90848052E-05,
     *  9.12555155E-05, 9.09481380E-05, 9.06414586E-05, 9.03354572E-05,
     *  8.82422307E-05, 8.61746410E-05, 8.41283546E-05, 8.21007226E-05,
     *  8.00910654E-05,
     *  9.20907115E-05, 9.17864399E-05, 9.14829188E-05, 9.11801279E-05,
     *  8.91104561E-05, 8.70688313E-05, 8.50507543E-05, 8.30532854E-05,
     *  8.10752969E-05,
     *  9.29164631E-05, 9.26150592E-05, 9.23144551E-05, 9.20146303E-05,
     *  8.99667399E-05, 8.79491556E-05, 8.59572236E-05, 8.39877380E-05,
     *  8.20391662E-05,
     *  9.37333137E-05, 9.34345561E-05, 9.31366446E-05, 9.28395589E-05,
     *  9.08118086E-05, 8.88164929E-05, 8.68488140E-05, 8.49053220E-05,
     *  8.29841179E-05,
     *  9.45417401E-05, 9.42454218E-05, 9.39499938E-05, 9.36554354E-05,
     *  9.16462987E-05, 8.96716120E-05, 8.77264430E-05, 8.58071186E-05,
     *  8.39114066E-05,
     *  9.53421597E-05, 9.50480868E-05, 9.47549459E-05, 9.44627166E-05,
     *  9.24707676E-05, 9.05151853E-05, 8.85909123E-05, 8.66940705E-05,
     *  8.48221250E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  9.61349370E-05, 9.58429267E-05, 9.55518884E-05, 9.52618014E-05,
     *  9.32857025E-05, 9.13478006E-05, 8.94429221E-05, 8.75670006E-05,
     *  8.57172252E-05,
     *  9.69203887E-05, 9.66302681E-05, 9.63411578E-05, 9.60530371E-05,
     *  9.40915283E-05, 9.21699708E-05, 9.02830834E-05, 8.84266268E-05,
     *  8.65975376E-05,
     *  9.76987881E-05, 9.74103931E-05, 9.71230454E-05, 9.68367239E-05,
     *  9.48886138E-05, 9.29821424E-05, 9.11119289E-05, 8.92735748E-05,
     *  8.74637861E-05,
     *  9.84703689E-05, 9.81835436E-05, 9.78978009E-05, 9.76131199E-05,
     *  9.56772777E-05, 9.37847025E-05, 9.19299211E-05, 9.01083890E-05,
     *  8.83166009E-05,
     *  9.92353289E-05, 9.89499240E-05, 9.86656361E-05, 9.83824440E-05,
     *  9.64577929E-05, 9.45779845E-05, 9.27374604E-05, 9.09315416E-05,
     *  8.91565292E-05,
     *  9.99938326E-05, 9.97097053E-05, 9.94267280E-05, 9.91448799E-05,
     *  9.72303911E-05, 9.53622736E-05, 9.35348907E-05, 9.17434400E-05,
     *  8.99840447E-05,
     *  1.00746014E-04, 1.00463026E-04, 1.00181222E-04, 9.99005781E-05,
     *  9.79952656E-05, 9.61378110E-05, 9.43225057E-05, 9.25444337E-05,
     *  9.07995554E-05,
     *  1.01491977E-04, 1.01209998E-04, 1.00929232E-04, 1.00649659E-04,
     *  9.87525749E-05, 9.69047977E-05, 9.51005528E-05, 9.33348199E-05,
     *  9.16034097E-05,
     *  1.02231801E-04, 1.01950701E-04, 1.01670846E-04, 1.01392215E-04,
     *  9.95024454E-05, 9.76633981E-05, 9.58692374E-05, 9.41148479E-05,
     *  9.23959029E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.02965538E-04, 1.02685195E-04, 1.02406126E-04, 1.02128310E-04,
     *  1.00244973E-04, 9.84137420E-05, 9.66287267E-05, 9.48847242E-05,
     *  9.31772818E-05,
     *  1.03693217E-04, 1.03413510E-04, 1.03135107E-04, 1.02857985E-04,
     *  1.00980226E-04, 9.91559281E-05, 9.73791521E-05, 9.56446152E-05,
     *  9.39477490E-05,
     *  1.04414845E-04, 1.04135658E-04, 1.03857802E-04, 1.03581257E-04,
     *  1.01708245E-04, 9.98900253E-05, 9.81206123E-05, 9.63946507E-05,
     *  9.47074664E-05,
     *  1.05130407E-04, 1.04851625E-04, 1.04574203E-04, 1.04298120E-04,
     *  1.02429048E-04, 1.00616075E-04, 9.88531753E-05, 9.71349268E-05,
     *  9.54565588E-05,
     *  1.05839866E-04, 1.05561379E-04, 1.05284279E-04, 1.05008545E-04,
     *  1.03142627E-04, 1.01334093E-04, 9.95768804E-05, 9.78655081E-05,
     *  9.61951165E-05,
     *  1.06543168E-04, 1.06264866E-04, 1.05987979E-04, 1.05712485E-04,
     *  1.03848953E-04, 1.02044069E-04, 1.00291740E-04, 9.85864296E-05,
     *  9.69231975E-05,
     *  1.07240235E-04, 1.06962014E-04, 1.06685233E-04, 1.06409871E-04,
     *  1.04547974E-04, 1.02745971E-04, 1.00997741E-04, 9.92976987E-05,
     *  9.76408302E-05,
     *  1.07930976E-04, 1.07652730E-04, 1.07375951E-04, 1.07100617E-04,
     *  1.05239619E-04, 1.03439744E-04, 1.01694847E-04, 9.99992969E-05,
     *  9.83480147E-05,
     *  1.08615277E-04, 1.08336904E-04, 1.08060024E-04, 1.07784615E-04,
     *  1.05923795E-04, 1.04125312E-04, 1.02382997E-04, 1.00691181E-04,
     *  9.90447247E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  1.09293008E-04, 1.09014408E-04, 1.08737326E-04, 1.08461740E-04,
     *  1.06600392E-04, 1.04802577E-04, 1.03062109E-04, 1.01373284E-04,
     *  9.97309089E-05,
     *  1.09964022E-04, 1.09685096E-04, 1.09407713E-04, 1.09131852E-04,
     *  1.07269279E-04, 1.05471422E-04, 1.03732079E-04, 1.02045517E-04,
     *  1.00406492E-04,
     *  1.10628154E-04, 1.10348805E-04, 1.10071024E-04, 1.09794788E-04,
     *  1.07930308E-04, 1.06131711E-04, 1.04392785E-04, 1.02707769E-04,
     *  1.01071377E-04,
     *  1.11285221E-04, 1.11005354E-04, 1.10727078E-04, 1.10450373E-04,
     *  1.08583312E-04, 1.06783289E-04, 1.05044083E-04, 1.03359910E-04,
     *  1.01725445E-04,
     *  1.11935026E-04, 1.11654546E-04, 1.11375681E-04, 1.11098411E-04,
     *  1.09228106E-04, 1.07425983E-04, 1.05685810E-04, 1.04001787E-04,
     *  1.02368554E-04,
     *  1.12577353E-04, 1.12296167E-04, 1.12016620E-04, 1.11738691E-04,
     *  1.09864490E-04, 1.08059600E-04, 1.06317786E-04, 1.04633231E-04,
     *  1.03000545E-04,
     *  1.13211969E-04, 1.12929986E-04, 1.12649664E-04, 1.12370984E-04,
     *  1.10492244E-04, 1.08683931E-04, 1.06939810E-04, 1.05254051E-04,
     *  1.03621239E-04,
     *  1.13838626E-04, 1.13555755E-04, 1.13274569E-04, 1.12995047E-04,
     *  1.11111132E-04, 1.09298751E-04, 1.07551667E-04, 1.05864042E-04,
     *  1.04230438E-04,
     *  1.14457059E-04, 1.14173211E-04, 1.13891071E-04, 1.13610617E-04,
     *  1.11720902E-04, 1.09903815E-04, 1.08153122E-04, 1.06462977E-04,
     *  1.04827924E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.15066986E-04, 1.14782073E-04, 1.14498891E-04, 1.14217417E-04,
     *  1.12321285E-04, 1.10498863E-04, 1.08743923E-04, 1.07050613E-04,
     *  1.05413464E-04,
     *  1.15668109E-04, 1.15382045E-04, 1.15097733E-04, 1.14815152E-04,
     *  1.12911994E-04, 1.11083618E-04, 1.09323802E-04, 1.07626691E-04,
     *  1.05986806E-04,
     *  1.16260114E-04, 1.15972812E-04, 1.15687285E-04, 1.15403511E-04,
     *  1.13492727E-04, 1.11657786E-04, 1.09892473E-04, 1.08190935E-04,
     *  1.06547683E-04,
     *  1.16842668E-04, 1.16554045E-04, 1.16267219E-04, 1.15982167E-04,
     *  1.14063166E-04, 1.12221058E-04, 1.10449636E-04, 1.08743051E-04,
     *  1.07095808E-04,
     *  1.17415425E-04, 1.17125398E-04, 1.16837188E-04, 1.16550775E-04,
     *  1.14622975E-04, 1.12773105E-04, 1.10994971E-04, 1.09282730E-04,
     *  1.07630882E-04,
     *  1.17978020E-04, 1.17686507E-04, 1.17396832E-04, 1.17108976E-04,
     *  1.15171802E-04, 1.13313586E-04, 1.11528147E-04, 1.09809646E-04,
     *  1.08152586E-04,
     *  1.18530071E-04, 1.18236992E-04, 1.17945773E-04, 1.17656392E-04,
     *  1.15709280E-04, 1.13842143E-04, 1.12048812E-04, 1.10323459E-04,
     *  1.08660589E-04,
     *  1.19071182E-04, 1.18776458E-04, 1.18483614E-04, 1.18192629E-04,
     *  1.16235025E-04, 1.14358399E-04, 1.12556601E-04, 1.10823813E-04,
     *  1.09154542E-04,
     *  1.19600938E-04, 1.19304490E-04, 1.19009944E-04, 1.18717277E-04,
     *  1.16748635E-04, 1.14861966E-04, 1.13051133E-04, 1.11310334E-04,
     *  1.09634083E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.70076711E-05, 2.74993486E-05, 2.79979750E-05, 2.85035603E-05,
     *  2.90161134E-05, 2.95356422E-05, 3.00621536E-05, 3.05956535E-05,
     *  3.11361467E-05,
     *  2.70076700E-05, 2.74993493E-05, 2.79979773E-05, 2.85035642E-05,
     *  2.90161188E-05, 2.95356489E-05, 3.00621616E-05, 3.05956625E-05,
     *  3.11361568E-05,
     *  2.70076699E-05, 2.74993494E-05, 2.79979776E-05, 2.85035646E-05,
     *  2.90161194E-05, 2.95356497E-05, 3.00621625E-05, 3.05956636E-05,
     *  3.11361579E-05,
     *  2.70076691E-05, 2.74993498E-05, 2.79979793E-05, 2.85035675E-05,
     *  2.90161233E-05, 2.95356546E-05, 3.00621683E-05, 3.05956702E-05,
     *  3.11361653E-05,
     *  2.70076680E-05, 2.74993505E-05, 2.79979817E-05, 2.85035715E-05,
     *  2.90161287E-05, 2.95356614E-05, 3.00621763E-05, 3.05956794E-05,
     *  3.11361756E-05,
     *  2.70076664E-05, 2.74993515E-05, 2.79979850E-05, 2.85035769E-05,
     *  2.90161362E-05, 2.95356708E-05, 3.00621874E-05, 3.05956921E-05,
     *  3.11361898E-05,
     *  2.70076643E-05, 2.74993528E-05, 2.79979895E-05, 2.85035844E-05,
     *  2.90161464E-05, 2.95356835E-05, 3.00622025E-05, 3.05957094E-05,
     *  3.11362090E-05,
     *  2.70076615E-05, 2.74993545E-05, 2.79979955E-05, 2.85035943E-05,
     *  2.90161600E-05, 2.95357005E-05, 3.00622227E-05, 3.05957325E-05,
     *  3.11362347E-05,
     *  2.70076578E-05, 2.74993568E-05, 2.79980034E-05, 2.85036075E-05,
     *  2.90161781E-05, 2.95357231E-05, 3.00622494E-05, 3.05957630E-05,
     *  3.11362688E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.70076529E-05, 2.74993598E-05, 2.79980137E-05, 2.85036247E-05,
     *  2.90162016E-05, 2.95357525E-05, 3.00622843E-05, 3.05958029E-05,
     *  3.11363132E-05,
     *  2.70076467E-05, 2.74993638E-05, 2.79980271E-05, 2.85036469E-05,
     *  2.90162320E-05, 2.95357905E-05, 3.00623293E-05, 3.05958543E-05,
     *  3.11363706E-05,
     *  2.70076388E-05, 2.74993688E-05, 2.79980443E-05, 2.85036753E-05,
     *  2.90162708E-05, 2.95358390E-05, 3.00623868E-05, 3.05959200E-05,
     *  3.11364439E-05,
     *  2.70076288E-05, 2.74993752E-05, 2.79980659E-05, 2.85037112E-05,
     *  2.90163200E-05, 2.95359004E-05, 3.00624594E-05, 3.05960031E-05,
     *  3.11365365E-05,
     *  2.70076164E-05, 2.74993833E-05, 2.79980932E-05, 2.85037562E-05,
     *  2.90163815E-05, 2.95359773E-05, 3.00625505E-05, 3.05961072E-05,
     *  3.11366525E-05,
     *  2.70076012E-05, 2.74993935E-05, 2.79981271E-05, 2.85038122E-05,
     *  2.90164580E-05, 2.95360727E-05, 3.00626635E-05, 3.05962364E-05,
     *  3.11367965E-05,
     *  2.70075828E-05, 2.74994063E-05, 2.79981689E-05, 2.85038812E-05,
     *  2.90165522E-05, 2.95361903E-05, 3.00628026E-05, 3.05963953E-05,
     *  3.11369736E-05,
     *  2.70075606E-05, 2.74994221E-05, 2.79982203E-05, 2.85039656E-05,
     *  2.90166673E-05, 2.95363338E-05, 3.00629724E-05, 3.05965893E-05,
     *  3.11371898E-05,
     *  2.70075342E-05, 2.74994417E-05, 2.79982828E-05, 2.85040681E-05,
     *  2.90168070E-05, 2.95365079E-05, 3.00631783E-05, 3.05968244E-05,
     *  3.11374517E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.70075032E-05, 2.74994659E-05, 2.79983586E-05, 2.85041918E-05,
     *  2.90169753E-05, 2.95367175E-05, 3.00634260E-05, 3.05971073E-05,
     *  3.11377668E-05,
     *  2.70074671E-05, 2.74994957E-05, 2.79984498E-05, 2.85043403E-05,
     *  2.90171769E-05, 2.95369683E-05, 3.00637223E-05, 3.05974454E-05,
     *  3.11381433E-05,
     *  2.70074258E-05, 2.74995323E-05, 2.79985592E-05, 2.85045173E-05,
     *  2.90174169E-05, 2.95372666E-05, 3.00640744E-05, 3.05978470E-05,
     *  3.11385903E-05,
     *  2.70073790E-05, 2.74995772E-05, 2.79986896E-05, 2.85047275E-05,
     *  2.90177010E-05, 2.95376193E-05, 3.00644904E-05, 3.05983213E-05,
     *  3.11391179E-05,
     *  2.70073268E-05, 2.74996323E-05, 2.79988447E-05, 2.85049757E-05,
     *  2.90180358E-05, 2.95380342E-05, 3.00649793E-05, 3.05988783E-05,
     *  3.11397374E-05,
     *  2.70072696E-05, 2.74996997E-05, 2.79990285E-05, 2.85052678E-05,
     *  2.90184284E-05, 2.95385199E-05, 3.00655511E-05, 3.05995292E-05,
     *  3.11404608E-05,
     *  2.70072081E-05, 2.74997824E-05, 2.79992455E-05, 2.85056100E-05,
     *  2.90188868E-05, 2.95390861E-05, 3.00662166E-05, 3.06002862E-05,
     *  3.11413016E-05,
     *  2.70071436E-05, 2.74998836E-05, 2.79995013E-05, 2.85060097E-05,
     *  2.90194201E-05, 2.95397431E-05, 3.00669879E-05, 3.06011627E-05,
     *  3.11422744E-05,
     *  2.70070780E-05, 2.75000075E-05, 2.79998021E-05, 2.85064751E-05,
     *  2.90200384E-05, 2.95405030E-05, 3.00678784E-05, 3.06021734E-05,
     *  3.11433953E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.70070139E-05, 2.75001593E-05, 2.80001552E-05, 2.85070156E-05,
     *  2.90207529E-05, 2.95413786E-05, 3.00689028E-05, 3.06033345E-05,
     *  3.11446817E-05,
     *  2.70069552E-05, 2.75003452E-05, 2.80005693E-05, 2.85076419E-05,
     *  2.90215763E-05, 2.95423845E-05, 3.00700771E-05, 3.06046638E-05,
     *  3.11461529E-05,
     *  2.70069069E-05, 2.75005727E-05, 2.80010541E-05, 2.85083662E-05,
     *  2.90225229E-05, 2.95435368E-05, 3.00714193E-05, 3.06061806E-05,
     *  3.11478297E-05,
     *  2.70068820E-05, 2.75007674E-05, 2.80014535E-05, 2.85089561E-05,
     *  2.90232896E-05, 2.95444672E-05, 3.00725007E-05, 3.06074009E-05,
     *  3.11491772E-05,
     *  2.70068688E-05, 2.75009925E-05, 2.80019006E-05, 2.85096098E-05,
     *  2.90241351E-05, 2.95454901E-05, 3.00736875E-05, 3.06087382E-05,
     *  3.11506523E-05,
     *  2.70068709E-05, 2.75012524E-05, 2.80024010E-05, 2.85103338E-05,
     *  2.90250665E-05, 2.95466137E-05, 3.00749882E-05, 3.06102018E-05,
     *  3.11522650E-05,
     *  2.70068924E-05, 2.75015525E-05, 2.80029607E-05, 2.85111351E-05,
     *  2.90260920E-05, 2.95478465E-05, 3.00764123E-05, 3.06118017E-05,
     *  3.11540259E-05,
     *  2.70069382E-05, 2.75018987E-05, 2.80035868E-05, 2.85120215E-05,
     *  2.90272199E-05, 2.95491979E-05, 3.00779698E-05, 3.06135487E-05,
     *  3.11559462E-05,
     *  2.70070141E-05, 2.75022977E-05, 2.80042870E-05, 2.85130017E-05,
     *  2.90284599E-05, 2.95506782E-05, 3.00796717E-05, 3.06154542E-05,
     *  3.11580381E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.70071266E-05, 2.75027573E-05, 2.80050700E-05, 2.85140853E-05,
     *  2.90298223E-05, 2.95522985E-05, 3.00815298E-05, 3.06175307E-05,
     *  3.11603144E-05,
     *  2.70072835E-05, 2.75032861E-05, 2.80059453E-05, 2.85152827E-05,
     *  2.90313184E-05, 2.95540708E-05, 3.00835567E-05, 3.06197915E-05,
     *  3.11627892E-05,
     *  2.70074934E-05, 2.75038939E-05, 2.80069237E-05, 2.85166056E-05,
     *  2.90329606E-05, 2.95560083E-05, 3.00857663E-05, 3.06222511E-05,
     *  3.11654773E-05,
     *  2.70077664E-05, 2.75045918E-05, 2.80080172E-05, 2.85180667E-05,
     *  2.90347625E-05, 2.95581252E-05, 3.00881736E-05, 3.06249248E-05,
     *  3.11683947E-05,
     *  2.70081140E-05, 2.75053921E-05, 2.80092390E-05, 2.85196802E-05,
     *  2.90367390E-05, 2.95604372E-05, 3.00907945E-05, 3.06278294E-05,
     *  3.11715586E-05,
     *  2.70085491E-05, 2.75063088E-05, 2.80106041E-05, 2.85214617E-05,
     *  2.90389064E-05, 2.95629610E-05, 3.00936468E-05, 3.06309830E-05,
     *  3.11749875E-05,
     *  2.70090864E-05, 2.75073576E-05, 2.80121288E-05, 2.85234283E-05,
     *  2.90412824E-05, 2.95657153E-05, 3.00967493E-05, 3.06344050E-05,
     *  3.11787013E-05,
     *  2.70097426E-05, 2.75085558E-05, 2.80138313E-05, 2.85255991E-05,
     *  2.90438868E-05, 2.95687201E-05, 3.01001227E-05, 3.06381165E-05,
     *  3.11827215E-05,
     *  2.70105364E-05, 2.75099231E-05, 2.80157320E-05, 2.85279948E-05,
     *  2.90467408E-05, 2.95719973E-05, 3.01037894E-05, 3.06421401E-05,
     *  3.11870710E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.70114889E-05, 2.75114811E-05, 2.80178531E-05, 2.85306384E-05,
     *  2.90498680E-05, 2.95755708E-05, 3.01077734E-05, 3.06465005E-05,
     *  3.11917747E-05,
     *  2.70126238E-05, 2.75132543E-05, 2.80202196E-05, 2.85335552E-05,
     *  2.90532940E-05, 2.95794666E-05, 3.01121013E-05, 3.06512241E-05,
     *  3.11968593E-05,
     *  2.70139675E-05, 2.75152695E-05, 2.80228587E-05, 2.85367729E-05,
     *  2.90570469E-05, 2.95837131E-05, 3.01168015E-05, 3.06563399E-05,
     *  3.12023538E-05,
     *  2.70155497E-05, 2.75175567E-05, 2.80258009E-05, 2.85403221E-05,
     *  2.90611574E-05, 2.95883411E-05, 3.01219051E-05, 3.06618787E-05,
     *  3.12082893E-05,
     *  2.70174035E-05, 2.75201492E-05, 2.80290794E-05, 2.85442364E-05,
     *  2.90656592E-05, 2.95933844E-05, 3.01274457E-05, 3.06678743E-05,
     *  3.12146992E-05,
     *  2.70195655E-05, 2.75230839E-05, 2.80327313E-05, 2.85485525E-05,
     *  2.90705891E-05, 2.95988796E-05, 3.01334599E-05, 3.06743631E-05,
     *  3.12216200E-05,
     *  2.70220769E-05, 2.75264016E-05, 2.80367971E-05, 2.85533110E-05,
     *  2.90759872E-05, 2.96048667E-05, 3.01399874E-05, 3.06813845E-05,
     *  3.12290907E-05,
     *  2.70249832E-05, 2.75301475E-05, 2.80413217E-05, 2.85585562E-05,
     *  2.90818976E-05, 2.96113892E-05, 3.01470713E-05, 3.06889812E-05,
     *  3.12371534E-05,
     *  2.70283350E-05, 2.75343715E-05, 2.80463543E-05, 2.85643368E-05,
     *  2.90883682E-05, 2.96184946E-05, 3.01547585E-05, 3.06971994E-05,
     *  3.12458540E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.70321884E-05, 2.75391289E-05, 2.80519493E-05, 2.85707061E-05,
     *  2.90954516E-05, 2.96262345E-05, 3.01630997E-05, 3.07060891E-05,
     *  3.12552415E-05,
     *  2.70366057E-05, 2.75444805E-05, 2.80581662E-05, 2.85777227E-05,
     *  2.91032052E-05, 2.96346652E-05, 3.01721502E-05, 3.07157046E-05,
     *  3.12653693E-05,
     *  2.70416557E-05, 2.75504936E-05, 2.80650709E-05, 2.85854507E-05,
     *  2.91116917E-05, 2.96438480E-05, 3.01819700E-05, 3.07261045E-05,
     *  3.12762948E-05,
     *  2.70474149E-05, 2.75572425E-05, 2.80727354E-05, 2.85939604E-05,
     *  2.91209794E-05, 2.96538496E-05, 3.01926242E-05, 3.07373525E-05,
     *  3.12880803E-05,
     *  2.70539678E-05, 2.75648089E-05, 2.80812390E-05, 2.86033287E-05,
     *  2.91311432E-05, 2.96647428E-05, 3.02041836E-05, 3.07495175E-05,
     *  3.13007928E-05,
     *  2.70614080E-05, 2.75732832E-05, 2.80906692E-05, 2.86136402E-05,
     *  2.91422649E-05, 2.96766069E-05, 3.02167251E-05, 3.07626742E-05,
     *  3.13145051E-05,
     *  2.70721149E-05, 2.75853056E-05, 2.81039067E-05, 2.86279973E-05,
     *  2.91576507E-05, 2.96929344E-05, 3.02339110E-05, 3.07806388E-05,
     *  3.13331717E-05,
     *  2.70845981E-05, 2.75991205E-05, 2.81189509E-05, 2.86441736E-05,
     *  2.91748661E-05, 2.97111001E-05, 3.02529420E-05, 3.08004534E-05,
     *  3.13536914E-05,
     *  2.70991157E-05, 2.76149739E-05, 2.81360370E-05, 2.86623940E-05,
     *  2.91941269E-05, 2.97313113E-05, 3.02740174E-05, 3.08223100E-05,
     *  3.13762495E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.71159614E-05, 2.76331445E-05, 2.81554299E-05, 2.86829111E-05,
     *  2.92156743E-05, 2.97537990E-05, 3.02973586E-05, 3.08464215E-05,
     *  3.14010508E-05,
     *  2.71354698E-05, 2.76539482E-05, 2.81774288E-05, 2.87060091E-05,
     *  2.92397788E-05, 2.97788209E-05, 3.03232122E-05, 3.08730237E-05,
     *  3.14283216E-05,
     *  2.71580226E-05, 2.76777438E-05, 2.82023719E-05, 2.87320075E-05,
     *  2.92667434E-05, 2.98066653E-05, 3.03518525E-05, 3.09023788E-05,
     *  3.14583126E-05,
     *  2.71840562E-05, 2.77049395E-05, 2.82306423E-05, 2.87612671E-05,
     *  2.92969086E-05, 2.98376544E-05, 3.03835856E-05, 3.09347779E-05,
     *  3.14913014E-05,
     *  2.72140709E-05, 2.77360003E-05, 2.82626742E-05, 2.87941950E-05,
     *  2.93306574E-05, 2.98721495E-05, 3.04187533E-05, 3.09705452E-05,
     *  3.15275964E-05,
     *  2.72486418E-05, 2.77714582E-05, 2.82989619E-05, 2.88312521E-05,
     *  2.93684214E-05, 2.99105564E-05, 3.04577380E-05, 3.10100423E-05,
     *  3.15675402E-05,
     *  2.72884324E-05, 2.78119231E-05, 2.83400690E-05, 2.88729618E-05,
     *  2.94106884E-05, 2.99533314E-05, 3.05009684E-05, 3.10536731E-05,
     *  3.16115147E-05,
     *  2.73342111E-05, 2.78580968E-05, 2.83866401E-05, 2.89199194E-05,
     *  2.94580112E-05, 3.00009897E-05, 3.05489265E-05, 3.11018901E-05,
     *  3.16599461E-05,
     *  2.73868721E-05, 2.79107903E-05, 2.84394161E-05, 2.89728054E-05,
     *  2.95110178E-05, 3.00541142E-05, 3.06021554E-05, 3.11552015E-05,
     *  3.17133115E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.74474616E-05, 2.79709456E-05, 2.84992511E-05, 2.90324001E-05,
     *  2.95704254E-05, 3.01133671E-05, 3.06612697E-05, 3.12141802E-05,
     *  3.17721469E-05,
     *  2.75172105E-05, 2.80396621E-05, 2.85671360E-05, 2.90996027E-05,
     *  2.96370556E-05, 3.01795037E-05, 3.07269674E-05, 3.12794742E-05,
     *  3.18370568E-05,
     *  2.75975781E-05, 2.81182318E-05, 2.86442260E-05, 2.91754552E-05,
     *  2.97118551E-05, 3.02533900E-05, 3.08000451E-05, 3.13518202E-05,
     *  3.19087255E-05,
     *  2.76903068E-05, 2.82081834E-05, 2.87318772E-05, 2.92611722E-05,
     *  2.97959209E-05, 3.03360240E-05, 3.08814169E-05, 3.14320601E-05,
     *  3.19879328E-05,
     *  2.77974961E-05, 2.83113400E-05, 2.88316931E-05, 2.93581794E-05,
     *  2.98905327E-05, 3.04285636E-05, 3.09721380E-05, 3.15211619E-05,
     *  3.20755714E-05,
     *  2.79216997E-05, 2.84298950E-05, 2.89455850E-05, 2.94681630E-05,
     *  2.99971938E-05, 3.05323614E-05, 3.10734351E-05, 3.16202460E-05,
     *  3.21726710E-05,
     *  2.81161827E-05, 2.86136782E-05, 2.91206003E-05, 2.96358759E-05,
     *  3.01587345E-05, 3.06886136E-05, 3.12250969E-05, 3.17678733E-05,
     *  3.23167089E-05,
     *  2.83550693E-05, 2.88366936E-05, 2.93307602E-05, 2.98354318E-05,
     *  3.03494035E-05, 3.08717275E-05, 3.14017028E-05, 3.19388039E-05,
     *  3.24826317E-05,
     *  2.86531004E-05, 2.91112069E-05, 2.95865097E-05, 3.00758946E-05,
     *  3.05771893E-05, 3.10888361E-05, 3.16096932E-05, 3.21389078E-05,
     *  3.26758337E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.87296538E-05, 2.91811077E-05, 2.96511573E-05, 3.01362982E-05,
     *  3.06340981E-05, 3.11428196E-05, 3.16611921E-05, 3.21882688E-05,
     *  3.27233329E-05,
     *  2.88090811E-05, 2.92533821E-05, 2.97178079E-05, 3.01984214E-05,
     *  3.06925040E-05, 3.11981216E-05, 3.17138637E-05, 3.22386817E-05,
     *  3.27717824E-05,
     *  2.88914909E-05, 2.93281074E-05, 2.97865183E-05, 3.02623071E-05,
     *  3.07524402E-05, 3.12547682E-05, 3.17677290E-05, 3.22901633E-05,
     *  3.28211961E-05,
     *  2.89769970E-05, 2.94053639E-05, 2.98573476E-05, 3.03279997E-05,
     *  3.08139407E-05, 3.13127862E-05, 3.18228091E-05, 3.23427308E-05,
     *  3.28715880E-05,
     *  2.90657186E-05, 2.94852354E-05, 2.99303564E-05, 3.03955447E-05,
     *  3.08770403E-05, 3.13722028E-05, 3.18791257E-05, 3.23964016E-05,
     *  3.29229722E-05,
     *  2.91577803E-05, 2.95678085E-05, 3.00056076E-05, 3.04649888E-05,
     *  3.09417750E-05, 3.14330458E-05, 3.19367008E-05, 3.24511935E-05,
     *  3.29753632E-05,
     *  2.92533127E-05, 2.96531735E-05, 3.00831661E-05, 3.05363803E-05,
     *  3.10081811E-05, 3.14953437E-05, 3.19955569E-05, 3.25071243E-05,
     *  3.30287754E-05,
     *  2.93524522E-05, 2.97414240E-05, 3.01630986E-05, 3.06097684E-05,
     *  3.10762963E-05, 3.15591253E-05, 3.20557167E-05, 3.25642122E-05,
     *  3.30832236E-05,
     *  2.94553417E-05, 2.98326574E-05, 3.02454745E-05, 3.06852041E-05,
     *  3.11461586E-05, 3.16244202E-05, 3.21172034E-05, 3.26224757E-05,
     *  3.31387226E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.95621307E-05, 2.99269745E-05, 3.03303649E-05, 3.07627393E-05,
     *  3.12178074E-05, 3.16912586E-05, 3.21800405E-05, 3.26819336E-05,
     *  3.31952877E-05,
     *  2.96729755E-05, 3.00244802E-05, 3.04178435E-05, 3.08424277E-05,
     *  3.12912827E-05, 3.17596710E-05, 3.22442521E-05, 3.27426048E-05,
     *  3.32529340E-05,
     *  2.97880394E-05, 3.01252831E-05, 3.05079862E-05, 3.09243241E-05,
     *  3.13666254E-05, 3.18296887E-05, 3.23098624E-05, 3.28045086E-05,
     *  3.33116769E-05,
     *  2.99074933E-05, 3.02294960E-05, 3.06008710E-05, 3.10084849E-05,
     *  3.14438773E-05, 3.19013436E-05, 3.23768960E-05, 3.28676643E-05,
     *  3.33715320E-05,
     *  3.08660879E-05, 3.10509042E-05, 3.13228361E-05, 3.16553267E-05,
     *  3.20321282E-05, 3.24427172E-05, 3.28799688E-05, 3.33388845E-05,
     *  3.38158547E-05,
     *  3.21122935E-05, 3.20846125E-05, 3.22089770E-05, 3.24336154E-05,
     *  3.27284785E-05, 3.30748969E-05, 3.34606445E-05, 3.38773739E-05,
     *  3.43191895E-05,
     *  3.37309057E-05, 3.33831002E-05, 3.32936806E-05, 3.33669563E-05,
     *  3.35497503E-05, 3.38102389E-05, 3.41282267E-05, 3.44902822E-05,
     *  3.48871261E-05,
     *  3.58046133E-05, 3.50012807E-05, 3.46135324E-05, 3.44804320E-05,
     *  3.45136820E-05, 3.46616459E-05, 3.48923315E-05, 3.51849263E-05,
     *  3.55253301E-05,
     *  3.83611913E-05, 3.69782005E-05, 3.62000661E-05, 3.57973021E-05,
     *  3.56372365E-05, 3.56416130E-05, 3.57623082E-05, 3.59684164E-05,
     *  3.62392918E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  4.13031957E-05, 3.93044875E-05, 3.80659996E-05, 3.73328589E-05,
     *  3.69336114E-05, 3.67606427E-05, 3.67463335E-05, 3.68471054E-05,
     *  3.70339733E-05,
     *  4.44152406E-05, 4.18962028E-05, 4.01881525E-05, 3.90856881E-05,
     *  3.84078461E-05, 3.80249428E-05, 3.78501352E-05, 3.78258403E-05,
     *  3.79133462E-05,
     *  4.74758272E-05, 4.46128745E-05, 4.25001407E-05, 4.10298215E-05,
     *  4.00518990E-05, 3.94336282E-05, 3.90754036E-05, 3.89070340E-05,
     *  3.88798285E-05,
     *  5.03410505E-05, 4.73135963E-05, 4.49075381E-05, 4.31143662E-05,
     *  4.18415794E-05, 4.09762262E-05, 4.04181676E-05, 4.00896603E-05,
     *  3.99336628E-05,
     *  5.29521026E-05, 4.98980029E-05, 4.73169992E-05, 4.52740344E-05,
     *  4.37382067E-05, 4.26318249E-05, 4.18676789E-05, 4.13683919E-05,
     *  4.10723269E-05,
     *  5.53143009E-05, 5.23135081E-05, 4.96574450E-05, 4.74448350E-05,
     *  4.56954711E-05, 4.43709727E-05, 4.34064736E-05, 4.27332028E-05,
     *  4.22901270E-05,
     *  5.74621349E-05, 5.45472342E-05, 5.18856898E-05, 4.95755750E-05,
     *  4.76682080E-05, 4.61600621E-05, 4.50119755E-05, 4.41697390E-05,
     *  4.35781421E-05,
     *  5.94323629E-05, 5.66111644E-05, 5.39834009E-05, 5.16318556E-05,
     *  4.96189168E-05, 4.79664083E-05, 4.66592932E-05, 4.56605368E-05,
     *  4.49246458E-05,
     *  6.12551990E-05, 5.85263557E-05, 5.59504079E-05, 5.35951517E-05,
     *  5.15204932E-05, 4.97620877E-05, 4.83242556E-05, 4.71868222E-05,
     *  4.63159932E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  6.29543031E-05, 6.03137011E-05, 5.77964155E-05, 5.54596359E-05,
     *  5.33561645E-05, 5.15257838E-05, 4.99857477E-05, 4.87303792E-05,
     *  4.77377928E-05,
     *  6.45484437E-05, 6.19910746E-05, 5.95343112E-05, 5.72278818E-05,
     *  5.51179633E-05, 5.32430220E-05, 5.16269588E-05, 5.02750121E-05,
     *  4.91760858E-05,
     *  6.60528330E-05, 6.35732826E-05, 6.11766815E-05, 5.89066846E-05,
     *  5.68044540E-05, 5.49054552E-05, 5.32356860E-05, 5.18073948E-05,
     *  5.06182857E-05,
     *  6.74799810E-05, 6.50726567E-05, 6.27346836E-05, 6.05041485E-05,
     *  5.84182597E-05, 5.65096368E-05, 5.48040229E-05, 5.33173563E-05,
     *  5.20537614E-05,
     *  6.88402482E-05, 6.64995886E-05, 6.42179604E-05, 6.20282118E-05,
     *  5.99639895E-05, 5.80555734E-05, 5.63276908E-05, 5.47977661E-05,
     *  5.34740765E-05,
     *  7.01422416E-05, 6.78629027E-05, 6.56348463E-05, 6.34861205E-05,
     *  6.14468869E-05, 5.95453553E-05, 5.78051883E-05, 5.62441711E-05,
     *  5.48729691E-05,
     *  7.13931262E-05, 6.91701140E-05, 6.69925813E-05, 6.48843440E-05,
     *  6.28721341E-05, 6.09821005E-05, 5.92369138E-05, 5.76542911E-05,
     *  5.62461565E-05,
     *  7.25988811E-05, 7.04276227E-05, 6.82974736E-05, 6.62286357E-05,
     *  6.42445742E-05, 6.23692806E-05, 6.06244053E-05, 5.90274627E-05,
     *  5.75910343E-05,
     *  7.37645136E-05, 7.16408768E-05, 6.95550180E-05, 6.75241154E-05,
     *  6.55686413E-05, 6.37103619E-05, 6.19697782E-05, 6.03641144E-05,
     *  5.89063243E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  7.48942353E-05, 7.28145131E-05, 7.07699908E-05, 6.87753367E-05,
     *  6.68483676E-05, 6.50086455E-05, 6.32753668E-05, 6.16653343E-05,
     *  6.01917181E-05,
     *  7.59916061E-05, 7.39524825E-05, 7.19465332E-05, 6.99863391E-05,
     *  6.80874100E-05, 6.62672134E-05, 6.45435242E-05, 6.29325567E-05,
     *  6.14475605E-05,
     *  7.70596504E-05, 7.50581580E-05, 7.30882291E-05, 7.11606927E-05,
     *  6.92890749E-05, 6.74889172E-05, 6.57765254E-05, 6.41673604E-05,
     *  6.26745963E-05,
     *  7.81009505E-05, 7.61344269E-05, 7.41981769E-05, 7.23015399E-05,
     *  7.04563383E-05, 6.86763816E-05, 6.69765264E-05, 6.53713509E-05,
     *  6.38737886E-05,
     *  7.91177221E-05, 7.71837688E-05, 7.52790558E-05, 7.34116377E-05,
     *  7.15918656E-05, 6.98320104E-05, 6.81455487E-05, 6.65460987E-05,
     *  6.50461987E-05,
     *  8.01118739E-05, 7.82083197E-05, 7.63331842E-05, 7.44933982E-05,
     *  7.26980311E-05, 7.09579918E-05, 6.92854741E-05, 6.76931088E-05,
     *  6.61929141E-05,
     *  8.10850564E-05, 7.92099258E-05, 7.73625712E-05, 7.55489293E-05,
     *  7.37769404E-05, 7.20563054E-05, 7.03980420E-05, 6.88138059E-05,
     *  6.73150084E-05,
     *  8.20387010E-05, 8.01901869E-05, 7.83689606E-05, 7.65800708E-05,
     *  7.48304533E-05, 7.31287304E-05, 7.14848489E-05, 6.99095266E-05,
     *  6.84135178E-05,
     *  8.29740521E-05, 8.11504928E-05, 7.93538684E-05, 7.75884288E-05,
     *  7.58602075E-05, 7.41768573E-05, 7.25473489E-05, 7.09815137E-05,
     *  6.94894291E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  8.38921932E-05, 8.20920528E-05, 8.03186143E-05, 7.85754052E-05,
     *  7.68676423E-05, 7.52020997E-05, 7.35868567E-05, 7.20309132E-05,
     *  7.05436718E-05,
     *  8.47940685E-05, 8.30159202E-05, 8.12643483E-05, 7.95422236E-05,
     *  7.78540196E-05, 7.62057090E-05, 7.46045524E-05, 7.30587723E-05,
     *  7.15771114E-05,
     *  8.56805011E-05, 8.39230131E-05, 8.21920729E-05, 8.04899522E-05,
     *  7.88204451E-05, 7.71887888E-05, 7.56014885E-05, 7.40660392E-05,
     *  7.25905465E-05,
     *  8.65522077E-05, 8.48141312E-05, 8.31026615E-05, 8.14195225E-05,
     *  7.97678851E-05, 7.81523087E-05, 7.65785978E-05, 7.50535655E-05,
     *  7.35847051E-05,
     *  8.74098115E-05, 8.56899704E-05, 8.39968747E-05, 8.23317465E-05,
     *  8.06971832E-05, 7.90971177E-05, 7.75367026E-05, 7.60221093E-05,
     *  7.45602444E-05,
     *  8.82538527E-05, 8.65511346E-05, 8.48753733E-05, 8.32273301E-05,
     *  8.16090740E-05, 8.00239572E-05, 7.84765235E-05, 7.69723398E-05,
     *  7.55177502E-05,
     *  8.90847977E-05, 8.73981463E-05, 8.57387297E-05, 8.41068856E-05,
     *  8.25041950E-05, 8.09334712E-05, 7.93986887E-05, 7.79048430E-05,
     *  7.64577392E-05,
     *  8.99030468E-05, 8.82314551E-05, 8.65874376E-05, 8.49709416E-05,
     *  8.33830973E-05, 8.18262171E-05, 8.03037421E-05, 7.88201276E-05,
     *  7.73806616E-05,
     *  9.07089410E-05, 8.90514455E-05, 8.74219200E-05, 8.58199521E-05,
     *  8.42462547E-05, 8.27026740E-05, 8.11921515E-05, 7.97186308E-05,
     *  7.82869041E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  9.15027675E-05, 8.98584432E-05, 8.82425370E-05, 8.66543042E-05,
     *  8.50940714E-05, 8.35632509E-05, 8.20643154E-05, 8.06007243E-05,
     *  7.91767942E-05,
     *  9.22847646E-05, 9.06527207E-05, 8.90495910E-05, 8.74743243E-05,
     *  8.59268890E-05, 8.44082929E-05, 8.29205694E-05, 8.14667195E-05,
     *  8.00506040E-05,
     *  9.30551264E-05, 9.14345021E-05, 8.98433330E-05, 8.82802843E-05,
     *  8.67449922E-05, 8.52380879E-05, 8.37611925E-05, 8.23168731E-05,
     *  8.09085544E-05,
     *  9.38140060E-05, 9.22039674E-05, 9.06239665E-05, 8.90724062E-05,
     *  8.75486144E-05, 8.60528713E-05, 8.45864113E-05, 8.31513913E-05,
     *  8.17508188E-05,
     *  9.45615189E-05, 9.29612560E-05, 9.13916517E-05, 8.98508664E-05,
     *  8.83379419E-05, 8.68528309E-05, 8.53964053E-05, 8.39704342E-05,
     *  8.25775269E-05,
     *  9.52977461E-05, 9.37064701E-05, 9.21465093E-05, 9.06157999E-05,
     *  8.91131178E-05, 8.76381106E-05, 8.61913102E-05, 8.47741196E-05,
     *  8.33887680E-05,
     *  9.60227361E-05, 9.44396771E-05, 9.28886233E-05, 9.13673031E-05,
     *  8.98742458E-05, 8.84088144E-05, 8.69712221E-05, 8.55625263E-05,
     *  8.41845944E-05,
     *  9.67365074E-05, 9.51609125E-05, 9.36180437E-05, 9.21054372E-05,
     *  9.06213932E-05, 8.91650094E-05, 8.77362003E-05, 8.63356973E-05,
     *  8.49650239E-05,
     *  9.74390502E-05, 9.58701819E-05, 9.43347892E-05, 9.28302305E-05,
     *  9.13545935E-05, 8.99067284E-05, 8.84862700E-05, 8.70936425E-05,
     *  8.57300425E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  9.81303282E-05, 9.65674625E-05, 9.50388488E-05, 9.35416807E-05,
     *  9.20738487E-05, 9.06339725E-05, 8.92214250E-05, 8.78363409E-05,
     *  8.64796068E-05,
     *  9.88102799E-05, 9.72527056E-05, 9.57301839E-05, 9.42397570E-05,
     *  9.27791318E-05, 9.13467135E-05, 8.99416298E-05, 8.85637432E-05,
     *  8.72136460E-05,
     *  9.94788202E-05, 9.79258371E-05, 9.64087303E-05, 9.49244017E-05,
     *  9.34703884E-05, 9.20448957E-05, 9.06468218E-05, 8.92757732E-05,
     *  8.79320640E-05,
     *  1.00135841E-04, 9.85867595E-05, 9.70743990E-05, 9.55955320E-05,
     *  9.41475385E-05, 9.27284373E-05, 9.13369127E-05, 8.99723301E-05,
     *  8.86347406E-05,
     *  1.00781213E-04, 9.92353527E-05, 9.77270778E-05, 9.62530414E-05,
     *  9.48104777E-05, 9.33972328E-05, 9.20117903E-05, 9.06532897E-05,
     *  8.93215338E-05,
     *  1.01414786E-04, 9.98714754E-05, 9.83666325E-05, 9.68968007E-05,
     *  9.54590793E-05, 9.40511535E-05, 9.26713200E-05, 9.13185063E-05,
     *  8.99922805E-05,
     *  1.02036389E-04, 1.00494965E-04, 9.89929080E-05, 9.75266594E-05,
     *  9.60931947E-05, 9.46900495E-05, 9.33153461E-05, 9.19678133E-05,
     *  9.06467981E-05,
     *  1.02645834E-04, 1.01105641E-04, 9.96057289E-05, 9.81424467E-05,
     *  9.67126548E-05, 9.53137502E-05, 9.39436927E-05, 9.26010250E-05,
     *  9.12848858E-05,
     *  1.03242911E-04, 1.01703302E-04, 1.00204901E-04, 9.87439723E-05,
     *  9.73172711E-05, 9.59220660E-05, 9.45561652E-05, 9.32179372E-05,
     *  9.19063251E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.03827395E-04, 1.02287729E-04, 1.00790210E-04, 9.93310272E-05,
     *  9.79068366E-05, 9.65147887E-05, 9.51525509E-05, 9.38183288E-05,
     *  9.25108816E-05,
     *  1.04399042E-04, 1.02858685E-04, 1.01361427E-04, 9.99033846E-05,
     *  9.84811263E-05, 9.70916926E-05, 9.57326199E-05, 9.44019619E-05,
     *  9.30983051E-05,
     *  1.04957592E-04, 1.03415917E-04, 1.01918302E-04, 1.00460800E-04,
     *  9.90398984E-05, 9.76525352E-05, 9.62961263E-05, 9.49685833E-05,
     *  9.36683309E-05,
     *  1.05502768E-04, 1.03959155E-04, 1.02460571E-04, 1.01003014E-04,
     *  9.95828946E-05, 9.81970583E-05, 9.68428085E-05, 9.55179248E-05,
     *  9.42206805E-05,
     *  1.06034275E-04, 1.04488111E-04, 1.02987954E-04, 1.01529750E-04,
     *  1.00109841E-04, 9.87249880E-05, 9.73723903E-05, 9.60497045E-05,
     *  9.47550621E-05,
     *  1.06551805E-04, 1.05002483E-04, 1.03500153E-04, 1.02040715E-04,
     *  1.00620448E-04, 9.92360360E-05, 9.78845813E-05, 9.65636267E-05,
     *  9.52711716E-05,
     *  1.07055032E-04, 1.05501953E-04, 1.03996858E-04, 1.02535603E-04,
     *  1.01114413E-04, 9.97298997E-05, 9.83790775E-05, 9.70593833E-05,
     *  9.57686930E-05,
     *  1.07543617E-04, 1.05986190E-04, 1.04477742E-04, 1.03014093E-04,
     *  1.01591418E-04, 1.00206263E-04, 9.88555622E-05, 9.75366539E-05,
     *  9.62472992E-05,
     *  1.08017206E-04, 1.06454846E-04, 1.04942464E-04, 1.03475850E-04,
     *  1.02051132E-04, 1.00664798E-04, 9.93137065E-05, 9.79951066E-05,
     *  9.67066524E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.16836371E-05, 3.22381280E-05, 3.27996215E-05, 3.33681188E-05,
     *  3.39436207E-05, 3.45261269E-05, 3.51156364E-05, 3.57121477E-05,
     *  3.63156585E-05,
     *  3.16836482E-05, 3.22381399E-05, 3.27996342E-05, 3.33681322E-05,
     *  3.39436347E-05, 3.45261415E-05, 3.51156515E-05, 3.57121631E-05,
     *  3.63156743E-05,
     *  3.16836495E-05, 3.22381413E-05, 3.27996356E-05, 3.33681338E-05,
     *  3.39436363E-05, 3.45261431E-05, 3.51156532E-05, 3.57121649E-05,
     *  3.63156761E-05,
     *  3.16836575E-05, 3.22381500E-05, 3.27996449E-05, 3.33681435E-05,
     *  3.39436466E-05, 3.45261537E-05, 3.51156641E-05, 3.57121761E-05,
     *  3.63156875E-05,
     *  3.16836688E-05, 3.22381621E-05, 3.27996578E-05, 3.33681572E-05,
     *  3.39436608E-05, 3.45261686E-05, 3.51156794E-05, 3.57121919E-05,
     *  3.63157036E-05,
     *  3.16836843E-05, 3.22381789E-05, 3.27996756E-05, 3.33681760E-05,
     *  3.39436805E-05, 3.45261890E-05, 3.51157005E-05, 3.57122135E-05,
     *  3.63157257E-05,
     *  3.16837053E-05, 3.22382015E-05, 3.27996998E-05, 3.33682015E-05,
     *  3.39437072E-05, 3.45262167E-05, 3.51157291E-05, 3.57122429E-05,
     *  3.63157557E-05,
     *  3.16837335E-05, 3.22382319E-05, 3.27997322E-05, 3.33682356E-05,
     *  3.39437429E-05, 3.45262538E-05, 3.51157674E-05, 3.57122822E-05,
     *  3.63157959E-05,
     *  3.16837708E-05, 3.22382721E-05, 3.27997750E-05, 3.33682808E-05,
     *  3.39437901E-05, 3.45263029E-05, 3.51158181E-05, 3.57123342E-05,
     *  3.63158490E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.16838194E-05, 3.22383245E-05, 3.27998308E-05, 3.33683397E-05,
     *  3.39438518E-05, 3.45263669E-05, 3.51158842E-05, 3.57124021E-05,
     *  3.63159183E-05,
     *  3.16838822E-05, 3.22383922E-05, 3.27999029E-05, 3.33684158E-05,
     *  3.39439313E-05, 3.45264496E-05, 3.51159695E-05, 3.57124897E-05,
     *  3.63160078E-05,
     *  3.16839624E-05, 3.22384786E-05, 3.27999950E-05, 3.33685129E-05,
     *  3.39440330E-05, 3.45265551E-05, 3.51160785E-05, 3.57126015E-05,
     *  3.63161221E-05,
     *  3.16840637E-05, 3.22385879E-05, 3.28001114E-05, 3.33686356E-05,
     *  3.39441614E-05, 3.45266885E-05, 3.51162162E-05, 3.57127429E-05,
     *  3.63162665E-05,
     *  3.16841906E-05, 3.22387247E-05, 3.28002571E-05, 3.33687893E-05,
     *  3.39443222E-05, 3.45268555E-05, 3.51163886E-05, 3.57129198E-05,
     *  3.63164472E-05,
     *  3.16843481E-05, 3.22388944E-05, 3.28004379E-05, 3.33689800E-05,
     *  3.39445216E-05, 3.45270627E-05, 3.51166024E-05, 3.57131394E-05,
     *  3.63166715E-05,
     *  3.16845418E-05, 3.22391032E-05, 3.28006602E-05, 3.33692146E-05,
     *  3.39447670E-05, 3.45273175E-05, 3.51168654E-05, 3.57134094E-05,
     *  3.63169473E-05,
     *  3.16847782E-05, 3.22393580E-05, 3.28009316E-05, 3.33695008E-05,
     *  3.39450663E-05, 3.45276284E-05, 3.51171863E-05, 3.57137387E-05,
     *  3.63172837E-05,
     *  3.16850646E-05, 3.22396666E-05, 3.28012602E-05, 3.33698473E-05,
     *  3.39454288E-05, 3.45280048E-05, 3.51175748E-05, 3.57141375E-05,
     *  3.63176910E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.16854090E-05, 3.22400377E-05, 3.28016553E-05, 3.33702640E-05,
     *  3.39458645E-05, 3.45284573E-05, 3.51180418E-05, 3.57146168E-05,
     *  3.63181805E-05,
     *  3.16858205E-05, 3.22404809E-05, 3.28021272E-05, 3.33707614E-05,
     *  3.39463848E-05, 3.45289975E-05, 3.51185992E-05, 3.57151889E-05,
     *  3.63187648E-05,
     *  3.16863089E-05, 3.22410069E-05, 3.28026871E-05, 3.33713517E-05,
     *  3.39470019E-05, 3.45296383E-05, 3.51192604E-05, 3.57158675E-05,
     *  3.63194578E-05,
     *  3.16868853E-05, 3.22416275E-05, 3.28033476E-05, 3.33720478E-05,
     *  3.39477297E-05, 3.45303938E-05, 3.51200400E-05, 3.57166674E-05,
     *  3.63202747E-05,
     *  3.16875617E-05, 3.22423555E-05, 3.28041222E-05, 3.33728642E-05,
     *  3.39485830E-05, 3.45312795E-05, 3.51209538E-05, 3.57176051E-05,
     *  3.63212320E-05,
     *  3.16883513E-05, 3.22432052E-05, 3.28050260E-05, 3.33738164E-05,
     *  3.39495781E-05, 3.45323123E-05, 3.51220191E-05, 3.57186981E-05,
     *  3.63223480E-05,
     *  3.16892685E-05, 3.22441918E-05, 3.28060751E-05, 3.33749214E-05,
     *  3.39507328E-05, 3.45335105E-05, 3.51232549E-05, 3.57199658E-05,
     *  3.63236422E-05,
     *  3.16903292E-05, 3.22453322E-05, 3.28072873E-05, 3.33761980E-05,
     *  3.39520663E-05, 3.45348939E-05, 3.51246815E-05, 3.57214291E-05,
     *  3.63251358E-05,
     *  3.16915505E-05, 3.22466446E-05, 3.28086819E-05, 3.33776660E-05,
     *  3.39535994E-05, 3.45364841E-05, 3.51263210E-05, 3.57231104E-05,
     *  3.63268517E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.16929513E-05, 3.22481490E-05, 3.28102797E-05, 3.33793473E-05,
     *  3.39553547E-05, 3.45383043E-05, 3.51281972E-05, 3.57250340E-05,
     *  3.63288147E-05,
     *  3.16945518E-05, 3.22498668E-05, 3.28121032E-05, 3.33812653E-05,
     *  3.39573565E-05, 3.45403794E-05, 3.51303356E-05, 3.57272262E-05,
     *  3.63310513E-05,
     *  3.16963745E-05, 3.22518217E-05, 3.28141771E-05, 3.33834457E-05,
     *  3.39596312E-05, 3.45427366E-05, 3.51327641E-05, 3.57297150E-05,
     *  3.63335899E-05,
     *  3.16978378E-05, 3.22533901E-05, 3.28158402E-05, 3.33851933E-05,
     *  3.39614537E-05, 3.45446246E-05, 3.51347086E-05, 3.57317074E-05,
     *  3.63356219E-05,
     *  3.16994386E-05, 3.22551047E-05, 3.28176574E-05, 3.33871021E-05,
     *  3.39634435E-05, 3.45466854E-05, 3.51368307E-05, 3.57338812E-05,
     *  3.63378384E-05,
     *  3.17011872E-05, 3.22569765E-05, 3.28196399E-05, 3.33891837E-05,
     *  3.39656128E-05, 3.45489313E-05, 3.51391426E-05, 3.57362491E-05,
     *  3.63402523E-05,
     *  3.17030947E-05, 3.22590168E-05, 3.28217999E-05, 3.33914504E-05,
     *  3.39679739E-05, 3.45513751E-05, 3.51416576E-05, 3.57388242E-05,
     *  3.63428770E-05,
     *  3.17051729E-05, 3.22612381E-05, 3.28241498E-05, 3.33939153E-05,
     *  3.39705404E-05, 3.45540304E-05, 3.51443894E-05, 3.57416206E-05,
     *  3.63457266E-05,
     *  3.17074344E-05, 3.22636533E-05, 3.28267033E-05, 3.33965921E-05,
     *  3.39733263E-05, 3.45569116E-05, 3.51473526E-05, 3.57446530E-05,
     *  3.63488159E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.17098928E-05, 3.22662763E-05, 3.28294745E-05, 3.33994955E-05,
     *  3.39763466E-05, 3.45600339E-05, 3.51505626E-05, 3.57479371E-05,
     *  3.63521607E-05,
     *  3.17125623E-05, 3.22691221E-05, 3.28324787E-05, 3.34026411E-05,
     *  3.39796171E-05, 3.45634133E-05, 3.51540357E-05, 3.57514891E-05,
     *  3.63557774E-05,
     *  3.17154583E-05, 3.22722063E-05, 3.28357321E-05, 3.34060453E-05,
     *  3.39831544E-05, 3.45670668E-05, 3.51577889E-05, 3.57553263E-05,
     *  3.63596834E-05,
     *  3.17185974E-05, 3.22755460E-05, 3.28392519E-05, 3.34097257E-05,
     *  3.39869765E-05, 3.45710124E-05, 3.51618405E-05, 3.57594669E-05,
     *  3.63638969E-05,
     *  3.17219971E-05, 3.22791589E-05, 3.28430564E-05, 3.34137008E-05,
     *  3.39911020E-05, 3.45752690E-05, 3.51662094E-05, 3.57639302E-05,
     *  3.63684372E-05,
     *  3.17256764E-05, 3.22830645E-05, 3.28471651E-05, 3.34179904E-05,
     *  3.39955510E-05, 3.45798567E-05, 3.51709161E-05, 3.57687365E-05,
     *  3.63733247E-05,
     *  3.17296555E-05, 3.22872832E-05, 3.28515989E-05, 3.34226155E-05,
     *  3.40003447E-05, 3.45847970E-05, 3.51759818E-05, 3.57739073E-05,
     *  3.63785809E-05,
     *  3.17339561E-05, 3.22918371E-05, 3.28563800E-05, 3.34275987E-05,
     *  3.40055057E-05, 3.45901125E-05, 3.51814293E-05, 3.57794652E-05,
     *  3.63842284E-05,
     *  3.17386015E-05, 3.22967498E-05, 3.28615322E-05, 3.34329636E-05,
     *  3.40110579E-05, 3.45958271E-05, 3.51872826E-05, 3.57854343E-05,
     *  3.63902911E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  3.17436169E-05, 3.23020464E-05, 3.28670807E-05, 3.34387359E-05,
     *  3.40170267E-05, 3.46019665E-05, 3.51935672E-05, 3.57918399E-05,
     *  3.63967944E-05,
     *  3.17490291E-05, 3.23077540E-05, 3.28730527E-05, 3.34449426E-05,
     *  3.40234395E-05, 3.46085576E-05, 3.52003102E-05, 3.57987091E-05,
     *  3.64037651E-05,
     *  3.17548671E-05, 3.23139016E-05, 3.28794773E-05, 3.34516128E-05,
     *  3.40303250E-05, 3.46156294E-05, 3.52075401E-05, 3.58060702E-05,
     *  3.64112314E-05,
     *  3.17611620E-05, 3.23205203E-05, 3.28863854E-05, 3.34587773E-05,
     *  3.40377140E-05, 3.46232124E-05, 3.52152876E-05, 3.58139537E-05,
     *  3.64192235E-05,
     *  3.17679474E-05, 3.23276434E-05, 3.28938103E-05, 3.34664692E-05,
     *  3.40456396E-05, 3.46313393E-05, 3.52235849E-05, 3.58223916E-05,
     *  3.64277732E-05,
     *  3.17752591E-05, 3.23353068E-05, 3.29017876E-05, 3.34747239E-05,
     *  3.40541366E-05, 3.46400449E-05, 3.52324666E-05, 3.58314180E-05,
     *  3.64369141E-05,
     *  3.17831362E-05, 3.23435490E-05, 3.29103553E-05, 3.34835790E-05,
     *  3.40632424E-05, 3.46493661E-05, 3.52419692E-05, 3.58410691E-05,
     *  3.64466821E-05,
     *  3.17916202E-05, 3.23524114E-05, 3.29195545E-05, 3.34930751E-05,
     *  3.40729972E-05, 3.46593425E-05, 3.52521316E-05, 3.58513833E-05,
     *  3.64571151E-05,
     *  3.18007564E-05, 3.23619382E-05, 3.29294288E-05, 3.35032554E-05,
     *  3.40834434E-05, 3.46700161E-05, 3.52629955E-05, 3.58624016E-05,
     *  3.64682534E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  3.18105931E-05, 3.23721773E-05, 3.29400254E-05, 3.35141662E-05,
     *  3.40946267E-05, 3.46814319E-05, 3.52746049E-05, 3.58741676E-05,
     *  3.64801398E-05,
     *  3.18211827E-05, 3.23831801E-05, 3.29513947E-05, 3.35258571E-05,
     *  3.41065959E-05, 3.46936376E-05, 3.52870071E-05, 3.58867274E-05,
     *  3.64928199E-05,
     *  3.18325814E-05, 3.23950018E-05, 3.29635909E-05, 3.35383812E-05,
     *  3.41194030E-05, 3.47066846E-05, 3.53002521E-05, 3.59001303E-05,
     *  3.65063420E-05,
     *  3.18448502E-05, 3.24077018E-05, 3.29766721E-05, 3.35517955E-05,
     *  3.41331039E-05, 3.47206273E-05, 3.53143937E-05, 3.59144290E-05,
     *  3.65207577E-05,
     *  3.18580544E-05, 3.24213442E-05, 3.29907009E-05, 3.35661610E-05,
     *  3.41477583E-05, 3.47355243E-05, 3.53294888E-05, 3.59296792E-05,
     *  3.65361215E-05,
     *  3.18722649E-05, 3.24359977E-05, 3.30057444E-05, 3.35815433E-05,
     *  3.41634300E-05, 3.47514380E-05, 3.53455985E-05, 3.59459407E-05,
     *  3.65524920E-05,
     *  3.18915598E-05, 3.24558501E-05, 3.30260861E-05, 3.36023084E-05,
     *  3.41845552E-05, 3.47728619E-05, 3.53672620E-05, 3.59677867E-05,
     *  3.65744654E-05,
     *  3.19127092E-05, 3.24775565E-05, 3.30482794E-05, 3.36249211E-05,
     *  3.42075219E-05, 3.47961198E-05, 3.53907501E-05, 3.59914461E-05,
     *  3.65982391E-05,
     *  3.19358921E-05, 3.25012900E-05, 3.30724921E-05, 3.36495439E-05,
     *  3.42324881E-05, 3.48213648E-05, 3.54162116E-05, 3.60170636E-05,
     *  3.66239543E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  3.19613057E-05, 3.25272409E-05, 3.30989079E-05, 3.36763546E-05,
     *  3.42596259E-05, 3.48487640E-05, 3.54438086E-05, 3.60447968E-05,
     *  3.66517640E-05,
     *  3.19891675E-05, 3.25556186E-05, 3.31277288E-05, 3.37055481E-05,
     *  3.42891236E-05, 3.48784996E-05, 3.54737175E-05, 3.60748167E-05,
     *  3.66818341E-05,
     *  3.20197177E-05, 3.25866537E-05, 3.31591764E-05, 3.37373379E-05,
     *  3.43211871E-05, 3.49107703E-05, 3.55061307E-05, 3.61073095E-05,
     *  3.67143452E-05,
     *  3.20532218E-05, 3.26206003E-05, 3.31934945E-05, 3.37719582E-05,
     *  3.43560420E-05, 3.49457935E-05, 3.55412579E-05, 3.61424777E-05,
     *  3.67494932E-05,
     *  3.20899735E-05, 3.26577391E-05, 3.32309518E-05, 3.38096665E-05,
     *  3.43939353E-05, 3.49838071E-05, 3.55793283E-05, 3.61805426E-05,
     *  3.67874917E-05,
     *  3.21302987E-05, 3.26983803E-05, 3.32718442E-05, 3.38507462E-05,
     *  3.44351388E-05, 3.50250718E-05, 3.56205924E-05, 3.62217454E-05,
     *  3.68285735E-05,
     *  3.21745589E-05, 3.27428676E-05, 3.33164993E-05, 3.38955096E-05,
     *  3.44799510E-05, 3.50698737E-05, 3.56653251E-05, 3.62663505E-05,
     *  3.68729932E-05,
     *  3.22231570E-05, 3.27915825E-05, 3.33652793E-05, 3.39443017E-05,
     *  3.45287014E-05, 3.51185278E-05, 3.57138280E-05, 3.63146473E-05,
     *  3.69210290E-05,
     *  3.22765425E-05, 3.28449497E-05, 3.34185867E-05, 3.39975049E-05,
     *  3.45817539E-05, 3.51713815E-05, 3.57664335E-05, 3.63669543E-05,
     *  3.69729867E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  3.23352186E-05, 3.29034436E-05, 3.34768698E-05, 3.40555440E-05,
     *  3.46395123E-05, 3.52288193E-05, 3.58235086E-05, 3.64236227E-05,
     *  3.70292028E-05,
     *  3.23997512E-05, 3.29675957E-05, 3.35406295E-05, 3.41188928E-05,
     *  3.47024257E-05, 3.52912683E-05, 3.58854603E-05, 3.64850411E-05,
     *  3.70900494E-05,
     *  3.24707792E-05, 3.30380045E-05, 3.36104288E-05, 3.41880822E-05,
     *  3.47709965E-05, 3.53592051E-05, 3.59527421E-05, 3.65516420E-05,
     *  3.71559397E-05,
     *  3.25490276E-05, 3.31153475E-05, 3.36869029E-05, 3.42637100E-05,
     *  3.48457893E-05, 3.54331645E-05, 3.60258616E-05, 3.66239087E-05,
     *  3.72273349E-05,
     *  3.26353244E-05, 3.32003958E-05, 3.37707732E-05, 3.43464537E-05,
     *  3.49274423E-05, 3.55137497E-05, 3.61053910E-05, 3.67023851E-05,
     *  3.73047536E-05,
     *  3.27306211E-05, 3.32940333E-05, 3.38628642E-05, 3.44370859E-05,
     *  3.50166822E-05, 3.56016464E-05, 3.61919793E-05, 3.67876874E-05,
     *  3.73887820E-05,
     *  3.28714272E-05, 3.34318951E-05, 3.39980128E-05, 3.45697061E-05,
     *  3.51469208E-05, 3.57296188E-05, 3.63177745E-05, 3.69113725E-05,
     *  3.75104055E-05,
     *  3.30328810E-05, 3.35893166E-05, 3.41517570E-05, 3.47200617E-05,
     *  3.52941225E-05, 3.58738565E-05, 3.64592011E-05, 3.70501097E-05,
     *  3.76465491E-05,
     *  3.32199749E-05, 3.37709471E-05, 3.43284503E-05, 3.48922491E-05,
     *  3.54621581E-05, 3.60380311E-05, 3.66197532E-05, 3.72072345E-05,
     *  3.78004053E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  3.32658344E-05, 3.38153472E-05, 3.43715382E-05, 3.49341458E-05,
     *  3.55029630E-05, 3.60778264E-05, 3.66586069E-05, 3.72452025E-05,
     *  3.78375336E-05,
     *  3.33125580E-05, 3.38605375E-05, 3.44153526E-05, 3.49767132E-05,
     *  3.55443900E-05, 3.61182009E-05, 3.66980016E-05, 3.72836776E-05,
     *  3.78751389E-05,
     *  3.33601573E-05, 3.39065277E-05, 3.44599013E-05, 3.50199582E-05,
     *  3.55864447E-05, 3.61591593E-05, 3.67379415E-05, 3.73226635E-05,
     *  3.79132243E-05,
     *  3.34086437E-05, 3.39533273E-05, 3.45051925E-05, 3.50638874E-05,
     *  3.56291329E-05, 3.62007066E-05, 3.67784308E-05, 3.73621638E-05,
     *  3.79517927E-05,
     *  3.34580288E-05, 3.40009459E-05, 3.45512341E-05, 3.51085078E-05,
     *  3.56724604E-05, 3.62428476E-05, 3.68194737E-05, 3.74021821E-05,
     *  3.79908475E-05,
     *  3.35083245E-05, 3.40493933E-05, 3.45980344E-05, 3.51538260E-05,
     *  3.57164329E-05, 3.62855872E-05, 3.68610744E-05, 3.74427219E-05,
     *  3.80303915E-05,
     *  3.35595427E-05, 3.40986793E-05, 3.46456015E-05, 3.51998491E-05,
     *  3.57610562E-05, 3.63289305E-05, 3.69032370E-05, 3.74837869E-05,
     *  3.80704280E-05,
     *  3.36116954E-05, 3.41488139E-05, 3.46939437E-05, 3.52465839E-05,
     *  3.58063363E-05, 3.63728823E-05, 3.69459659E-05, 3.75253806E-05,
     *  3.81109600E-05,
     *  3.36647948E-05, 3.41998072E-05, 3.47430694E-05, 3.52940374E-05,
     *  3.58522789E-05, 3.64174476E-05, 3.69892651E-05, 3.75675067E-05,
     *  3.81519906E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  3.37188532E-05, 3.42516691E-05, 3.47929868E-05, 3.53422166E-05,
     *  3.58988899E-05, 3.64626314E-05, 3.70331390E-05, 3.76101688E-05,
     *  3.81935229E-05,
     *  3.37738829E-05, 3.43044100E-05, 3.48437045E-05, 3.53911286E-05,
     *  3.59461752E-05, 3.65084386E-05, 3.70775918E-05, 3.76533705E-05,
     *  3.82355599E-05,
     *  3.38298965E-05, 3.43580399E-05, 3.48952309E-05, 3.54407803E-05,
     *  3.59941408E-05, 3.65548743E-05, 3.71226277E-05, 3.76971153E-05,
     *  3.82781048E-05,
     *  3.38869065E-05, 3.44125693E-05, 3.49475745E-05, 3.54911789E-05,
     *  3.60427926E-05, 3.66019434E-05, 3.71682509E-05, 3.77414069E-05,
     *  3.83211607E-05,
     *  3.43082090E-05, 3.48139316E-05, 3.53314745E-05, 3.58596318E-05,
     *  3.63974519E-05, 3.69441761E-05, 3.74991941E-05, 3.80620114E-05,
     *  3.86322246E-05,
     *  3.47818099E-05, 3.52620518E-05, 3.57575017E-05, 3.62662985E-05,
     *  3.67869858E-05, 3.73184102E-05, 3.78596482E-05, 3.84099537E-05,
     *  3.89687193E-05,
     *  3.53121425E-05, 3.57604896E-05, 3.62285441E-05, 3.67135430E-05,
     *  3.72133444E-05, 3.77262648E-05, 3.82509649E-05, 3.87863678E-05,
     *  3.93315996E-05,
     *  3.59036602E-05, 3.63127902E-05, 3.67474546E-05, 3.72036824E-05,
     *  3.76784244E-05, 3.81693029E-05, 3.86744393E-05, 3.91923313E-05,
     *  3.97217658E-05,
     *  3.65606605E-05, 3.69223574E-05, 3.73169573E-05, 3.77389162E-05,
     *  3.81840147E-05, 3.86489887E-05, 3.91312756E-05, 3.96288389E-05,
     *  4.01400415E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  3.72870488E-05, 3.75922909E-05, 3.79395315E-05, 3.83212413E-05,
     *  3.87317338E-05, 3.91666399E-05, 3.96225514E-05, 4.00967737E-05,
     *  4.05871516E-05,
     *  3.80860415E-05, 3.83251866E-05, 3.86172737E-05, 3.89523543E-05,
     *  3.93229576E-05, 3.97233749E-05, 4.01491764E-05, 4.05968762E-05,
     *  4.10636980E-05,
     *  3.89598097E-05, 3.91229047E-05, 3.93517410E-05, 3.96335426E-05,
     *  3.99587426E-05, 4.03200564E-05, 4.07118515E-05, 4.11297126E-05,
     *  4.15701352E-05,
     *  3.99090870E-05, 3.99863144E-05, 4.01437812E-05, 4.03655684E-05,
     *  4.06397449E-05, 4.09572330E-05, 4.13110261E-05, 4.16956438E-05,
     *  4.21067467E-05,
     *  4.09327808E-05, 4.09150386E-05, 4.09933624E-05, 4.11485527E-05,
     *  4.13661392E-05, 4.16350829E-05, 4.19468573E-05, 4.22947953E-05,
     *  4.26736231E-05,
     *  4.20276561E-05, 4.19072281E-05, 4.18994164E-05, 4.19818676E-05,
     *  4.21375442E-05, 4.23533612E-05, 4.26191727E-05, 4.29270303E-05,
     *  4.32706421E-05,
     *  4.31881797E-05, 4.29594118E-05, 4.28597204E-05, 4.28640489E-05,
     *  4.29529605E-05, 4.31113553E-05, 4.33274386E-05, 4.35919272E-05,
     *  4.38974525E-05,
     *  4.44066096E-05, 4.40664707E-05, 4.38708425E-05, 4.37927435E-05,
     *  4.38107275E-05, 4.39078534E-05, 4.40707370E-05, 4.42887630E-05,
     *  4.45534623E-05,
     *  4.56733728E-05, 4.52217740E-05, 4.49281759E-05, 4.47647057E-05,
     *  4.47085091E-05, 4.47411287E-05, 4.48477528E-05, 4.50165040E-05,
     *  4.52378325E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  4.69776985E-05, 4.64174877E-05, 4.60260774E-05, 4.57758551E-05,
     *  4.56433151E-05, 4.56089463E-05, 4.56567751E-05, 4.57738049E-05,
     *  4.59494760E-05,
     *  4.83083923E-05, 4.76450234E-05, 4.71581088E-05, 4.68213995E-05,
     *  4.66115630E-05, 4.65085943E-05, 4.64957133E-05, 4.65590192E-05,
     *  4.66870648E-05,
     *  4.96545985E-05, 4.88955582E-05, 4.83173551E-05, 4.78960196E-05,
     *  4.76091819E-05, 4.74369418E-05, 4.73621309E-05, 4.73702185E-05,
     *  4.74490425E-05,
     *  5.10064171E-05, 5.01605372E-05, 4.94967786E-05, 4.89940961E-05,
     *  4.86317511E-05, 4.83905227E-05, 4.82532960E-05, 4.82052251E-05,
     *  4.82336460E-05,
     *  5.23553078E-05, 5.14320869E-05, 5.06895567E-05, 5.01099532E-05,
     *  4.96746630E-05, 4.93656404E-05, 4.91662478E-05, 4.90616543E-05,
     *  4.90389333E-05,
     *  5.36942815E-05, 5.27032978E-05, 5.18893633E-05, 5.12380903E-05,
     *  5.07332942E-05, 5.03584851E-05, 5.00978755E-05, 4.99369667E-05,
     *  4.98628190E-05,
     *  5.50179203E-05, 5.39683731E-05, 5.30905686E-05, 5.23733766E-05,
     *  5.18031655E-05, 5.13652551E-05, 5.10450034E-05, 5.08285275E-05,
     *  5.07031151E-05,
     *  5.63222761E-05, 5.52226642E-05, 5.42883530E-05, 5.35111930E-05,
     *  5.28800787E-05, 5.23822693E-05, 5.20044780E-05, 5.17336692E-05,
     *  5.15575758E-05,
     *  5.76046910E-05, 5.64626207E-05, 5.54787447E-05, 5.46475187E-05,
     *  5.39602184E-05, 5.34060640E-05, 5.29732482E-05, 5.26497546E-05,
     *  5.24239439E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.88635720E-05, 5.76856825E-05, 5.66585985E-05, 5.57789662E-05,
     *  5.50402170E-05, 5.44334671E-05, 5.39484342E-05, 5.35742340E-05,
     *  5.32999964E-05,
     *  6.00981520E-05, 5.88901359E-05, 5.78255308E-05, 5.69027747E-05,
     *  5.61171855E-05, 5.54616461E-05, 5.49273814E-05, 5.45046953E-05,
     *  5.41835864E-05,
     *  6.13082630E-05, 6.00749528E-05, 5.89778271E-05, 5.80167710E-05,
     *  5.71887133E-05, 5.64881340E-05, 5.59076970E-05, 5.54389036E-05,
     *  5.50726794E-05,
     *  6.24941412E-05, 6.12396300E-05, 6.01143331E-05, 5.91193100E-05,
     *  5.82528459E-05, 5.75108325E-05, 5.68872702E-05, 5.63748279E-05,
     *  5.59653821E-05,
     *  6.36562742E-05, 6.23840431E-05, 6.12343414E-05, 6.02091999E-05,
     *  5.93080450E-05, 5.85279985E-05, 5.78642764E-05, 5.73106572E-05,
     *  5.68599627E-05,
     *  6.47952910E-05, 6.35083246E-05, 6.23374843E-05, 6.12856232E-05,
     *  6.03531381E-05, 5.95382182E-05, 5.88371697E-05, 5.82448052E-05,
     *  5.77548627E-05,
     *  6.59118886E-05, 6.46127683E-05, 6.34236376E-05, 6.23480568E-05,
     *  6.13872615E-05, 6.05403717E-05, 5.98046652E-05, 5.91759050E-05,
     *  5.86487011E-05,
     *  6.70067861E-05, 6.56977615E-05, 6.44928431E-05, 6.33961995E-05,
     *  6.24098024E-05, 6.15335924E-05, 6.07657141E-05, 6.01027976E-05,
     *  5.95402717E-05,
     *  6.80806971E-05, 6.67637377E-05, 6.55452472E-05, 6.44299086E-05,
     *  6.34203434E-05, 6.25172241E-05, 6.17194742E-05, 6.10245137E-05,
     *  6.04285336E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  6.91343130E-05, 6.78111468E-05, 6.65810576E-05, 6.54491487E-05,
     *  6.44186121E-05, 6.34907789E-05, 6.26652783E-05, 6.19402521E-05,
     *  6.13125993E-05,
     *  7.01682932E-05, 6.88404360E-05, 6.76005125E-05, 6.64539520E-05,
     *  6.54044395E-05, 6.44538983E-05, 6.36026017E-05, 6.28493558E-05,
     *  6.21917173E-05,
     *  7.11832574E-05, 6.98520377E-05, 6.86038604E-05, 6.74443897E-05,
     *  6.63777249E-05, 6.54063180E-05, 6.45310320E-05, 6.37512875E-05,
     *  6.30652549E-05,
     *  7.21797807E-05, 7.08463614E-05, 6.95913468E-05, 6.84205513E-05,
     *  6.73384100E-05, 6.63478394E-05, 6.54502408E-05, 6.46456053E-05,
     *  6.39326782E-05,
     *  7.31583898E-05, 7.18237876E-05, 7.05632053E-05, 6.93825309E-05,
     *  6.82864594E-05, 6.72783065E-05, 6.63599601E-05, 6.55319407E-05,
     *  6.47935341E-05,
     *  7.41195598E-05, 7.27846641E-05, 7.15196514E-05, 7.03304181E-05,
     *  6.92218468E-05, 6.81975873E-05, 6.72599613E-05, 6.64099779E-05,
     *  6.56474312E-05,
     *  7.50637136E-05, 7.37293020E-05, 7.24608781E-05, 7.12642910E-05,
     *  7.01445454E-05, 6.91055613E-05, 6.81500400E-05, 6.72794374E-05,
     *  6.64940242E-05,
     *  7.59912206E-05, 7.46579737E-05, 7.33870520E-05, 7.21842117E-05,
     *  7.10545211E-05, 7.00021094E-05, 6.90300032E-05, 6.81400614E-05,
     *  6.73329988E-05,
     *  7.69023983E-05, 7.55709113E-05, 7.42983113E-05, 7.30902231E-05,
     *  7.19517279E-05, 7.08871076E-05, 6.98996602E-05, 6.89916026E-05,
     *  6.81640595E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  7.77975133E-05, 7.64683066E-05, 7.51947633E-05, 7.39823459E-05,
     *  7.28361046E-05, 7.17604221E-05, 7.07588160E-05, 6.98338158E-05,
     *  6.89869196E-05,
     *  7.86767836E-05, 7.73503109E-05, 7.60764838E-05, 7.48605772E-05,
     *  7.37075721E-05, 7.26219058E-05, 7.16072667E-05, 7.06664512E-05,
     *  6.98012934E-05,
     *  7.95403814E-05, 7.82170362E-05, 7.69435167E-05, 7.57248886E-05,
     *  7.45660316E-05, 7.34713963E-05, 7.24447960E-05, 7.14892500E-05,
     *  7.06068898E-05,
     *  8.03884354E-05, 7.90685568E-05, 7.77958737E-05, 7.65752258E-05,
     *  7.54113632E-05, 7.43087135E-05, 7.32711730E-05, 7.23019410E-05,
     *  7.14034080E-05,
     *  8.12210345E-05, 7.99049109E-05, 7.86335358E-05, 7.74115084E-05,
     *  7.62434256E-05, 7.51336592E-05, 7.40861504E-05, 7.31042384E-05,
     *  7.21905343E-05,
     *  8.20382296E-05, 8.07261027E-05, 7.94564537E-05, 7.82336302E-05,
     *  7.70620550E-05, 7.59460158E-05, 7.48894639E-05, 7.38958402E-05,
     *  7.29679396E-05,
     *  8.28400370E-05, 8.15321046E-05, 8.02645498E-05, 7.90414596E-05,
     *  7.78670658E-05, 7.67455462E-05, 7.56808309E-05, 7.46764274E-05,
     *  7.37352784E-05,
     *  8.36264409E-05, 8.23228592E-05, 8.10577193E-05, 7.98348411E-05,
     *  7.86582506E-05, 7.75319937E-05, 7.64599506E-05, 7.54456632E-05,
     *  7.44921874E-05,
     *  8.43973952E-05, 8.30982813E-05, 8.18358321E-05, 8.06135960E-05,
     *  7.94353811E-05, 7.83050823E-05, 7.72265044E-05, 7.62031929E-05,
     *  7.52382854E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  8.51528264E-05, 8.38582601E-05, 8.25987343E-05, 8.13775238E-05,
     *  8.01982091E-05, 7.90645175E-05, 7.79801553E-05, 7.69486444E-05,
     *  7.59731730E-05,
     *  8.58926350E-05, 8.46026605E-05, 8.33462500E-05, 8.21264037E-05,
     *  8.09464676E-05, 7.98099870E-05, 7.87205495E-05, 7.76816279E-05,
     *  7.66964330E-05,
     *  8.66166975E-05, 8.53313255E-05, 8.40781826E-05, 8.28599960E-05,
     *  8.16798719E-05, 8.05411616E-05, 7.94473165E-05, 7.84017374E-05,
     *  7.74076306E-05,
     *  8.73248682E-05, 8.60440770E-05, 8.47943165E-05, 8.35780434E-05,
     *  8.23981206E-05, 8.12576966E-05, 8.01600705E-05, 7.91085506E-05,
     *  7.81063145E-05,
     *  8.80169804E-05, 8.67407177E-05, 8.54944183E-05, 8.42802721E-05,
     *  8.31008975E-05, 8.19592325E-05, 8.08584111E-05, 7.98016308E-05,
     *  7.87920176E-05,
     *  8.86928480E-05, 8.74210323E-05, 8.61782381E-05, 8.49663935E-05,
     *  8.37878723E-05, 8.26453967E-05, 8.15419251E-05, 8.04805273E-05,
     *  7.94642580E-05,
     *  8.93522663E-05, 8.80847886E-05, 8.68455107E-05, 8.56361048E-05,
     *  8.44587017E-05, 8.33158046E-05, 8.22101868E-05, 8.11447773E-05,
     *  8.01225403E-05,
     *  8.99950138E-05, 8.87317386E-05, 8.74959566E-05, 8.62890906E-05,
     *  8.51130311E-05, 8.39700604E-05, 8.28627602E-05, 8.17939065E-05,
     *  8.07663568E-05,
     *  9.06208528E-05, 8.93616198E-05, 8.81292831E-05, 8.69250234E-05,
     *  8.57504949E-05, 8.46077587E-05, 8.34991996E-05, 8.24274309E-05,
     *  8.13951891E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  9.12295302E-05, 8.99741556E-05, 8.87451851E-05, 8.75435650E-05,
     *  8.63707181E-05, 8.52284850E-05, 8.41190507E-05, 8.30448579E-05,
     *  8.20085093E-05,
     *  9.18207789E-05, 9.05690567E-05, 8.93433460E-05, 8.81443672E-05,
     *  8.69733168E-05, 8.58318174E-05, 8.47218524E-05, 8.36456874E-05,
     *  8.26057815E-05,
     *  9.23943182E-05, 9.11460214E-05, 8.99234386E-05, 8.87270723E-05,
     *  8.75578992E-05, 8.64173269E-05, 8.53071368E-05, 8.42294134E-05,
     *  8.31864628E-05,
     *  9.29498545E-05, 9.17047368E-05, 9.04851257E-05, 8.92913143E-05,
     *  8.81240664E-05, 8.69845788E-05, 8.58744315E-05, 8.47955247E-05,
     *  8.37500054E-05,
     *  9.34870824E-05, 9.22448792E-05, 9.10280606E-05, 8.98367195E-05,
     *  8.86714133E-05, 8.75331330E-05, 8.64232592E-05, 8.53435066E-05,
     *  8.42958571E-05,
     *  9.40056852E-05, 9.27661149E-05, 9.15518884E-05, 9.03629067E-05,
     *  8.91995289E-05, 8.80625453E-05, 8.69531398E-05, 8.58728412E-05,
     *  8.48234632E-05,
     *  9.45053353E-05, 9.32681008E-05, 9.20562458E-05, 9.08694888E-05,
     *  8.97079974E-05, 8.85723675E-05, 8.74635903E-05, 8.63830092E-05,
     *  8.53322672E-05,
     *  9.49856951E-05, 9.37504848E-05, 9.25407625E-05, 9.13560722E-05,
     *  9.01963986E-05, 8.90621490E-05, 8.79541260E-05, 8.68734901E-05,
     *  8.58217121E-05,
     *  9.54464177E-05, 9.42129069E-05, 9.30050610E-05, 9.18222584E-05,
     *  9.06643083E-05, 8.95314364E-05, 8.84242615E-05, 8.73437636E-05,
     *  8.62912414E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  3.69261659E-05, 3.75436666E-05, 3.81681566E-05, 3.87996315E-05,
     *  3.94380865E-05, 4.00835165E-05, 4.07359158E-05, 4.13952787E-05,
     *  4.20615992E-05,
     *  3.69261820E-05, 3.75436828E-05, 3.81681730E-05, 3.87996480E-05,
     *  3.94381031E-05, 4.00835330E-05, 4.07359322E-05, 4.13952950E-05,
     *  4.20616153E-05,
     *  3.69261838E-05, 3.75436847E-05, 3.81681749E-05, 3.87996499E-05,
     *  3.94381049E-05, 4.00835349E-05, 4.07359341E-05, 4.13952969E-05,
     *  4.20616171E-05,
     *  3.69261955E-05, 3.75436965E-05, 3.81681868E-05, 3.87996619E-05,
     *  3.94381170E-05, 4.00835469E-05, 4.07359461E-05, 4.13953087E-05,
     *  4.20616289E-05,
     *  3.69262118E-05, 3.75437131E-05, 3.81682035E-05, 3.87996786E-05,
     *  3.94381338E-05, 4.00835636E-05, 4.07359628E-05, 4.13953253E-05,
     *  4.20616453E-05,
     *  3.69262343E-05, 3.75437358E-05, 3.81682265E-05, 3.87997017E-05,
     *  3.94381569E-05, 4.00835867E-05, 4.07359858E-05, 4.13953481E-05,
     *  4.20616678E-05,
     *  3.69262648E-05, 3.75437668E-05, 3.81682576E-05, 3.87997331E-05,
     *  3.94381883E-05, 4.00836181E-05, 4.07360170E-05, 4.13953791E-05,
     *  4.20616985E-05,
     *  3.69263057E-05, 3.75438081E-05, 3.81682994E-05, 3.87997750E-05,
     *  3.94382303E-05, 4.00836601E-05, 4.07360587E-05, 4.13954206E-05,
     *  4.20617395E-05,
     *  3.69263597E-05, 3.75438628E-05, 3.81683546E-05, 3.87998305E-05,
     *  3.94382859E-05, 4.00837155E-05, 4.07361140E-05, 4.13954754E-05,
     *  4.20617937E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  3.69264302E-05, 3.75439342E-05, 3.81684266E-05, 3.87999029E-05,
     *  3.94383584E-05, 4.00837880E-05, 4.07361861E-05, 4.13955469E-05,
     *  4.20618645E-05,
     *  3.69265212E-05, 3.75440264E-05, 3.81685196E-05, 3.87999964E-05,
     *  3.94384520E-05, 4.00838815E-05, 4.07362791E-05, 4.13956392E-05,
     *  4.20619558E-05,
     *  3.69266374E-05, 3.75441440E-05, 3.81686383E-05, 3.88001157E-05,
     *  3.94385716E-05, 4.00840008E-05, 4.07363979E-05, 4.13957571E-05,
     *  4.20620725E-05,
     *  3.69267842E-05, 3.75442928E-05, 3.81687883E-05, 3.88002665E-05,
     *  3.94387227E-05, 4.00841517E-05, 4.07365481E-05, 4.13959061E-05,
     *  4.20622199E-05,
     *  3.69269680E-05, 3.75444789E-05, 3.81689761E-05, 3.88004553E-05,
     *  3.94389118E-05, 4.00843405E-05, 4.07367360E-05, 4.13960926E-05,
     *  4.20624044E-05,
     *  3.69271961E-05, 3.75447098E-05, 3.81692090E-05, 3.88006894E-05,
     *  3.94391463E-05, 4.00845747E-05, 4.07369691E-05, 4.13963240E-05,
     *  4.20626332E-05,
     *  3.69274765E-05, 3.75449938E-05, 3.81694955E-05, 3.88009774E-05,
     *  3.94394348E-05, 4.00848627E-05, 4.07372558E-05, 4.13966085E-05,
     *  4.20629147E-05,
     *  3.69278186E-05, 3.75453402E-05, 3.81698450E-05, 3.88013287E-05,
     *  3.94397867E-05, 4.00852141E-05, 4.07376055E-05, 4.13969555E-05,
     *  4.20632580E-05,
     *  3.69282327E-05, 3.75457596E-05, 3.81702680E-05, 3.88017539E-05,
     *  3.94402126E-05, 4.00856394E-05, 4.07380288E-05, 4.13973755E-05,
     *  4.20636735E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  3.69287304E-05, 3.75462636E-05, 3.81707764E-05, 3.88022649E-05,
     *  3.94407245E-05, 4.00861504E-05, 4.07385375E-05, 4.13978802E-05,
     *  4.20641729E-05,
     *  3.69293245E-05, 3.75468651E-05, 3.81713832E-05, 3.88028747E-05,
     *  3.94413354E-05, 4.00867604E-05, 4.07391446E-05, 4.13984826E-05,
     *  4.20647688E-05,
     *  3.69300291E-05, 3.75475785E-05, 3.81721027E-05, 3.88035979E-05,
     *  3.94420598E-05, 4.00874836E-05, 4.07398644E-05, 4.13991969E-05,
     *  4.20654754E-05,
     *  3.69308595E-05, 3.75484193E-05, 3.81729508E-05, 3.88044502E-05,
     *  3.94429135E-05, 4.00883359E-05, 4.07407127E-05, 4.14000386E-05,
     *  4.20663080E-05,
     *  3.69318328E-05, 3.75494046E-05, 3.81739445E-05, 3.88054489E-05,
     *  3.94439137E-05, 4.00893346E-05, 4.07417066E-05, 4.14010247E-05,
     *  4.20672836E-05,
     *  3.69329671E-05, 3.75505530E-05, 3.81751027E-05, 3.88066128E-05,
     *  3.94450794E-05, 4.00904982E-05, 4.07428647E-05, 4.14021737E-05,
     *  4.20684203E-05,
     *  3.69342825E-05, 3.75518844E-05, 3.81764454E-05, 3.88079620E-05,
     *  3.94464307E-05, 4.00918472E-05, 4.07442071E-05, 4.14035057E-05,
     *  4.20697379E-05,
     *  3.69358004E-05, 3.75534208E-05, 3.81779946E-05, 3.88095187E-05,
     *  3.94479896E-05, 4.00934034E-05, 4.07457557E-05, 4.14050421E-05,
     *  4.20712577E-05,
     *  3.69375440E-05, 3.75551855E-05, 3.81797739E-05, 3.88113064E-05,
     *  3.94497798E-05, 4.00951903E-05, 4.07475339E-05, 4.14068063E-05,
     *  4.20730027E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  3.69395384E-05, 3.75572037E-05, 3.81818086E-05, 3.88133505E-05,
     *  3.94518266E-05, 4.00972332E-05, 4.07495668E-05, 4.14088230E-05,
     *  4.20749975E-05,
     *  3.69418104E-05, 3.75595025E-05, 3.81841259E-05, 3.88156784E-05,
     *  3.94541573E-05, 4.00995594E-05, 4.07518813E-05, 4.14111191E-05,
     *  4.20772686E-05,
     *  3.69443888E-05, 3.75621110E-05, 3.81867550E-05, 3.88183192E-05,
     *  3.94568011E-05, 4.01021979E-05, 4.07545064E-05, 4.14137231E-05,
     *  4.20798442E-05,
     *  3.69464523E-05, 3.75641982E-05, 3.81888585E-05, 3.88204318E-05,
     *  3.94589159E-05, 4.01043082E-05, 4.07566059E-05, 4.14158057E-05,
     *  4.20819039E-05,
     *  3.69487028E-05, 3.75664743E-05, 3.81911522E-05, 3.88227351E-05,
     *  3.94612214E-05, 4.01066088E-05, 4.07588946E-05, 4.14180758E-05,
     *  4.20841491E-05,
     *  3.69511533E-05, 3.75689523E-05, 3.81936489E-05, 3.88252422E-05,
     *  3.94637307E-05, 4.01091125E-05, 4.07613851E-05, 4.14205460E-05,
     *  4.20865921E-05,
     *  3.69538173E-05, 3.75716458E-05, 3.81963625E-05, 3.88279666E-05,
     *  3.94664572E-05, 4.01118327E-05, 4.07640909E-05, 4.14232296E-05,
     *  4.20892460E-05,
     *  3.69567091E-05, 3.75745691E-05, 3.81993070E-05, 3.88309226E-05,
     *  3.94694153E-05, 4.01147836E-05, 4.07670260E-05, 4.14261404E-05,
     *  4.20921244E-05,
     *  3.69598434E-05, 3.75777371E-05, 3.82024976E-05, 3.88341252E-05,
     *  3.94726197E-05, 4.01179800E-05, 4.07702050E-05, 4.14292930E-05,
     *  4.20952419E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  3.69632362E-05, 3.75811656E-05, 3.82059500E-05, 3.88375902E-05,
     *  3.94760861E-05, 4.01214375E-05, 4.07736434E-05, 4.14327025E-05,
     *  4.20986132E-05,
     *  3.69669040E-05, 3.75848711E-05, 3.82096807E-05, 3.88413339E-05,
     *  3.94798310E-05, 4.01251723E-05, 4.07773573E-05, 4.14363850E-05,
     *  4.21022543E-05,
     *  3.69708640E-05, 3.75888712E-05, 3.82137072E-05, 3.88453737E-05,
     *  3.94838716E-05, 4.01292016E-05, 4.07813635E-05, 4.14403571E-05,
     *  4.21061815E-05,
     *  3.69751347E-05, 3.75931840E-05, 3.82180477E-05, 3.88497277E-05,
     *  3.94882259E-05, 4.01335431E-05, 4.07856799E-05, 4.14446363E-05,
     *  4.21104121E-05,
     *  3.69797354E-05, 3.75978289E-05, 3.82227213E-05, 3.88544152E-05,
     *  3.94929128E-05, 4.01382157E-05, 4.07903249E-05, 4.14492410E-05,
     *  4.21149643E-05,
     *  3.69846863E-05, 3.76028262E-05, 3.82277483E-05, 3.88594561E-05,
     *  3.94979524E-05, 4.01432392E-05, 4.07953182E-05, 4.14541905E-05,
     *  4.21198569E-05,
     *  3.69900090E-05, 3.76081971E-05, 3.82331499E-05, 3.88648716E-05,
     *  3.95033654E-05, 4.01486342E-05, 4.08006801E-05, 4.14595049E-05,
     *  4.21251099E-05,
     *  3.69957259E-05, 3.76139642E-05, 3.82389486E-05, 3.88706838E-05,
     *  3.95091740E-05, 4.01544225E-05, 4.08064322E-05, 4.14652054E-05,
     *  4.21307441E-05,
     *  3.70018610E-05, 3.76201512E-05, 3.82451677E-05, 3.88769161E-05,
     *  3.95154012E-05, 4.01606270E-05, 4.08125970E-05, 4.14713143E-05,
     *  4.21367815E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  3.70084395E-05, 3.76267831E-05, 3.82518322E-05, 3.88835932E-05,
     *  3.95220713E-05, 4.01672717E-05, 4.08191983E-05, 4.14778551E-05,
     *  4.21432451E-05,
     *  3.70154879E-05, 3.76338864E-05, 3.82589683E-05, 3.88907408E-05,
     *  3.95292101E-05, 4.01743819E-05, 4.08262611E-05, 4.14848521E-05,
     *  4.21501591E-05,
     *  3.70230344E-05, 3.76414888E-05, 3.82666035E-05, 3.88983863E-05,
     *  3.95368444E-05, 4.01819842E-05, 4.08338115E-05, 4.14923315E-05,
     *  4.21575488E-05,
     *  3.70311087E-05, 3.76496200E-05, 3.82747670E-05, 3.89065586E-05,
     *  3.95450027E-05, 4.01901067E-05, 4.08418772E-05, 4.15003202E-05,
     *  4.21654411E-05,
     *  3.70397424E-05, 3.76583110E-05, 3.82834896E-05, 3.89152880E-05,
     *  3.95537151E-05, 4.01987790E-05, 4.08504874E-05, 4.15088469E-05,
     *  4.21738640E-05,
     *  3.70489688E-05, 3.76675948E-05, 3.82928038E-05, 3.89246066E-05,
     *  3.95630131E-05, 4.02080323E-05, 4.08596726E-05, 4.15179419E-05,
     *  4.21828473E-05,
     *  3.70588232E-05, 3.76775063E-05, 3.83027441E-05, 3.89345484E-05,
     *  3.95729301E-05, 4.02178993E-05, 4.08694653E-05, 4.15276369E-05,
     *  4.21924220E-05,
     *  3.70693431E-05, 3.76880823E-05, 3.83133467E-05, 3.89451490E-05,
     *  3.95835014E-05, 4.02284147E-05, 4.08798995E-05, 4.15379652E-05,
     *  4.22026210E-05,
     *  3.70805681E-05, 3.76993620E-05, 3.83246502E-05, 3.89564465E-05,
     *  3.95947642E-05, 4.02396153E-05, 4.08910111E-05, 4.15489624E-05,
     *  4.22134791E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  3.70925404E-05, 3.77113868E-05, 3.83366953E-05, 3.89684809E-05,
     *  3.96067579E-05, 4.02515396E-05, 4.09028382E-05, 4.15606656E-05,
     *  4.22250327E-05,
     *  3.71053048E-05, 3.77242008E-05, 3.83495252E-05, 3.89812946E-05,
     *  3.96195242E-05, 4.02642285E-05, 4.09154209E-05, 4.15731141E-05,
     *  4.22373204E-05,
     *  3.71189087E-05, 3.77378504E-05, 3.83631858E-05, 3.89949325E-05,
     *  3.96331071E-05, 4.02777252E-05, 4.09288014E-05, 4.15863496E-05,
     *  4.22503829E-05,
     *  3.71334026E-05, 3.77523851E-05, 3.83777253E-05, 3.90094421E-05,
     *  3.96475532E-05, 4.02920755E-05, 4.09430246E-05, 4.16004158E-05,
     *  4.22642631E-05,
     *  3.71488401E-05, 3.77678575E-05, 3.83931954E-05, 3.90248739E-05,
     *  3.96629119E-05, 4.03073276E-05, 4.09581379E-05, 4.16153591E-05,
     *  4.22790065E-05,
     *  3.71652781E-05, 3.77843234E-05, 3.84096506E-05, 3.90412812E-05,
     *  3.96792355E-05, 4.03235328E-05, 4.09741914E-05, 4.16312286E-05,
     *  4.22946610E-05,
     *  3.71873256E-05, 3.78063935E-05, 3.84316935E-05, 3.90632488E-05,
     *  3.97010815E-05, 4.03452124E-05, 4.09956613E-05, 4.16524471E-05,
     *  4.23155880E-05,
     *  3.72111588E-05, 3.78302328E-05, 3.84554875E-05, 3.90869479E-05,
     *  3.97246376E-05, 4.03685790E-05, 4.10187936E-05, 4.16753020E-05,
     *  4.23381236E-05,
     *  3.72369150E-05, 3.78559754E-05, 3.84811635E-05, 3.91125060E-05,
     *  3.97500282E-05, 4.03937542E-05, 4.10437072E-05, 4.16999091E-05,
     *  4.23623811E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  3.72647433E-05, 3.78837662E-05, 3.85088625E-05, 3.91400606E-05,
     *  3.97773875E-05, 4.04208689E-05, 4.10705296E-05, 4.17263931E-05,
     *  4.23884822E-05,
     *  3.72948048E-05, 3.79137620E-05, 3.85387371E-05, 3.91697603E-05,
     *  3.98068601E-05, 4.04500641E-05, 4.10993983E-05, 4.17548881E-05,
     *  4.24165576E-05,
     *  3.73272746E-05, 3.79461326E-05, 3.85709523E-05, 3.92017655E-05,
     *  3.98386023E-05, 4.04814916E-05, 4.11304614E-05, 4.17855383E-05,
     *  4.24467482E-05,
     *  3.73623425E-05, 3.79810622E-05, 3.86056869E-05, 3.92362498E-05,
     *  3.98727827E-05, 4.05153158E-05, 4.11638787E-05, 4.18184995E-05,
     *  4.24792056E-05,
     *  3.74002152E-05, 3.80187508E-05, 3.86431347E-05, 3.92734014E-05,
     *  3.99095839E-05, 4.05517141E-05, 4.11998228E-05, 4.18539396E-05,
     *  4.25140932E-05,
     *  3.74411174E-05, 3.80594159E-05, 3.86835062E-05, 3.93134241E-05,
     *  3.99492038E-05, 4.05908785E-05, 4.12384802E-05, 4.18920399E-05,
     *  4.25515876E-05,
     *  3.74852945E-05, 3.81032943E-05, 3.87270304E-05, 3.93565396E-05,
     *  3.99918572E-05, 4.06330175E-05, 4.12800534E-05, 4.19329972E-05,
     *  4.25918800E-05,
     *  3.75330147E-05, 3.81506445E-05, 3.87739570E-05, 3.94029895E-05,
     *  4.00377779E-05, 4.06783574E-05, 4.13247619E-05, 4.19770246E-05,
     *  4.26351776E-05,
     *  3.75845719E-05, 3.82017498E-05, 3.88245591E-05, 3.94530373E-05,
     *  4.00872208E-05, 4.07271452E-05, 4.13728450E-05, 4.20243541E-05,
     *  4.26817056E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  3.76402892E-05, 3.82569209E-05, 3.88791361E-05, 3.95069720E-05,
     *  4.01404650E-05, 4.07796508E-05, 4.14245641E-05, 4.20752393E-05,
     *  4.27317099E-05,
     *  3.77005234E-05, 3.83165005E-05, 3.89380177E-05, 3.95651113E-05,
     *  4.01978172E-05, 4.08361704E-05, 4.14802059E-05, 4.21299577E-05,
     *  4.27854599E-05,
     *  3.77656701E-05, 3.83808682E-05, 3.90015689E-05, 3.96278066E-05,
     *  4.02596160E-05, 4.08970313E-05, 4.15400865E-05, 4.21888155E-05,
     *  4.28432519E-05,
     *  3.78361707E-05, 3.84504471E-05, 3.90701956E-05, 3.96954484E-05,
     *  4.03262377E-05, 4.09625962E-05, 4.16045566E-05, 4.22521517E-05,
     *  4.29054144E-05,
     *  3.79125203E-05, 3.85257110E-05, 3.91443526E-05, 3.97684735E-05,
     *  4.03981029E-05, 4.10332707E-05, 4.16740075E-05, 4.23203446E-05,
     *  4.29723136E-05,
     *  3.79952785E-05, 3.86071951E-05, 3.92245527E-05, 3.98473744E-05,
     *  4.04756850E-05, 4.11095108E-05, 4.17488794E-05, 4.23938194E-05,
     *  4.30443606E-05,
     *  3.81148732E-05, 3.87247804E-05, 3.93401371E-05, 3.99609565E-05,
     *  4.05872554E-05, 4.12190534E-05, 4.18563721E-05, 4.24992355E-05,
     *  4.31476691E-05,
     *  3.82484969E-05, 3.88559395E-05, 3.94688706E-05, 4.00872903E-05,
     *  4.07112037E-05, 4.13406206E-05, 4.19755544E-05, 4.26160219E-05,
     *  4.32620425E-05,
     *  3.83992125E-05, 3.90036165E-05, 3.96135890E-05, 4.02291114E-05,
     *  4.08501727E-05, 4.14767690E-05, 4.21089019E-05, 4.27465781E-05,
     *  4.33898087E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  3.84355389E-05, 3.90391717E-05, 3.96483978E-05, 4.02631933E-05,
     *  4.08835430E-05, 4.15094392E-05, 4.21408805E-05, 4.27778706E-05,
     *  4.34204184E-05,
     *  3.84723152E-05, 3.90751524E-05, 3.96836100E-05, 4.02976588E-05,
     *  4.09172789E-05, 4.15424588E-05, 4.21731934E-05, 4.28094839E-05,
     *  4.34513365E-05,
     *  3.85095440E-05, 3.91115609E-05, 3.97192278E-05, 4.03325097E-05,
     *  4.09513820E-05, 4.15758289E-05, 4.22058419E-05, 4.28414191E-05,
     *  4.34825640E-05,
     *  3.85472280E-05, 3.91483996E-05, 3.97552531E-05, 4.03677477E-05,
     *  4.09858537E-05, 4.16095509E-05, 4.22388271E-05, 4.28736771E-05,
     *  4.35141017E-05,
     *  3.85853699E-05, 3.91856706E-05, 3.97916879E-05, 4.04033746E-05,
     *  4.10206957E-05, 4.16436262E-05, 4.22721502E-05, 4.29062590E-05,
     *  4.35459505E-05,
     *  3.86239724E-05, 3.92233765E-05, 3.98285343E-05, 4.04393922E-05,
     *  4.10559093E-05, 4.16780561E-05, 4.23058123E-05, 4.29391658E-05,
     *  4.35781113E-05,
     *  3.86630380E-05, 3.92615193E-05, 3.98657942E-05, 4.04758021E-05,
     *  4.10914962E-05, 4.17128419E-05, 4.23398146E-05, 4.29723984E-05,
     *  4.36105849E-05,
     *  3.87025696E-05, 3.93001015E-05, 3.99034697E-05, 4.05126061E-05,
     *  4.11274578E-05, 4.17479849E-05, 4.23741582E-05, 4.30059579E-05,
     *  4.36433722E-05,
     *  3.87425696E-05, 3.93391254E-05, 3.99415626E-05, 4.05498058E-05,
     *  4.11637956E-05, 4.17834864E-05, 4.24088442E-05, 4.30398452E-05,
     *  4.36764741E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  3.87830409E-05, 3.93785931E-05, 3.99800751E-05, 4.05874031E-05,
     *  4.12005111E-05, 4.18193476E-05, 4.24438737E-05, 4.30740613E-05,
     *  4.37098913E-05,
     *  3.88239859E-05, 3.94185071E-05, 4.00190090E-05, 4.06253996E-05,
     *  4.12376057E-05, 4.18555699E-05, 4.24792479E-05, 4.31086072E-05,
     *  4.37436248E-05,
     *  3.88654075E-05, 3.94588695E-05, 4.00583663E-05, 4.06637970E-05,
     *  4.12750810E-05, 4.18921544E-05, 4.25149678E-05, 4.31434837E-05,
     *  4.37776753E-05,
     *  3.89073081E-05, 3.94996827E-05, 4.00981489E-05, 4.07025969E-05,
     *  4.13129383E-05, 4.19291025E-05, 4.25510345E-05, 4.31786919E-05,
     *  4.38120436E-05,
     *  3.92095033E-05, 3.97935760E-05, 4.03842192E-05, 4.09812487E-05,
     *  4.15845129E-05, 4.21938878E-05, 4.28092721E-05, 4.34305840E-05,
     *  4.40577585E-05,
     *  3.95354472E-05, 4.01097275E-05, 4.06912213E-05, 4.12796478E-05,
     *  4.18747736E-05, 4.24764053E-05, 4.30843823E-05, 4.36985723E-05,
     *  4.43188666E-05,
     *  3.98859463E-05, 4.04488199E-05, 4.10197343E-05, 4.15982857E-05,
     *  4.21841375E-05, 4.27770089E-05, 4.33766651E-05, 4.39829102E-05,
     *  4.45955811E-05,
     *  4.02617543E-05, 4.08114855E-05, 4.13702890E-05, 4.19376081E-05,
     *  4.25129784E-05, 4.30960114E-05, 4.36863811E-05, 4.42838139E-05,
     *  4.48880804E-05,
     *  4.06635548E-05, 4.11982919E-05, 4.17433564E-05, 4.22980052E-05,
     *  4.28616185E-05, 4.34336774E-05, 4.40137461E-05, 4.46014577E-05,
     *  4.51965029E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  4.10919430E-05, 4.16097270E-05, 4.21393355E-05, 4.26798015E-05,
     *  4.32303197E-05, 4.37902163E-05, 4.43589250E-05, 4.49359683E-05,
     *  4.55209432E-05,
     *  4.15474065E-05, 4.20461841E-05, 4.25585409E-05, 4.30832460E-05,
     *  4.36192760E-05, 4.41657754E-05, 4.47220256E-05, 4.52874204E-05,
     *  4.58614474E-05,
     *  4.20303066E-05, 4.25079469E-05, 4.30011912E-05, 4.35085025E-05,
     *  4.40286051E-05, 4.45604336E-05, 4.51030939E-05, 4.56558320E-05,
     *  4.62180099E-05,
     *  4.25408605E-05, 4.29951752E-05, 4.34673976E-05, 4.39556409E-05,
     *  4.44583416E-05, 4.49741955E-05, 4.55021089E-05, 4.60411602E-05,
     *  4.65905693E-05,
     *  4.30791240E-05, 4.35078928E-05, 4.39571545E-05, 4.44246294E-05,
     *  4.49084307E-05, 4.54069864E-05, 4.59189789E-05, 4.64432986E-05,
     *  4.69790066E-05,
     *  4.36449774E-05, 4.40459758E-05, 4.44703308E-05, 4.49153283E-05,
     *  4.53787238E-05, 4.58586487E-05, 4.63535380E-05, 4.68620741E-05,
     *  4.73831423E-05,
     *  4.42381137E-05, 4.46091448E-05, 4.50066639E-05, 4.54274851E-05,
     *  4.58689743E-05, 4.63289393E-05, 4.68055449E-05, 4.72972460E-05,
     *  4.78027359E-05,
     *  4.48580302E-05, 4.51969585E-05, 4.55657557E-05, 4.59607320E-05,
     *  4.63788362E-05, 4.68175282E-05, 4.72746813E-05, 4.77485052E-05,
     *  4.82374853E-05,
     *  4.55040242E-05, 4.58088117E-05, 4.61470707E-05, 4.65145852E-05,
     *  4.69078639E-05, 4.73239985E-05, 4.77605527E-05, 4.82154745E-05,
     *  4.86870275E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  4.61751932E-05, 4.64439349E-05, 4.67499378E-05, 4.70884459E-05,
     *  4.74555136E-05, 4.78478486E-05, 4.82626901E-05, 4.86977109E-05,
     *  4.91509401E-05,
     *  4.68704397E-05, 4.71013996E-05, 4.73735530E-05, 4.76816044E-05,
     *  4.80211467E-05, 4.83884949E-05, 4.87805530E-05, 4.91947078E-05,
     *  4.96287440E-05,
     *  4.75884808E-05, 4.77801250E-05, 4.80169869E-05, 4.82932449E-05,
     *  4.86040348E-05, 4.89452763E-05, 4.93135329E-05, 4.97058987E-05,
     *  5.01199063E-05,
     *  4.83278627E-05, 4.84788896E-05, 4.86791925E-05, 4.89224537E-05,
     *  4.92033660E-05, 4.95174599E-05, 4.98609590E-05, 5.02306620E-05,
     *  5.06238450E-05,
     *  4.90869811E-05, 4.91963452E-05, 4.93590175E-05, 4.95682278E-05,
     *  4.98182527E-05, 5.01042478E-05, 5.04221040E-05, 5.07683262E-05,
     *  5.11399335E-05,
     *  4.98641051E-05, 4.99310355E-05, 5.00552170E-05, 5.02294860E-05,
     *  5.04477406E-05, 5.07047849E-05, 5.09961903E-05, 5.13181758E-05,
     *  5.16675059E-05,
     *  5.06574058E-05, 5.06814159E-05, 5.07664694E-05, 5.09050808E-05,
     *  5.10908185E-05, 5.13181668E-05, 5.15823982E-05, 5.18794578E-05,
     *  5.22058627E-05,
     *  5.14649888E-05, 5.14458771E-05, 5.14913936E-05, 5.15938124E-05,
     *  5.17464293E-05, 5.19434493E-05, 5.21798728E-05, 5.24513884E-05,
     *  5.27542772E-05,
     *  5.22849274E-05, 5.22227700E-05, 5.22285679E-05, 5.22944420E-05,
     *  5.24134812E-05, 5.25796576E-05, 5.27877322E-05, 5.30331602E-05,
     *  5.33120013E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  5.31152979E-05, 5.30104315E-05, 5.29765487E-05, 5.30057078E-05,
     *  5.30908597E-05, 5.32257958E-05, 5.34050760E-05, 5.36239490E-05,
     *  5.38782721E-05,
     *  5.39542124E-05, 5.38072103E-05, 5.37338914E-05, 5.37263396E-05,
     *  5.37774393E-05, 5.38808568E-05, 5.40309929E-05, 5.42229207E-05,
     *  5.44523176E-05,
     *  5.47998501E-05, 5.46114919E-05, 5.44991690E-05, 5.44550742E-05,
     *  5.44720959E-05, 5.45438320E-05, 5.46645690E-05, 5.48292385E-05,
     *  5.50333635E-05,
     *  5.56504831E-05, 5.54217208E-05, 5.52709909E-05, 5.51906703E-05,
     *  5.51737182E-05, 5.52137208E-05, 5.53048957E-05, 5.54420694E-05,
     *  5.56206380E-05,
     *  5.65044981E-05, 5.62364201E-05, 5.60480194E-05, 5.59319220E-05,
     *  5.58812192E-05, 5.58895394E-05, 5.59510770E-05, 5.60605903E-05,
     *  5.62133782E-05,
     *  5.73604110E-05, 5.70542068E-05, 5.68289837E-05, 5.66776711E-05,
     *  5.65935461E-05, 5.65703295E-05, 5.66022366E-05, 5.66839943E-05,
     *  5.68108347E-05,
     *  5.82168763E-05, 5.78738031E-05, 5.76126917E-05, 5.74268175E-05,
     *  5.73096896E-05, 5.72551661E-05, 5.72575244E-05, 5.73114961E-05,
     *  5.74122764E-05,
     *  5.90726897E-05, 5.86940426E-05, 5.83980373E-05, 5.81783272E-05,
     *  5.80286912E-05, 5.79431638E-05, 5.79161220E-05, 5.79423364E-05,
     *  5.80169950E-05,
     *  5.99267865E-05, 5.95138729E-05, 5.91840057E-05, 5.89312383E-05,
     *  5.87496491E-05, 5.86334823E-05, 5.85772479E-05, 5.85757868E-05,
     *  5.86243084E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  6.07782354E-05, 6.03323539E-05, 5.99696744E-05, 5.96846638E-05,
     *  5.94717223E-05, 5.93253306E-05, 5.92401608E-05, 5.92111528E-05,
     *  5.92335637E-05,
     *  6.16262279E-05, 6.11486529E-05, 6.07542123E-05, 6.04377929E-05,
     *  6.01941322E-05, 6.00179693E-05, 5.99041626E-05, 5.98477765E-05,
     *  5.98441400E-05,
     *  6.24700667E-05, 6.19620367E-05, 6.15368749E-05, 6.11898889E-05,
     *  6.09161634E-05, 6.07107121E-05, 6.05686002E-05, 6.04850383E-05,
     *  6.04554497E-05,
     *  6.33091509E-05, 6.27718622E-05, 6.23169988E-05, 6.19402860E-05,
     *  6.16371614E-05, 6.14029250E-05, 6.12328653E-05, 6.11223578E-05,
     *  6.10669397E-05,
     *  6.41429616E-05, 6.35775650E-05, 6.30939936E-05, 6.26883845E-05,
     *  6.23565300E-05, 6.20940251E-05, 6.18963941E-05, 6.17591935E-05,
     *  6.16780913E-05,
     *  6.49710464E-05, 6.43786477E-05, 6.38673329E-05, 6.34336438E-05,
     *  6.30737268E-05, 6.27834773E-05, 6.25586655E-05, 6.23950416E-05,
     *  6.22884200E-05,
     *  6.57930050E-05, 6.51746675E-05, 6.46365446E-05, 6.41755752E-05,
     *  6.37882575E-05, 6.34707905E-05, 6.32191978E-05, 6.30294345E-05,
     *  6.28974736E-05,
     *  6.66084752E-05, 6.59652243E-05, 6.54012013E-05, 6.49137339E-05,
     *  6.44996699E-05, 6.41555130E-05, 6.38775461E-05, 6.36619376E-05,
     *  6.35048308E-05,
     *  6.74171211E-05, 6.67499494E-05, 6.61609096E-05, 6.56477109E-05,
     *  6.52075468E-05, 6.48372267E-05, 6.45332969E-05, 6.42921465E-05,
     *  6.41100982E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  6.82186220E-05, 6.75284949E-05, 6.69153013E-05, 6.63771244E-05,
     *  6.59114995E-05, 6.55155419E-05, 6.51860643E-05, 6.49196827E-05,
     *  6.47129073E-05,
     *  6.90126640E-05, 6.83005251E-05, 6.76640246E-05, 6.71016118E-05,
     *  6.66111603E-05, 6.61900906E-05, 6.58354845E-05, 6.55441895E-05,
     *  6.53129107E-05,
     *  6.97989321E-05, 6.90657077E-05, 6.84067356E-05, 6.78208224E-05,
     *  6.73061759E-05, 6.68605209E-05, 6.64812103E-05, 6.61653276E-05,
     *  6.59097787E-05,
     *  7.05771050E-05, 6.98237083E-05, 6.91430918E-05, 6.85344103E-05,
     *  6.79962007E-05, 6.75264909E-05, 6.71229062E-05, 6.67827700E-05,
     *  6.65031945E-05,
     *  7.13468506E-05, 7.05741842E-05, 6.98727462E-05, 6.92420283E-05,
     *  6.86808909E-05, 6.81876630E-05, 6.77602431E-05, 6.73961977E-05,
     *  6.70928506E-05,
     *  7.21078231E-05, 7.13167809E-05, 7.05953422E-05, 6.99433227E-05,
     *  6.93598991E-05, 6.88436984E-05, 6.83928931E-05, 6.80052950E-05,
     *  6.76784441E-05,
     *  7.28596603E-05, 7.20511289E-05, 7.13105099E-05, 7.06379287E-05,
     *  7.00328692E-05, 6.94942526E-05, 6.90205246E-05, 6.86097446E-05,
     *  6.82596727E-05,
     *  7.36019826E-05, 7.27768415E-05, 7.20178635E-05, 7.13254670E-05,
     *  7.06994329E-05, 7.01389710E-05, 6.96427984E-05, 6.92092238E-05,
     *  6.88362305E-05,
     *  7.43343919E-05, 7.34935133E-05, 7.27169986E-05, 7.20055409E-05,
     *  7.13592059E-05, 7.07774848E-05, 7.02593636E-05, 6.98034004E-05,
     *  6.94078044E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  7.50564714E-05, 7.42007194E-05, 7.34074909E-05, 7.26777342E-05,
     *  7.20117854E-05, 7.14094085E-05, 7.08698540E-05, 7.03919289E-05,
     *  6.99740702E-05,
     *  7.57677852E-05, 7.48980151E-05, 7.40888958E-05, 7.33416098E-05,
     *  7.26567480E-05, 7.20343368E-05, 7.14738855E-05, 7.09744477E-05,
     *  7.05346895E-05,
     *  7.64678790E-05, 7.55849357E-05, 7.47607474E-05, 7.39967087E-05,
     *  7.32936484E-05, 7.26518432E-05, 7.20710535E-05, 7.15505763E-05,
     *  7.10893064E-05,
     *  7.71562804E-05, 7.62609970E-05, 7.54225586E-05, 7.46425498E-05,
     *  7.39220185E-05, 7.32614779E-05, 7.26609308E-05, 7.21199127E-05,
     *  7.16375457E-05,
     *  7.78325000E-05, 7.69256958E-05, 7.60738221E-05, 7.52786297E-05,
     *  7.45413666E-05, 7.38627674E-05, 7.32430666E-05, 7.26820319E-05,
     *  7.21790100E-05,
     *  7.84960319E-05, 7.75785110E-05, 7.67140100E-05, 7.59044230E-05,
     *  7.51511778E-05, 7.44552138E-05, 7.38169855E-05, 7.32364845E-05,
     *  7.27132781E-05,
     *  7.91463551E-05, 7.82189043E-05, 7.73425754E-05, 7.65193831E-05,
     *  7.57509138E-05, 7.50382947E-05, 7.43821864E-05, 7.37827954E-05,
     *  7.32399038E-05,
     *  7.97829350E-05, 7.88463215E-05, 7.79589536E-05, 7.71229431E-05,
     *  7.63400141E-05, 7.56114634E-05, 7.49381430E-05, 7.43204635E-05,
     *  7.37584149E-05,
     *  8.04052245E-05, 7.94601941E-05, 7.85625626E-05, 7.77145166E-05,
     *  7.69178965E-05, 7.61741496E-05, 7.54843038E-05, 7.48489615E-05,
     *  7.42683123E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  8.10126654E-05, 8.00599406E-05, 7.91528056E-05, 7.82934995E-05,
     *  7.74839582E-05, 7.67257601E-05, 7.60200923E-05, 7.53677359E-05,
     *  7.47690700E-05,
     *  8.16046904E-05, 8.06449682E-05, 7.97290715E-05, 7.88592712E-05,
     *  7.80375774E-05, 7.72656801E-05, 7.65449082E-05, 7.58762074E-05,
     *  7.52601351E-05,
     *  8.21807239E-05, 8.12146743E-05, 8.02907377E-05, 7.94111966E-05,
     *  7.85781148E-05, 7.77932745E-05, 7.70581286E-05, 7.63737719E-05,
     *  7.57409283E-05,
     *  8.27401842E-05, 8.17684481E-05, 8.08371708E-05, 7.99486272E-05,
     *  7.91049152E-05, 7.83078894E-05, 7.75591089E-05, 7.68598015E-05,
     *  7.62108443E-05,
     *  8.32824846E-05, 8.23056726E-05, 8.13677291E-05, 8.04709037E-05,
     *  7.96173094E-05, 7.88088541E-05, 7.80471846E-05, 7.73336455E-05,
     *  7.66692531E-05,
     *  8.38070351E-05, 8.28257259E-05, 8.18817641E-05, 8.09773576E-05,
     *  8.01146162E-05, 7.92954825E-05, 7.85216732E-05, 7.77946326E-05,
     *  7.71155014E-05,
     *  8.43132433E-05, 8.33279829E-05, 8.23786226E-05, 8.14673131E-05,
     *  8.05961442E-05, 7.97670758E-05, 7.89818758E-05, 7.82420718E-05,
     *  7.75489136E-05,
     *  8.48005164E-05, 8.38118172E-05, 8.28576480E-05, 8.19400890E-05,
     *  8.10611945E-05, 8.02229239E-05, 7.94270798E-05, 7.86752554E-05,
     *  7.79687940E-05,
     *  8.52682620E-05, 8.42766019E-05, 8.33181825E-05, 8.23950012E-05,
     *  8.15090621E-05, 8.06623085E-05, 7.98565603E-05, 7.90934602E-05,
     *  7.83744288E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  4.27348709E-05, 4.34150875E-05, 4.41022425E-05, 4.47963293E-05,
     *  4.54973414E-05, 4.62052723E-05, 4.69201154E-05, 4.76418645E-05,
     *  4.83705133E-05,
     *  4.27348868E-05, 4.34151031E-05, 4.41022578E-05, 4.47963443E-05,
     *  4.54973560E-05, 4.62052864E-05, 4.69201291E-05, 4.76418777E-05,
     *  4.83705260E-05,
     *  4.27348886E-05, 4.34151049E-05, 4.41022596E-05, 4.47963460E-05,
     *  4.54973577E-05, 4.62052881E-05, 4.69201307E-05, 4.76418792E-05,
     *  4.83705275E-05,
     *  4.27349002E-05, 4.34151163E-05, 4.41022707E-05, 4.47963569E-05,
     *  4.54973683E-05, 4.62052984E-05, 4.69201406E-05, 4.76418888E-05,
     *  4.83705367E-05,
     *  4.27349163E-05, 4.34151322E-05, 4.41022863E-05, 4.47963722E-05,
     *  4.54973832E-05, 4.62053128E-05, 4.69201546E-05, 4.76419023E-05,
     *  4.83705497E-05,
     *  4.27349386E-05, 4.34151541E-05, 4.41023078E-05, 4.47963931E-05,
     *  4.54974036E-05, 4.62053326E-05, 4.69201738E-05, 4.76419208E-05,
     *  4.83705675E-05,
     *  4.27349688E-05, 4.34151838E-05, 4.41023369E-05, 4.47964216E-05,
     *  4.54974314E-05, 4.62053596E-05, 4.69201999E-05, 4.76419460E-05,
     *  4.83705916E-05,
     *  4.27350093E-05, 4.34152236E-05, 4.41023759E-05, 4.47964598E-05,
     *  4.54974685E-05, 4.62053957E-05, 4.69202348E-05, 4.76419796E-05,
     *  4.83706240E-05,
     *  4.27350628E-05, 4.34152762E-05, 4.41024275E-05, 4.47965101E-05,
     *  4.54975176E-05, 4.62054434E-05, 4.69202810E-05, 4.76420241E-05,
     *  4.83706667E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  4.27351326E-05, 4.34153448E-05, 4.41024948E-05, 4.47965759E-05,
     *  4.54975817E-05, 4.62055056E-05, 4.69203412E-05, 4.76420822E-05,
     *  4.83707225E-05,
     *  4.27352227E-05, 4.34154335E-05, 4.41025817E-05, 4.47966609E-05,
     *  4.54976644E-05, 4.62055860E-05, 4.69204190E-05, 4.76421572E-05,
     *  4.83707946E-05,
     *  4.27353377E-05, 4.34155466E-05, 4.41026926E-05, 4.47967693E-05,
     *  4.54977701E-05, 4.62056885E-05, 4.69205183E-05, 4.76422530E-05,
     *  4.83708866E-05,
     *  4.27354831E-05, 4.34156896E-05, 4.41028328E-05, 4.47969063E-05,
     *  4.54979036E-05, 4.62058182E-05, 4.69206438E-05, 4.76423740E-05,
     *  4.83710028E-05,
     *  4.27356651E-05, 4.34158686E-05, 4.41030083E-05, 4.47970778E-05,
     *  4.54980707E-05, 4.62059805E-05, 4.69208008E-05, 4.76425255E-05,
     *  4.83711483E-05,
     *  4.27358909E-05, 4.34160906E-05, 4.41032259E-05, 4.47972906E-05,
     *  4.54982780E-05, 4.62061818E-05, 4.69209957E-05, 4.76427134E-05,
     *  4.83713288E-05,
     *  4.27361685E-05, 4.34163636E-05, 4.41034936E-05, 4.47975522E-05,
     *  4.54985329E-05, 4.62064294E-05, 4.69212353E-05, 4.76429444E-05,
     *  4.83715508E-05,
     *  4.27365071E-05, 4.34166966E-05, 4.41038201E-05, 4.47978713E-05,
     *  4.54988438E-05, 4.62067313E-05, 4.69215275E-05, 4.76432263E-05,
     *  4.83718215E-05,
     *  4.27369170E-05, 4.34170996E-05, 4.41042153E-05, 4.47982576E-05,
     *  4.54992202E-05, 4.62070969E-05, 4.69218813E-05, 4.76435674E-05,
     *  4.83721492E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  4.27374095E-05, 4.34175840E-05, 4.41046901E-05, 4.47987217E-05,
     *  4.54996725E-05, 4.62075361E-05, 4.69223064E-05, 4.76439774E-05,
     *  4.83725431E-05,
     *  4.27379973E-05, 4.34181620E-05, 4.41052569E-05, 4.47992757E-05,
     *  4.55002122E-05, 4.62080603E-05, 4.69228138E-05, 4.76444667E-05,
     *  4.83730131E-05,
     *  4.27386942E-05, 4.34188474E-05, 4.41059288E-05, 4.47999325E-05,
     *  4.55008522E-05, 4.62086818E-05, 4.69234153E-05, 4.76450468E-05,
     *  4.83735705E-05,
     *  4.27395155E-05, 4.34196550E-05, 4.41067207E-05, 4.48007065E-05,
     *  4.55016063E-05, 4.62094143E-05, 4.69241243E-05, 4.76457305E-05,
     *  4.83742274E-05,
     *  4.27404777E-05, 4.34206012E-05, 4.41076484E-05, 4.48016132E-05,
     *  4.55024899E-05, 4.62102724E-05, 4.69249549E-05, 4.76465316E-05,
     *  4.83749970E-05,
     *  4.27415988E-05, 4.34217037E-05, 4.41087293E-05, 4.48026698E-05,
     *  4.55035194E-05, 4.62112723E-05, 4.69259227E-05, 4.76474651E-05,
     *  4.83758939E-05,
     *  4.27428983E-05, 4.34229816E-05, 4.41099822E-05, 4.48038945E-05,
     *  4.55047128E-05, 4.62124314E-05, 4.69270447E-05, 4.76485472E-05,
     *  4.83769337E-05,
     *  4.27443973E-05, 4.34244557E-05, 4.41114275E-05, 4.48053072E-05,
     *  4.55060893E-05, 4.62137684E-05, 4.69283389E-05, 4.76497956E-05,
     *  4.83781332E-05,
     *  4.27461183E-05, 4.34261481E-05, 4.41130868E-05, 4.48069291E-05,
     *  4.55076698E-05, 4.62153035E-05, 4.69298250E-05, 4.76512290E-05,
     *  4.83795107E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  4.27480857E-05, 4.34280827E-05, 4.41149836E-05, 4.48087832E-05,
     *  4.55094766E-05, 4.62170585E-05, 4.69315239E-05, 4.76528679E-05,
     *  4.83810856E-05,
     *  4.27503255E-05, 4.34302852E-05, 4.41171430E-05, 4.48108940E-05,
     *  4.55115335E-05, 4.62190565E-05, 4.69334582E-05, 4.76547339E-05,
     *  4.83828790E-05,
     *  4.27528655E-05, 4.34327829E-05, 4.41195918E-05, 4.48132878E-05,
     *  4.55138662E-05, 4.62213224E-05, 4.69356520E-05, 4.76568504E-05,
     *  4.83849132E-05,
     *  4.27548968E-05, 4.34347803E-05, 4.41215501E-05, 4.48152021E-05,
     *  4.55157317E-05, 4.62231347E-05, 4.69374066E-05, 4.76585433E-05,
     *  4.83865404E-05,
     *  4.27571109E-05, 4.34369574E-05, 4.41236847E-05, 4.48172886E-05,
     *  4.55177651E-05, 4.62251101E-05, 4.69393193E-05, 4.76603887E-05,
     *  4.83883145E-05,
     *  4.27595200E-05, 4.34393262E-05, 4.41260072E-05, 4.48195590E-05,
     *  4.55199777E-05, 4.62272596E-05, 4.69414006E-05, 4.76623971E-05,
     *  4.83902452E-05,
     *  4.27621370E-05, 4.34418995E-05, 4.41285301E-05, 4.48220252E-05,
     *  4.55223813E-05, 4.62295947E-05, 4.69436618E-05, 4.76645791E-05,
     *  4.83923431E-05,
     *  4.27649754E-05, 4.34446904E-05, 4.41312664E-05, 4.48247001E-05,
     *  4.55249883E-05, 4.62321276E-05, 4.69461146E-05, 4.76669462E-05,
     *  4.83946190E-05,
     *  4.27680493E-05, 4.34477129E-05, 4.41342297E-05, 4.48275970E-05,
     *  4.55278116E-05, 4.62348707E-05, 4.69487712E-05, 4.76695101E-05,
     *  4.83970845E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  4.27713736E-05, 4.34509814E-05, 4.41374343E-05, 4.48307297E-05,
     *  4.55308650E-05, 4.62378375E-05, 4.69516445E-05, 4.76722834E-05,
     *  4.83997516E-05,
     *  4.27749636E-05, 4.34545112E-05, 4.41408949E-05, 4.48341128E-05,
     *  4.55341625E-05, 4.62410416E-05, 4.69547479E-05, 4.76752791E-05,
     *  4.84026329E-05,
     *  4.27788356E-05, 4.34583181E-05, 4.41446274E-05, 4.48377617E-05,
     *  4.55377191E-05, 4.62444977E-05, 4.69580956E-05, 4.76785108E-05,
     *  4.84057415E-05,
     *  4.27830066E-05, 4.34624190E-05, 4.41486479E-05, 4.48416922E-05,
     *  4.55415504E-05, 4.62482210E-05, 4.69617023E-05, 4.76819930E-05,
     *  4.84090914E-05,
     *  4.27874944E-05, 4.34668312E-05, 4.41529737E-05, 4.48459213E-05,
     *  4.55456728E-05, 4.62522273E-05, 4.69655836E-05, 4.76857405E-05,
     *  4.84126971E-05,
     *  4.27923177E-05, 4.34715730E-05, 4.41576227E-05, 4.48504664E-05,
     *  4.55501035E-05, 4.62565335E-05, 4.69697556E-05, 4.76897693E-05,
     *  4.84165739E-05,
     *  4.27974960E-05, 4.34766638E-05, 4.41626137E-05, 4.48553459E-05,
     *  4.55548604E-05, 4.62611570E-05, 4.69742355E-05, 4.76940958E-05,
     *  4.84207377E-05,
     *  4.28030498E-05, 4.34821236E-05, 4.41679665E-05, 4.48605793E-05,
     *  4.55599624E-05, 4.62661162E-05, 4.69790411E-05, 4.76987374E-05,
     *  4.84252055E-05,
     *  4.28090006E-05, 4.34879736E-05, 4.41737018E-05, 4.48661867E-05,
     *  4.55654292E-05, 4.62714304E-05, 4.69841912E-05, 4.77037124E-05,
     *  4.84299949E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  4.28153712E-05, 4.34942359E-05, 4.41798414E-05, 4.48721894E-05,
     *  4.55712818E-05, 4.62771200E-05, 4.69897056E-05, 4.77090399E-05,
     *  4.84351245E-05,
     *  4.28221853E-05, 4.35009340E-05, 4.41864080E-05, 4.48786098E-05,
     *  4.55775418E-05, 4.62832062E-05, 4.69956049E-05, 4.77147402E-05,
     *  4.84406139E-05,
     *  4.28294678E-05, 4.35080923E-05, 4.41934257E-05, 4.48854714E-05,
     *  4.55842323E-05, 4.62897113E-05, 4.70019111E-05, 4.77208344E-05,
     *  4.84464837E-05,
     *  4.28372450E-05, 4.35157365E-05, 4.42009198E-05, 4.48927988E-05,
     *  4.55913774E-05, 4.62966590E-05, 4.70086470E-05, 4.77273448E-05,
     *  4.84527556E-05,
     *  4.28455445E-05, 4.35238937E-05, 4.42089166E-05, 4.49006181E-05,
     *  4.55990024E-05, 4.63040739E-05, 4.70158368E-05, 4.77342949E-05,
     *  4.84594522E-05,
     *  4.28543954E-05, 4.35325924E-05, 4.42174443E-05, 4.49089564E-05,
     *  4.56071340E-05, 4.63119822E-05, 4.70235057E-05, 4.77417094E-05,
     *  4.84665978E-05,
     *  4.28638282E-05, 4.35418627E-05, 4.42265321E-05, 4.49178426E-05,
     *  4.56158004E-05, 4.63204112E-05, 4.70316807E-05, 4.77496143E-05,
     *  4.84742176E-05,
     *  4.28738753E-05, 4.35517361E-05, 4.42362109E-05, 4.49273069E-05,
     *  4.56250310E-05, 4.63293898E-05, 4.70403897E-05, 4.77580371E-05,
     *  4.84823382E-05,
     *  4.28845706E-05, 4.35622459E-05, 4.42465134E-05, 4.49373812E-05,
     *  4.56348570E-05, 4.63389484E-05, 4.70496626E-05, 4.77670067E-05,
     *  4.84909878E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  4.28959499E-05, 4.35734272E-05, 4.42574739E-05, 4.49480990E-05,
     *  4.56453113E-05, 4.63491190E-05, 4.70595305E-05, 4.77765536E-05,
     *  4.85001962E-05,
     *  4.29080510E-05, 4.35853170E-05, 4.42691286E-05, 4.49594959E-05,
     *  4.56564284E-05, 4.63599356E-05, 4.70700264E-05, 4.77867098E-05,
     *  4.85099945E-05,
     *  4.29209138E-05, 4.35979542E-05, 4.42815157E-05, 4.49716090E-05,
     *  4.56682449E-05, 4.63714336E-05, 4.70811852E-05, 4.77975094E-05,
     *  4.85204159E-05,
     *  4.29345802E-05, 4.36113802E-05, 4.42946754E-05, 4.49844779E-05,
     *  4.56807992E-05, 4.63836508E-05, 4.70930435E-05, 4.78089881E-05,
     *  4.85314953E-05,
     *  4.29490949E-05, 4.36256383E-05, 4.43086503E-05, 4.49981440E-05,
     *  4.56941320E-05, 4.63966267E-05, 4.71056400E-05, 4.78211837E-05,
     *  4.85432693E-05,
     *  4.29645046E-05, 4.36407745E-05, 4.43234853E-05, 4.50126513E-05,
     *  4.57082862E-05, 4.64104032E-05, 4.71190156E-05, 4.78341360E-05,
     *  4.85557770E-05,
     *  4.29851013E-05, 4.36610036E-05, 4.43433110E-05, 4.50320391E-05,
     *  4.57272030E-05, 4.64288174E-05, 4.71368967E-05, 4.78514550E-05,
     *  4.85725062E-05,
     *  4.30072774E-05, 4.36827815E-05, 4.43646534E-05, 4.50529102E-05,
     *  4.57475683E-05, 4.64486438E-05, 4.71561526E-05, 4.78701100E-05,
     *  4.85905313E-05,
     *  4.30311436E-05, 4.37062163E-05, 4.43876181E-05, 4.50753676E-05,
     *  4.57694826E-05, 4.64699808E-05, 4.71768792E-05, 4.78901948E-05,
     *  4.86099441E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  4.30568188E-05, 4.37314240E-05, 4.44123185E-05, 4.50995221E-05,
     *  4.57930542E-05, 4.64929339E-05, 4.71991797E-05, 4.79118099E-05,
     *  4.86308426E-05,
     *  4.30844305E-05, 4.37585293E-05, 4.44388761E-05, 4.51254924E-05,
     *  4.58183990E-05, 4.65176163E-05, 4.72231645E-05, 4.79350633E-05,
     *  4.86533321E-05,
     *  4.31141161E-05, 4.37876661E-05, 4.44674218E-05, 4.51534061E-05,
     *  4.58456414E-05, 4.65441497E-05, 4.72489524E-05, 4.79600707E-05,
     *  4.86775256E-05,
     *  4.31460233E-05, 4.38189785E-05, 4.44980960E-05, 4.51834004E-05,
     *  4.58749154E-05, 4.65726645E-05, 4.72766707E-05, 4.79869566E-05,
     *  4.87035447E-05,
     *  4.31803115E-05, 4.38526217E-05, 4.45310502E-05, 4.52156228E-05,
     *  4.59063649E-05, 4.66033014E-05, 4.73064567E-05, 4.80158549E-05,
     *  4.87315198E-05,
     *  4.32171525E-05, 4.38887632E-05, 4.45664475E-05, 4.52502325E-05,
     *  4.59401452E-05, 4.66362117E-05, 4.73384580E-05, 4.80469095E-05,
     *  4.87615917E-05,
     *  4.32567324E-05, 4.39275841E-05, 4.46044642E-05, 4.52874014E-05,
     *  4.59764237E-05, 4.66715588E-05, 4.73728339E-05, 4.80802761E-05,
     *  4.87939120E-05,
     *  4.32992525E-05, 4.39692803E-05, 4.46452913E-05, 4.53273153E-05,
     *  4.60153816E-05, 4.67095192E-05, 4.74097568E-05, 4.81161226E-05,
     *  4.88286447E-05,
     *  4.33449319E-05, 4.40140649E-05, 4.46891359E-05, 4.53701759E-05,
     *  4.60572154E-05, 4.67502846E-05, 4.74494133E-05, 4.81546311E-05,
     *  4.88659674E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  4.33940092E-05, 4.40621697E-05, 4.47362236E-05, 4.54162029E-05,
     *  4.61021389E-05, 4.67940631E-05, 4.74920064E-05, 4.81959995E-05,
     *  4.89060732E-05,
     *  4.34467458E-05, 4.41138486E-05, 4.47868012E-05, 4.54656362E-05,
     *  4.61503858E-05, 4.68410824E-05, 4.75377578E-05, 4.82404440E-05,
     *  4.89491727E-05,
     *  4.35034293E-05, 4.41693809E-05, 4.48411400E-05, 4.55187396E-05,
     *  4.62022126E-05, 4.68915921E-05, 4.75869108E-05, 4.82882015E-05,
     *  4.89954970E-05,
     *  4.35643780E-05, 4.42290754E-05, 4.48995398E-05, 4.55758045E-05,
     *  4.62579028E-05, 4.69458682E-05, 4.76397339E-05, 4.83395337E-05,
     *  4.90453010E-05,
     *  4.36299466E-05, 4.42932760E-05, 4.49623346E-05, 4.56371554E-05,
     *  4.63177718E-05, 4.70042173E-05, 4.76965257E-05, 4.83947312E-05,
     *  4.90988679E-05,
     *  4.37005334E-05, 4.43623688E-05, 4.50298989E-05, 4.57031559E-05,
     *  4.63821728E-05, 4.70669831E-05, 4.77576205E-05, 4.84541194E-05,
     *  4.91565145E-05,
     *  4.38016999E-05, 4.44613566E-05, 4.51266687E-05, 4.57976670E-05,
     *  4.64743831E-05, 4.71568497E-05, 4.78451000E-05, 4.85391681E-05,
     *  4.92390888E-05,
     *  4.39136384E-05, 4.45708338E-05, 4.52336548E-05, 4.59021294E-05,
     *  4.65762868E-05, 4.72561579E-05, 4.79417747E-05, 4.86331703E-05,
     *  4.93303787E-05,
     *  4.40386083E-05, 4.46929949E-05, 4.53529896E-05, 4.60186157E-05,
     *  4.66898991E-05, 4.73668673E-05, 4.80495502E-05, 4.87379787E-05,
     *  4.94321858E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  4.40685365E-05, 4.47222412E-05, 4.53815520E-05, 4.60464911E-05,
     *  4.67170832E-05, 4.73933552E-05, 4.80753360E-05, 4.87630562E-05,
     *  4.94565481E-05,
     *  4.40987618E-05, 4.47517742E-05, 4.54103916E-05, 4.60746349E-05,
     *  4.67445278E-05, 4.74200962E-05, 4.81013681E-05, 4.87883736E-05,
     *  4.94811445E-05,
     *  4.41292850E-05, 4.47815946E-05, 4.54395090E-05, 4.61030478E-05,
     *  4.67722333E-05, 4.74470906E-05, 4.81276468E-05, 4.88139313E-05,
     *  4.95059753E-05,
     *  4.41601068E-05, 4.48117030E-05, 4.54689048E-05, 4.61317302E-05,
     *  4.68002002E-05, 4.74743388E-05, 4.81541724E-05, 4.88397295E-05,
     *  4.95310408E-05,
     *  4.41912282E-05, 4.48421003E-05, 4.54985796E-05, 4.61606826E-05,
     *  4.68284289E-05, 4.75018413E-05, 4.81809453E-05, 4.88657686E-05,
     *  4.95563411E-05,
     *  4.42226497E-05, 4.48727870E-05, 4.55285341E-05, 4.61899055E-05,
     *  4.68569198E-05, 4.75295984E-05, 4.82079657E-05, 4.88920487E-05,
     *  4.95818766E-05,
     *  4.42543721E-05, 4.49037638E-05, 4.55587686E-05, 4.62193995E-05,
     *  4.68856734E-05, 4.75576105E-05, 4.82352341E-05, 4.89185703E-05,
     *  4.96076475E-05,
     *  4.42863963E-05, 4.49350314E-05, 4.55892839E-05, 4.62491651E-05,
     *  4.69146901E-05, 4.75858779E-05, 4.82627507E-05, 4.89453335E-05,
     *  4.96336540E-05,
     *  4.43187229E-05, 4.49665903E-05, 4.56200804E-05, 4.62792026E-05,
     *  4.69439703E-05, 4.76144011E-05, 4.82905159E-05, 4.89723387E-05,
     *  4.96598963E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  4.43513527E-05, 4.49984412E-05, 4.56511588E-05, 4.63095126E-05,
     *  4.69735144E-05, 4.76431803E-05, 4.83185299E-05, 4.89995860E-05,
     *  4.96863747E-05,
     *  4.43842863E-05, 4.50305848E-05, 4.56825195E-05, 4.63400955E-05,
     *  4.70033229E-05, 4.76722159E-05, 4.83467929E-05, 4.90270758E-05,
     *  4.97130893E-05,
     *  4.44175246E-05, 4.50630216E-05, 4.57141631E-05, 4.63709519E-05,
     *  4.70333960E-05, 4.77015082E-05, 4.83753054E-05, 4.90548081E-05,
     *  4.97400403E-05,
     *  4.44510681E-05, 4.50957522E-05, 4.57460900E-05, 4.64020820E-05,
     *  4.70637342E-05, 4.77310576E-05, 4.84040675E-05, 4.90827834E-05,
     *  4.97672280E-05,
     *  4.46907446E-05, 4.53295039E-05, 4.59740084E-05, 4.66242396E-05,
     *  4.72801870E-05, 4.79418475E-05, 4.86092241E-05, 4.92823256E-05,
     *  4.99611657E-05,
     *  4.49451765E-05, 4.55774311E-05, 4.62155743E-05, 4.68595630E-05,
     *  4.75093657E-05, 4.81649607E-05, 4.88263351E-05, 4.94934837E-05,
     *  5.01664084E-05,
     *  4.52145425E-05, 4.58396827E-05, 4.64709106E-05, 4.71081528E-05,
     *  4.77513511E-05, 4.84004610E-05, 4.90554494E-05, 4.97162937E-05,
     *  5.03829807E-05,
     *  4.54989879E-05, 4.61163757E-05, 4.67401099E-05, 4.73700802E-05,
     *  4.80061963E-05, 4.86483855E-05, 4.92965904E-05, 4.99507672E-05,
     *  5.06108837E-05,
     *  4.57986209E-05, 4.64075919E-05, 4.70232315E-05, 4.76453852E-05,
     *  4.82739243E-05, 4.89087428E-05, 4.95497543E-05, 5.01968894E-05,
     *  5.08500938E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  4.61135082E-05, 4.67133747E-05, 4.73202984E-05, 4.79340732E-05,
     *  4.85545256E-05, 4.91815107E-05, 4.98149078E-05, 5.04546179E-05,
     *  5.11005604E-05,
     *  4.64436720E-05, 4.70337253E-05, 4.76312943E-05, 4.82361130E-05,
     *  4.88479564E-05, 4.94666343E-05, 5.00919869E-05, 5.07238806E-05,
     *  5.13622050E-05,
     *  4.67890862E-05, 4.73686007E-05, 4.79561614E-05, 4.85514346E-05,
     *  4.91541360E-05, 4.97640242E-05, 5.03808947E-05, 5.10045747E-05,
     *  5.16349196E-05,
     *  4.71496741E-05, 4.77179108E-05, 4.82947986E-05, 4.88799270E-05,
     *  4.94729456E-05, 5.00735551E-05, 5.06815005E-05, 5.12965651E-05,
     *  5.19185656E-05,
     *  4.75253056E-05, 4.80815163E-05, 4.86470589E-05, 4.92214374E-05,
     *  4.98042271E-05, 5.03950645E-05, 5.09936386E-05, 5.15996835E-05,
     *  5.22129730E-05,
     *  4.79157959E-05, 4.84592280E-05, 4.90127494E-05, 4.95757694E-05,
     *  5.01477819E-05, 5.07283523E-05, 5.13171076E-05, 5.19137280E-05,
     *  5.25179398E-05,
     *  4.83209045E-05, 4.88508054E-05, 4.93916295E-05, 4.99426831E-05,
     *  5.05033706E-05, 5.10731798E-05, 5.16516700E-05, 5.22384625E-05,
     *  5.28332315E-05,
     *  4.87403350E-05, 4.92559569E-05, 4.97834120E-05, 5.03218949E-05,
     *  5.08707130E-05, 5.14292702E-05, 5.19970525E-05, 5.25736167E-05,
     *  5.31585811E-05,
     *  4.91737359E-05, 4.96743403E-05, 5.01877628E-05, 5.07130778E-05,
     *  5.12494887E-05, 5.17963090E-05, 5.23529456E-05, 5.29188867E-05,
     *  5.34936896E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  4.96207017E-05, 5.01055645E-05, 5.06043028E-05, 5.11158631E-05,
     *  5.16393381E-05, 5.21739446E-05, 5.27190056E-05, 5.32739353E-05,
     *  5.38382264E-05,
     *  5.00807756E-05, 5.05491913E-05, 5.10326095E-05, 5.15298418E-05,
     *  5.20398638E-05, 5.25617902E-05, 5.30948547E-05, 5.36383935E-05,
     *  5.41918304E-05,
     *  5.05534525E-05, 5.10047383E-05, 5.14722195E-05, 5.19545668E-05,
     *  5.24506328E-05, 5.29594252E-05, 5.34800836E-05, 5.40118618E-05,
     *  5.45541113E-05,
     *  5.10381825E-05, 5.14716821E-05, 5.19226318E-05, 5.23895558E-05,
     *  5.28711793E-05, 5.33663977E-05, 5.38742529E-05, 5.43939123E-05,
     *  5.49246512E-05,
     *  5.15343753E-05, 5.19494624E-05, 5.23833110E-05, 5.28342948E-05,
     *  5.33010069E-05, 5.37822273E-05, 5.42768958E-05, 5.47840902E-05,
     *  5.53030068E-05,
     *  5.20414051E-05, 5.24374865E-05, 5.28536916E-05, 5.32882410E-05,
     *  5.37395926E-05, 5.42064076E-05, 5.46875209E-05, 5.51819173E-05,
     *  5.56887112E-05,
     *  5.25586161E-05, 5.29351337E-05, 5.33331823E-05, 5.37508274E-05,
     *  5.41863902E-05, 5.46384101E-05, 5.51056148E-05, 5.55868940E-05,
     *  5.60812772E-05,
     *  5.30853272E-05, 5.34417605E-05, 5.38211702E-05, 5.42214669E-05,
     *  5.46408337E-05, 5.50776874E-05, 5.55306461E-05, 5.59985023E-05,
     *  5.64801992E-05,
     *  5.36208383E-05, 5.39567056E-05, 5.43170259E-05, 5.46995564E-05,
     *  5.51023422E-05, 5.55236768E-05, 5.59620680E-05, 5.64162096E-05,
     *  5.68849565E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  5.41644358E-05, 5.44792952E-05, 5.48201080E-05, 5.51844810E-05,
     *  5.55703230E-05, 5.59758044E-05, 5.63993225E-05, 5.68394714E-05,
     *  5.72950167E-05,
     *  5.47153979E-05, 5.50088480E-05, 5.53297680E-05, 5.56756191E-05,
     *  5.60441764E-05, 5.64334889E-05, 5.68418435E-05, 5.72677347E-05,
     *  5.77098383E-05,
     *  5.52730002E-05, 5.55446800E-05, 5.58453547E-05, 5.61723459E-05,
     *  5.65232994E-05, 5.68961449E-05, 5.72890606E-05, 5.77004418E-05,
     *  5.81288740E-05,
     *  5.58365208E-05, 5.60861096E-05, 5.63662187E-05, 5.66740381E-05,
     *  5.70070896E-05, 5.73631874E-05, 5.77404028E-05, 5.81370331E-05,
     *  5.85515743E-05,
     *  5.64052456E-05, 5.66324616E-05, 5.68917164E-05, 5.71800775E-05,
     *  5.74949491E-05, 5.78340346E-05, 5.81953014E-05, 5.85769508E-05,
     *  5.89773901E-05,
     *  5.69784721E-05, 5.71830720E-05, 5.74212143E-05, 5.76898547E-05,
     *  5.79862880E-05, 5.83081118E-05, 5.86531939E-05, 5.90196419E-05,
     *  5.94057762E-05,
     *  5.75555143E-05, 5.77372912E-05, 5.79540920E-05, 5.82027727E-05,
     *  5.84805273E-05, 5.87848544E-05, 5.91135266E-05, 5.94645611E-05,
     *  5.98361936E-05,
     *  5.81357062E-05, 5.82944877E-05, 5.84897459E-05, 5.87182498E-05,
     *  5.89771022E-05, 5.92637105E-05, 5.95757574E-05, 5.99111738E-05,
     *  6.02681130E-05,
     *  5.87184049E-05, 5.88540510E-05, 5.90275915E-05, 5.92357219E-05,
     *  5.94754647E-05, 5.97441439E-05, 6.00393587E-05, 6.03589582E-05,
     *  6.07010168E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.93029935E-05, 5.94153941E-05, 5.95670661E-05, 5.97546454E-05,
     *  5.99750856E-05, 6.02256361E-05, 6.05038194E-05, 6.08074081E-05,
     *  6.11344015E-05,
     *  5.98888833E-05, 5.99779559E-05, 6.01076308E-05, 6.02744989E-05,
     *  6.04754565E-05, 6.07076881E-05, 6.09686469E-05, 6.12560346E-05,
     *  6.15677799E-05,
     *  6.04755157E-05, 6.05412022E-05, 6.06487717E-05, 6.07947844E-05,
     *  6.09760915E-05, 6.11898222E-05, 6.14333688E-05, 6.17043680E-05,
     *  6.20006828E-05,
     *  6.10623626E-05, 6.11046269E-05, 6.11900010E-05, 6.13150286E-05,
     *  6.14765279E-05, 6.16715833E-05, 6.18975340E-05, 6.21519589E-05,
     *  6.24326604E-05,
     *  6.16489272E-05, 6.16677528E-05, 6.17308577E-05, 6.18347835E-05,
     *  6.19763273E-05, 6.21525392E-05, 6.23607139E-05, 6.25983796E-05,
     *  6.28632838E-05,
     *  6.22347436E-05, 6.22301309E-05, 6.22709077E-05, 6.23536265E-05,
     *  6.24750758E-05, 6.26322814E-05, 6.28225028E-05, 6.30432246E-05,
     *  6.32921455E-05,
     *  6.28193756E-05, 6.27913402E-05, 6.28097429E-05, 6.28711603E-05,
     *  6.29723837E-05, 6.31104254E-05, 6.32825182E-05, 6.34861111E-05,
     *  6.37188602E-05,
     *  6.34024159E-05, 6.33509864E-05, 6.33469809E-05, 6.33870119E-05,
     *  6.34678853E-05, 6.35866097E-05, 6.37404007E-05, 6.39266790E-05,
     *  6.41430650E-05,
     *  6.39834830E-05, 6.39087002E-05, 6.38822630E-05, 6.39008318E-05,
     *  6.39612376E-05, 6.40604957E-05, 6.41958133E-05, 6.43645908E-05,
     *  6.45644195E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  6.45622196E-05, 6.44641353E-05, 6.44152531E-05, 6.44122923E-05,
     *  6.44521195E-05, 6.45317665E-05, 6.46484408E-05, 6.47995306E-05,
     *  6.49826049E-05,
     *  6.51382888E-05, 6.50169653E-05, 6.49456348E-05, 6.49210856E-05,
     *  6.49402300E-05, 6.50001255E-05, 6.50979888E-05, 6.52312036E-05,
     *  6.53973238E-05,
     *  6.57113713E-05, 6.55668816E-05, 6.54731095E-05, 6.54269218E-05,
     *  6.54252860E-05, 6.54652944E-05, 6.55441816E-05, 6.56593346E-05,
     *  6.58082990E-05,
     *  6.62811614E-05, 6.61135897E-05, 6.59973931E-05, 6.59295261E-05,
     *  6.59070203E-05, 6.59270118E-05, 6.59867611E-05, 6.60836665E-05,
     *  6.62152722E-05,
     *  6.68473636E-05, 6.66568059E-05, 6.65182133E-05, 6.64286363E-05,
     *  6.63851794E-05, 6.63850306E-05, 6.64254846E-05, 6.65039585E-05,
     *  6.66180023E-05,
     *  6.74096882E-05, 6.71962538E-05, 6.70353061E-05, 6.69239998E-05,
     *  6.68595201E-05, 6.68391155E-05, 6.68601225E-05, 6.69199843E-05,
     *  6.70162639E-05,
     *  6.79678481E-05, 6.77316608E-05, 6.75484127E-05, 6.74153703E-05,
     *  6.73298074E-05, 6.72890405E-05, 6.72904556E-05, 6.73315296E-05,
     *  6.74098449E-05,
     *  6.85215542E-05, 6.82627543E-05, 6.80572762E-05, 6.79025052E-05,
     *  6.77958112E-05, 6.77345862E-05, 6.77162732E-05, 6.77383897E-05,
     *  6.77985446E-05,
     *  6.90705123E-05, 6.87892585E-05, 6.85616380E-05, 6.83851618E-05,
     *  6.82573032E-05, 6.81755368E-05, 6.81373699E-05, 6.81403674E-05,
     *  6.81821712E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  6.96144192E-05, 6.93108903E-05, 6.90612344E-05, 6.88630946E-05,
     *  6.87140542E-05, 6.86116775E-05, 6.85535428E-05, 6.85372696E-05,
     *  6.85605394E-05,
     *  7.01529595E-05, 6.98273570E-05, 6.95557940E-05, 6.93360519E-05,
     *  6.91658308E-05, 6.90427912E-05, 6.89645893E-05, 6.89289056E-05,
     *  6.89334677E-05,
     *  7.06858026E-05, 7.03383523E-05, 7.00450339E-05, 6.98037730E-05,
     *  6.96123926E-05, 6.94686559E-05, 6.93703035E-05, 6.93150834E-05,
     *  6.93007758E-05,
     *  7.12125997E-05, 7.08435538E-05, 7.05286573E-05, 7.02659852E-05,
     *  7.00534893E-05, 6.98890419E-05, 6.97704742E-05, 6.96956080E-05,
     *  6.96622822E-05,
     *  7.17329818E-05, 7.13426208E-05, 7.10063506E-05, 7.07224010E-05,
     *  7.04888579E-05, 7.03037087E-05, 7.01648814E-05, 7.00702778E-05,
     *  7.00178013E-05,
     *  7.22465574E-05, 7.18351913E-05, 7.14777813E-05, 7.11727158E-05,
     *  7.09182204E-05, 7.07124032E-05, 7.05532947E-05, 7.04388826E-05,
     *  7.03671410E-05,
     *  7.27529107E-05, 7.23208806E-05, 7.19425951E-05, 7.16166054E-05,
     *  7.13412811E-05, 7.11148563E-05, 7.09354697E-05, 7.08012010E-05,
     *  7.07101002E-05,
     *  7.32516003E-05, 7.27992792E-05, 7.24004149E-05, 7.20537240E-05,
     *  7.17577245E-05, 7.15107812E-05, 7.13111468E-05, 7.11569977E-05,
     *  7.10464662E-05,
     *  7.37421584E-05, 7.32699521E-05, 7.28508386E-05, 7.24837023E-05,
     *  7.21672132E-05, 7.18998713E-05, 7.16800478E-05, 7.15060217E-05,
     *  7.13760125E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  7.42240898E-05, 7.37324370E-05, 7.32934379E-05, 7.29061462E-05,
     *  7.25693865E-05, 7.22817979E-05, 7.20418748E-05, 7.18480037E-05,
     *  7.16984967E-05,
     *  7.46968718E-05, 7.41862440E-05, 7.37277575E-05, 7.33206351E-05,
     *  7.29638584E-05, 7.26562089E-05, 7.23963081E-05, 7.21826547E-05,
     *  7.20136582E-05,
     *  7.51599542E-05, 7.46308555E-05, 7.41533140E-05, 7.37267213E-05,
     *  7.33502168E-05, 7.30227270E-05, 7.27430042E-05, 7.25096636E-05,
     *  7.23212167E-05,
     *  7.56127598E-05, 7.50657259E-05, 7.45695961E-05, 7.41239290E-05,
     *  7.37280222E-05, 7.33809487E-05, 7.30815950E-05, 7.28286961E-05,
     *  7.26208700E-05,
     *  7.60546847E-05, 7.54902816E-05, 7.49760639E-05, 7.45117541E-05,
     *  7.40968069E-05, 7.37304435E-05, 7.34116860E-05, 7.31393931E-05,
     *  7.29122928E-05,
     *  7.64850995E-05, 7.59039223E-05, 7.53721497E-05, 7.48896639E-05,
     *  7.44560752E-05, 7.40707525E-05, 7.37328556E-05, 7.34413694E-05,
     *  7.31951354E-05,
     *  7.69033503E-05, 7.63060212E-05, 7.57572579E-05, 7.52570973E-05,
     *  7.48053023E-05, 7.44013886E-05, 7.40446547E-05, 7.37342131E-05,
     *  7.34690221E-05,
     *  7.73087606E-05, 7.66959266E-05, 7.61307665E-05, 7.56134655E-05,
     *  7.51439352E-05, 7.47218363E-05, 7.43466055E-05, 7.40174846E-05,
     *  7.37335509E-05,
     *  7.77006327E-05, 7.70729631E-05, 7.64920278E-05, 7.59581526E-05,
     *  7.54713929E-05, 7.50315514E-05, 7.46382019E-05, 7.42907164E-05,
     *  7.39882923E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.91060561E-05, 4.98484869E-05, 5.05978005E-05, 5.13539917E-05,
     *  5.21170559E-05, 5.28869887E-05, 5.36637863E-05, 5.44474454E-05,
     *  5.52379630E-05,
     *  4.91060682E-05, 4.98484985E-05, 5.05978115E-05, 5.13540021E-05,
     *  5.21170656E-05, 5.28869977E-05, 5.36637946E-05, 5.44474529E-05,
     *  5.52379698E-05,
     *  4.91060696E-05, 4.98484998E-05, 5.05978127E-05, 5.13540033E-05,
     *  5.21170667E-05, 5.28869987E-05, 5.36637956E-05, 5.44474538E-05,
     *  5.52379706E-05,
     *  4.91060784E-05, 4.98485082E-05, 5.05978207E-05, 5.13540108E-05,
     *  5.21170737E-05, 5.28870053E-05, 5.36638016E-05, 5.44474593E-05,
     *  5.52379756E-05,
     *  4.91060908E-05, 4.98485200E-05, 5.05978319E-05, 5.13540213E-05,
     *  5.21170836E-05, 5.28870145E-05, 5.36638101E-05, 5.44474670E-05,
     *  5.52379825E-05,
     *  4.91061078E-05, 4.98485362E-05, 5.05978472E-05, 5.13540358E-05,
     *  5.21170971E-05, 5.28870271E-05, 5.36638217E-05, 5.44474776E-05,
     *  5.52379921E-05,
     *  4.91061310E-05, 4.98485582E-05, 5.05978681E-05, 5.13540554E-05,
     *  5.21171155E-05, 5.28870442E-05, 5.36638375E-05, 5.44474921E-05,
     *  5.52380051E-05,
     *  4.91061619E-05, 4.98485877E-05, 5.05978960E-05, 5.13540817E-05,
     *  5.21171402E-05, 5.28870671E-05, 5.36638586E-05, 5.44475113E-05,
     *  5.52380225E-05,
     *  4.91062028E-05, 4.98486267E-05, 5.05979329E-05, 5.13541165E-05,
     *  5.21171728E-05, 5.28870974E-05, 5.36638865E-05, 5.44475368E-05,
     *  5.52380455E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.91062562E-05, 4.98486775E-05, 5.05979811E-05, 5.13541619E-05,
     *  5.21172153E-05, 5.28871369E-05, 5.36639230E-05, 5.44475701E-05,
     *  5.52380756E-05,
     *  4.91063251E-05, 4.98487431E-05, 5.05980433E-05, 5.13542205E-05,
     *  5.21172701E-05, 5.28871879E-05, 5.36639700E-05, 5.44476131E-05,
     *  5.52381144E-05,
     *  4.91064131E-05, 4.98488269E-05, 5.05981227E-05, 5.13542953E-05,
     *  5.21173402E-05, 5.28872531E-05, 5.36640301E-05, 5.44476680E-05,
     *  5.52381639E-05,
     *  4.91065243E-05, 4.98489328E-05, 5.05982230E-05, 5.13543899E-05,
     *  5.21174288E-05, 5.28873354E-05, 5.36641061E-05, 5.44477373E-05,
     *  5.52382265E-05,
     *  4.91066635E-05, 4.98490654E-05, 5.05983486E-05, 5.13545083E-05,
     *  5.21175396E-05, 5.28874385E-05, 5.36642011E-05, 5.44478242E-05,
     *  5.52383049E-05,
     *  4.91068361E-05, 4.98492298E-05, 5.05985045E-05, 5.13546551E-05,
     *  5.21176772E-05, 5.28875664E-05, 5.36643191E-05, 5.44479319E-05,
     *  5.52384021E-05,
     *  4.91070485E-05, 4.98494320E-05, 5.05986961E-05, 5.13548357E-05,
     *  5.21178463E-05, 5.28877237E-05, 5.36644641E-05, 5.44480644E-05,
     *  5.52385217E-05,
     *  4.91073075E-05, 4.98496787E-05, 5.05989298E-05, 5.13550560E-05,
     *  5.21180526E-05, 5.28879156E-05, 5.36646411E-05, 5.44482261E-05,
     *  5.52386677E-05,
     *  4.91076210E-05, 4.98499773E-05, 5.05992128E-05, 5.13553227E-05,
     *  5.21183024E-05, 5.28881479E-05, 5.36648554E-05, 5.44484218E-05,
     *  5.52388444E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.91079978E-05, 4.98503362E-05, 5.05995529E-05, 5.13556432E-05,
     *  5.21186027E-05, 5.28884271E-05, 5.36651130E-05, 5.44486571E-05,
     *  5.52390568E-05,
     *  4.91084475E-05, 4.98507645E-05, 5.05999588E-05, 5.13560258E-05,
     *  5.21189611E-05, 5.28887605E-05, 5.36654205E-05, 5.44489380E-05,
     *  5.52393105E-05,
     *  4.91089808E-05, 4.98512724E-05, 5.06004402E-05, 5.13564796E-05,
     *  5.21193861E-05, 5.28891558E-05, 5.36657852E-05, 5.44492713E-05,
     *  5.52396115E-05,
     *  4.91096093E-05, 4.98518710E-05, 5.06010076E-05, 5.13570144E-05,
     *  5.21198872E-05, 5.28896219E-05, 5.36662153E-05, 5.44496643E-05,
     *  5.52399665E-05,
     *  4.91103457E-05, 4.98525725E-05, 5.06016725E-05, 5.13576412E-05,
     *  5.21204744E-05, 5.28901683E-05, 5.36667195E-05, 5.44501251E-05,
     *  5.52403828E-05,
     *  4.91112039E-05, 4.98533900E-05, 5.06024475E-05, 5.13583718E-05,
     *  5.21211590E-05, 5.28908052E-05, 5.36673073E-05, 5.44506624E-05,
     *  5.52408684E-05,
     *  4.91121989E-05, 4.98543379E-05, 5.06033460E-05, 5.13592190E-05,
     *  5.21219529E-05, 5.28915440E-05, 5.36679892E-05, 5.44512859E-05,
     *  5.52414319E-05,
     *  4.91133468E-05, 4.98554315E-05, 5.06043829E-05, 5.13601967E-05,
     *  5.21228691E-05, 5.28923968E-05, 5.36687765E-05, 5.44520059E-05,
     *  5.52420828E-05,
     *  4.91146650E-05, 4.98566875E-05, 5.06055738E-05, 5.13613198E-05,
     *  5.21239219E-05, 5.28933767E-05, 5.36696815E-05, 5.44528337E-05,
     *  5.52428314E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.91161724E-05, 4.98581239E-05, 5.06069358E-05, 5.13626045E-05,
     *  5.21251262E-05, 5.28944980E-05, 5.36707171E-05, 5.44537813E-05,
     *  5.52436888E-05,
     *  4.91178890E-05, 4.98597598E-05, 5.06084873E-05, 5.13640680E-05,
     *  5.21264985E-05, 5.28957760E-05, 5.36718978E-05, 5.44548620E-05,
     *  5.52446669E-05,
     *  4.91198363E-05, 4.98616158E-05, 5.06102478E-05, 5.13657290E-05,
     *  5.21280563E-05, 5.28972270E-05, 5.36732388E-05, 5.44560898E-05,
     *  5.52457787E-05,
     *  4.91213942E-05, 4.98631007E-05, 5.06116565E-05, 5.13670583E-05,
     *  5.21293032E-05, 5.28983888E-05, 5.36743127E-05, 5.44570735E-05,
     *  5.52466698E-05,
     *  4.91230927E-05, 4.98647199E-05, 5.06131928E-05, 5.13685082E-05,
     *  5.21306635E-05, 5.28996564E-05, 5.36754848E-05, 5.44581474E-05,
     *  5.52476431E-05,
     *  4.91249415E-05, 4.98664825E-05, 5.06148653E-05, 5.13700870E-05,
     *  5.21321450E-05, 5.29010373E-05, 5.36767620E-05, 5.44593180E-05,
     *  5.52487044E-05,
     *  4.91269505E-05, 4.98683982E-05, 5.06166833E-05, 5.13718033E-05,
     *  5.21337559E-05, 5.29025392E-05, 5.36781516E-05, 5.44605921E-05,
     *  5.52498601E-05,
     *  4.91291302E-05, 4.98704769E-05, 5.06186564E-05, 5.13736664E-05,
     *  5.21355049E-05, 5.29041703E-05, 5.36796612E-05, 5.44619768E-05,
     *  5.52511167E-05,
     *  4.91314918E-05, 4.98727293E-05, 5.06207947E-05, 5.13756859E-05,
     *  5.21374012E-05, 5.29059393E-05, 5.36812989E-05, 5.44634796E-05,
     *  5.52524812E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  4.91340467E-05, 4.98751665E-05, 5.06231088E-05, 5.13778720E-05,
     *  5.21394545E-05, 5.29078552E-05, 5.36830733E-05, 5.44651086E-05,
     *  5.52539611E-05,
     *  4.91368072E-05, 4.98778001E-05, 5.06256099E-05, 5.13802352E-05,
     *  5.21416747E-05, 5.29099276E-05, 5.36849935E-05, 5.44668722E-05,
     *  5.52555643E-05,
     *  4.91397859E-05, 4.98806425E-05, 5.06283098E-05, 5.13827868E-05,
     *  5.21440726E-05, 5.29121666E-05, 5.36870688E-05, 5.44687794E-05,
     *  5.52572990E-05,
     *  4.91429963E-05, 4.98837064E-05, 5.06312208E-05, 5.13855386E-05,
     *  5.21466594E-05, 5.29145829E-05, 5.36893094E-05, 5.44708395E-05,
     *  5.52591741E-05,
     *  4.91464523E-05, 4.98870054E-05, 5.06343558E-05, 5.13885030E-05,
     *  5.21494469E-05, 5.29171877E-05, 5.36917260E-05, 5.44730626E-05,
     *  5.52611990E-05,
     *  4.91501688E-05, 4.98905537E-05, 5.06377285E-05, 5.13916930E-05,
     *  5.21524476E-05, 5.29199928E-05, 5.36943297E-05, 5.44754594E-05,
     *  5.52633837E-05,
     *  4.91541612E-05, 4.98943663E-05, 5.06413532E-05, 5.13951224E-05,
     *  5.21556746E-05, 5.29230109E-05, 5.36971324E-05, 5.44780409E-05,
     *  5.52657385E-05,
     *  4.91584457E-05, 4.98984587E-05, 5.06452451E-05, 5.13988058E-05,
     *  5.21591419E-05, 5.29262550E-05, 5.37001467E-05, 5.44808191E-05,
     *  5.52682749E-05,
     *  4.91630396E-05, 4.99028476E-05, 5.06494200E-05, 5.14027583E-05,
     *  5.21628640E-05, 5.29297391E-05, 5.37033858E-05, 5.44838067E-05,
     *  5.52710046E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  4.91679607E-05, 4.99075502E-05, 5.06538947E-05, 5.14069961E-05,
     *  5.21668564E-05, 5.29334782E-05, 5.37068640E-05, 5.44870169E-05,
     *  5.52739403E-05,
     *  4.91732282E-05, 4.99125851E-05, 5.06586870E-05, 5.14115362E-05,
     *  5.21711354E-05, 5.29374876E-05, 5.37105960E-05, 5.44904640E-05,
     *  5.52770956E-05,
     *  4.91788618E-05, 4.99179714E-05, 5.06638153E-05, 5.14163965E-05,
     *  5.21757183E-05, 5.29417841E-05, 5.37145976E-05, 5.44941630E-05,
     *  5.52804845E-05,
     *  4.91848827E-05, 4.99237294E-05, 5.06692993E-05, 5.14215960E-05,
     *  5.21806232E-05, 5.29463850E-05, 5.37188857E-05, 5.44981299E-05,
     *  5.52841225E-05,
     *  4.91913128E-05, 4.99298807E-05, 5.06751599E-05, 5.14271547E-05,
     *  5.21858694E-05, 5.29513089E-05, 5.37234779E-05, 5.45023816E-05,
     *  5.52880256E-05,
     *  4.91981757E-05, 4.99364478E-05, 5.06814188E-05, 5.14330936E-05,
     *  5.21914773E-05, 5.29565753E-05, 5.37283930E-05, 5.45069361E-05,
     *  5.52922109E-05,
     *  4.92054958E-05, 4.99434545E-05, 5.06880990E-05, 5.14394351E-05,
     *  5.21974685E-05, 5.29622050E-05, 5.37336509E-05, 5.45118126E-05,
     *  5.52966969E-05,
     *  4.92132991E-05, 4.99509260E-05, 5.06952251E-05, 5.14462028E-05,
     *  5.22038656E-05, 5.29682199E-05, 5.37392728E-05, 5.45170313E-05,
     *  5.53015029E-05,
     *  4.92216129E-05, 4.99588889E-05, 5.07028228E-05, 5.14534217E-05,
     *  5.22106927E-05, 5.29746434E-05, 5.37452811E-05, 5.45226138E-05,
     *  5.53066496E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  4.92304662E-05, 4.99673712E-05, 5.07109192E-05, 5.14611180E-05,
     *  5.22179755E-05, 5.29814999E-05, 5.37516996E-05, 5.45285830E-05,
     *  5.53121590E-05,
     *  4.92398892E-05, 4.99764026E-05, 5.07195431E-05, 5.14693196E-05,
     *  5.22257409E-05, 5.29888157E-05, 5.37585534E-05, 5.45349631E-05,
     *  5.53180545E-05,
     *  4.92499144E-05, 4.99860142E-05, 5.07287249E-05, 5.14780561E-05,
     *  5.22340174E-05, 5.29966185E-05, 5.37658693E-05, 5.45417800E-05,
     *  5.53243609E-05,
     *  4.92605755E-05, 4.99962392E-05, 5.07384967E-05, 5.14873586E-05,
     *  5.22428353E-05, 5.30049374E-05, 5.37736756E-05, 5.45490610E-05,
     *  5.53311046E-05,
     *  4.92719085E-05, 5.00071124E-05, 5.07488925E-05, 5.14972601E-05,
     *  5.22522266E-05, 5.30138035E-05, 5.37820024E-05, 5.45568351E-05,
     *  5.53383137E-05,
     *  4.92839512E-05, 5.00186708E-05, 5.07599481E-05, 5.15077955E-05,
     *  5.22622252E-05, 5.30232497E-05, 5.37908816E-05, 5.45651334E-05,
     *  5.53460181E-05,
     *  4.93000639E-05, 5.00341419E-05, 5.07747536E-05, 5.15219126E-05,
     *  5.22756324E-05, 5.30359266E-05, 5.38028090E-05, 5.45762932E-05,
     *  5.53563935E-05,
     *  4.93174316E-05, 5.00508258E-05, 5.07907286E-05, 5.15371549E-05,
     *  5.22901195E-05, 5.30496372E-05, 5.38157229E-05, 5.45883917E-05,
     *  5.53676587E-05,
     *  4.93361436E-05, 5.00688095E-05, 5.08079579E-05, 5.15536050E-05,
     *  5.23057669E-05, 5.30644596E-05, 5.38296993E-05, 5.46015023E-05,
     *  5.53798851E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  4.93562955E-05, 5.00881863E-05, 5.08265325E-05, 5.15713515E-05,
     *  5.23226608E-05, 5.30804777E-05, 5.38448198E-05, 5.46157046E-05,
     *  5.53931499E-05,
     *  4.93779902E-05, 5.01090565E-05, 5.08465500E-05, 5.15904896E-05,
     *  5.23408939E-05, 5.30977819E-05, 5.38611723E-05, 5.46310840E-05,
     *  5.54075360E-05,
     *  4.94013378E-05, 5.01315276E-05, 5.08681154E-05, 5.16111216E-05,
     *  5.23605661E-05, 5.31164693E-05, 5.38788514E-05, 5.46477325E-05,
     *  5.54231329E-05,
     *  4.94264569E-05, 5.01557153E-05, 5.08913416E-05, 5.16333575E-05,
     *  5.23817846E-05, 5.31366446E-05, 5.38979589E-05, 5.46657492E-05,
     *  5.54400373E-05,
     *  4.94534750E-05, 5.01817440E-05, 5.09163499E-05, 5.16573158E-05,
     *  5.24046649E-05, 5.31584202E-05, 5.39186046E-05, 5.46852413E-05,
     *  5.54583533E-05,
     *  4.94825294E-05, 5.02097476E-05, 5.09432710E-05, 5.16831241E-05,
     *  5.24293315E-05, 5.31819175E-05, 5.39409068E-05, 5.47063238E-05,
     *  5.54781931E-05,
     *  4.95137681E-05, 5.02398707E-05, 5.09722459E-05, 5.17109199E-05,
     *  5.24559184E-05, 5.32072676E-05, 5.39649933E-05, 5.47291215E-05,
     *  5.54996782E-05,
     *  4.95473511E-05, 5.02722693E-05, 5.10034271E-05, 5.17408518E-05,
     *  5.24845710E-05, 5.32346120E-05, 5.39910022E-05, 5.47537690E-05,
     *  5.55229400E-05,
     *  4.95834516E-05, 5.03071126E-05, 5.10369794E-05, 5.17730810E-05,
     *  5.25154463E-05, 5.32641040E-05, 5.40190830E-05, 5.47804123E-05,
     *  5.55481208E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  4.96222580E-05, 5.03445843E-05, 5.10730823E-05, 5.18077825E-05,
     *  5.25487150E-05, 5.32959103E-05, 5.40493984E-05, 5.48092099E-05,
     *  5.55753752E-05,
     *  4.96639758E-05, 5.03848847E-05, 5.11119312E-05, 5.18451469E-05,
     *  5.25845634E-05, 5.33302124E-05, 5.40821256E-05, 5.48403348E-05,
     *  5.56048719E-05,
     *  4.97088302E-05, 5.04282338E-05, 5.11537406E-05, 5.18853835E-05,
     *  5.26231955E-05, 5.33672096E-05, 5.41174588E-05, 5.48739764E-05,
     *  5.56367957E-05,
     *  4.97570697E-05, 5.04748736E-05, 5.11987465E-05, 5.19287226E-05,
     *  5.26648360E-05, 5.34071209E-05, 5.41556118E-05, 5.49103433E-05,
     *  5.56713499E-05,
     *  4.98089703E-05, 5.05250732E-05, 5.12472114E-05, 5.19754199E-05,
     *  5.27097342E-05, 5.34501896E-05, 5.41968217E-05, 5.49496665E-05,
     *  5.57087600E-05,
     *  4.98648407E-05, 5.05791334E-05, 5.12994282E-05, 5.20257613E-05,
     *  5.27581687E-05, 5.34966871E-05, 5.42413532E-05, 5.49922042E-05,
     *  5.57492773E-05,
     *  4.99448973E-05, 5.06566296E-05, 5.13743220E-05, 5.20980113E-05,
     *  5.28277350E-05, 5.35635308E-05, 5.43054367E-05, 5.50534913E-05,
     *  5.58077334E-05,
     *  5.00334351E-05, 5.07423754E-05, 5.14572361E-05, 5.21780547E-05,
     *  5.29048692E-05, 5.36377182E-05, 5.43766409E-05, 5.51216769E-05,
     *  5.58728665E-05,
     *  5.01322053E-05, 5.08380726E-05, 5.15498240E-05, 5.22674968E-05,
     *  5.29911293E-05, 5.37207607E-05, 5.44564308E-05, 5.51981802E-05,
     *  5.59460501E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  5.01558453E-05, 5.08609828E-05, 5.15719969E-05, 5.22889247E-05,
     *  5.30118047E-05, 5.37406758E-05, 5.44755781E-05, 5.52165523E-05,
     *  5.59636398E-05,
     *  5.01797140E-05, 5.08841168E-05, 5.15943889E-05, 5.23105675E-05,
     *  5.30326908E-05, 5.37607979E-05, 5.44949289E-05, 5.52351246E-05,
     *  5.59814267E-05,
     *  5.02038116E-05, 5.09074747E-05, 5.16170002E-05, 5.23324252E-05,
     *  5.30537878E-05, 5.37811271E-05, 5.45144833E-05, 5.52538973E-05,
     *  5.59994108E-05,
     *  5.02281385E-05, 5.09310568E-05, 5.16398310E-05, 5.23544980E-05,
     *  5.30750959E-05, 5.38016636E-05, 5.45342414E-05, 5.52728703E-05,
     *  5.60175921E-05,
     *  5.02526948E-05, 5.09548632E-05, 5.16628814E-05, 5.23767861E-05,
     *  5.30966151E-05, 5.38224075E-05, 5.45542034E-05, 5.52920438E-05,
     *  5.60359708E-05,
     *  5.02774807E-05, 5.09788941E-05, 5.16861516E-05, 5.23992895E-05,
     *  5.31183456E-05, 5.38433588E-05, 5.45743692E-05, 5.53114179E-05,
     *  5.60545469E-05,
     *  5.03024964E-05, 5.10031496E-05, 5.17096416E-05, 5.24220084E-05,
     *  5.31402874E-05, 5.38645176E-05, 5.45947389E-05, 5.53309924E-05,
     *  5.60733204E-05,
     *  5.03277421E-05, 5.10276300E-05, 5.17333517E-05, 5.24449428E-05,
     *  5.31624407E-05, 5.38858839E-05, 5.46153125E-05, 5.53507676E-05,
     *  5.60922914E-05,
     *  5.03532181E-05, 5.10523354E-05, 5.17572819E-05, 5.24680929E-05,
     *  5.31848055E-05, 5.39074579E-05, 5.46360903E-05, 5.53707435E-05,
     *  5.61114598E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  5.03789244E-05, 5.10772660E-05, 5.17814325E-05, 5.24914589E-05,
     *  5.32073818E-05, 5.39292397E-05, 5.46570721E-05, 5.53909200E-05,
     *  5.61308258E-05,
     *  5.04048612E-05, 5.11024218E-05, 5.18058034E-05, 5.25150407E-05,
     *  5.32301699E-05, 5.39512292E-05, 5.46782580E-05, 5.54112973E-05,
     *  5.61503892E-05,
     *  5.04310288E-05, 5.11278030E-05, 5.18303948E-05, 5.25388384E-05,
     *  5.32531697E-05, 5.39734265E-05, 5.46996481E-05, 5.54318753E-05,
     *  5.61701502E-05,
     *  5.04574271E-05, 5.11534097E-05, 5.18552069E-05, 5.25628522E-05,
     *  5.32763813E-05, 5.39958316E-05, 5.47212423E-05, 5.54526540E-05,
     *  5.61901087E-05,
     *  5.06457627E-05, 5.13361387E-05, 5.20323195E-05, 5.27343342E-05,
     *  5.34422146E-05, 5.41559951E-05, 5.48757127E-05, 5.56014062E-05,
     *  5.63331166E-05,
     *  5.08451169E-05, 5.15296226E-05, 5.22199437E-05, 5.29161025E-05,
     *  5.36181257E-05, 5.43260431E-05, 5.50398878E-05, 5.57596958E-05,
     *  5.64855057E-05,
     *  5.10555048E-05, 5.17338679E-05, 5.24180783E-05, 5.31081501E-05,
     *  5.38041022E-05, 5.45059586E-05, 5.52137469E-05, 5.59274989E-05,
     *  5.66472494E-05,
     *  5.12769185E-05, 5.19488592E-05, 5.26267017E-05, 5.33104494E-05,
     *  5.40001121E-05, 5.46957057E-05, 5.53972510E-05, 5.61047739E-05,
     *  5.68183043E-05,
     *  5.15093265E-05, 5.21745581E-05, 5.28457698E-05, 5.35229519E-05,
     *  5.42061028E-05, 5.48952285E-05, 5.55903416E-05, 5.62914603E-05,
     *  5.69986085E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  5.17526716E-05, 5.24109020E-05, 5.30752152E-05, 5.37455862E-05,
     *  5.44219998E-05, 5.51044504E-05, 5.57929402E-05, 5.64874785E-05,
     *  5.71880815E-05,
     *  5.20068697E-05, 5.26578023E-05, 5.33149458E-05, 5.39782572E-05,
     *  5.46477060E-05, 5.53232725E-05, 5.60049469E-05, 5.66927280E-05,
     *  5.73866227E-05,
     *  5.22718089E-05, 5.29151435E-05, 5.35648435E-05, 5.42208454E-05,
     *  5.48831004E-05, 5.55515732E-05, 5.62262398E-05, 5.69070871E-05,
     *  5.75941111E-05,
     *  5.25473477E-05, 5.31827826E-05, 5.38247640E-05, 5.44732053E-05,
     *  5.51280374E-05, 5.57892070E-05, 5.64566743E-05, 5.71304121E-05,
     *  5.78104041E-05,
     *  5.28333151E-05, 5.34605478E-05, 5.40945353E-05, 5.47351655E-05,
     *  5.53823463E-05, 5.60360043E-05, 5.66960820E-05, 5.73625364E-05,
     *  5.80353374E-05,
     *  5.31295094E-05, 5.37482379E-05, 5.43739576E-05, 5.50065274E-05,
     *  5.56458304E-05, 5.62917705E-05, 5.69442706E-05, 5.76032703E-05,
     *  5.82687240E-05,
     *  5.34356978E-05, 5.40456227E-05, 5.46628027E-05, 5.52870657E-05,
     *  5.59182668E-05, 5.65562858E-05, 5.72010236E-05, 5.78524005E-05,
     *  5.85103540E-05,
     *  5.37516170E-05, 5.43524419E-05, 5.49608141E-05, 5.55765273E-05,
     *  5.61994066E-05, 5.68293049E-05, 5.74660995E-05, 5.81096898E-05,
     *  5.87599945E-05,
     *  5.40769725E-05, 5.46684061E-05, 5.52677069E-05, 5.58746321E-05,
     *  5.64889741E-05, 5.71105571E-05, 5.77392326E-05, 5.83748772E-05,
     *  5.90173891E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  5.44114401E-05, 5.49931968E-05, 5.55831686E-05, 5.61810731E-05,
     *  5.67866681E-05, 5.73997464E-05, 5.80201323E-05, 5.86476775E-05,
     *  5.92822585E-05,
     *  5.47546661E-05, 5.53264673E-05, 5.59068591E-05, 5.64955170E-05,
     *  5.70921614E-05, 5.76965522E-05, 5.83084839E-05, 5.89277822E-05,
     *  5.95543000E-05,
     *  5.51062685E-05, 5.56678439E-05, 5.62384122E-05, 5.68176047E-05,
     *  5.74051021E-05, 5.80006292E-05, 5.86039491E-05, 5.92148595E-05,
     *  5.98331884E-05,
     *  5.54658392E-05, 5.60169270E-05, 5.65774368E-05, 5.71469529E-05,
     *  5.77251145E-05, 5.83116090E-05, 5.89061666E-05, 5.95085551E-05,
     *  6.01185763E-05,
     *  5.58329447E-05, 5.63732927E-05, 5.69235177E-05, 5.74831549E-05,
     *  5.80517998E-05, 5.86291008E-05, 5.92147529E-05, 5.98084930E-05,
     *  6.04100948E-05,
     *  5.62071291E-05, 5.67364949E-05, 5.72762181E-05, 5.78257826E-05,
     *  5.83847382E-05, 5.89526924E-05, 5.95293038E-05, 6.01142764E-05,
     *  6.07073545E-05,
     *  5.65879159E-05, 5.71060672E-05, 5.76350809E-05, 5.81743877E-05,
     *  5.87234899E-05, 5.92819523E-05, 5.98493953E-05, 6.04254889E-05,
     *  6.10099464E-05,
     *  5.69748107E-05, 5.74815253E-05, 5.79996312E-05, 5.85285042E-05,
     *  5.90675970E-05, 5.96164304E-05, 6.01745853E-05, 6.07416958E-05,
     *  6.13174434E-05,
     *  5.73673039E-05, 5.78623696E-05, 5.83693786E-05, 5.88876500E-05,
     *  5.94165857E-05, 5.99556609E-05, 6.05044152E-05, 6.10624459E-05,
     *  6.16294012E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  5.77648735E-05, 5.82480876E-05, 5.87438193E-05, 5.92513296E-05,
     *  5.97699682E-05, 6.02991630E-05, 6.08384116E-05, 6.13872728E-05,
     *  6.19453604E-05,
     *  5.81669881E-05, 5.86381569E-05, 5.91224391E-05, 5.96190364E-05,
     *  6.01272449E-05, 6.06464443E-05, 6.11760884E-05, 6.17156968E-05,
     *  6.22648476E-05,
     *  5.85731097E-05, 5.90320478E-05, 5.95047158E-05, 5.99902550E-05,
     *  6.04879069E-05, 6.09970018E-05, 6.15169488E-05, 6.20472269E-05,
     *  6.25873777E-05,
     *  5.89826972E-05, 5.94292264E-05, 5.98901220E-05, 6.03644641E-05,
     *  6.08514385E-05, 6.13503252E-05, 6.18604874E-05, 6.23813629E-05,
     *  6.29124553E-05,
     *  5.93952090E-05, 5.98291575E-05, 6.02781280E-05, 6.07411387E-05,
     *  6.12173192E-05, 6.17058983E-05, 6.22061925E-05, 6.27175970E-05,
     *  6.32395770E-05,
     *  5.98101058E-05, 6.02313069E-05, 6.06682041E-05, 6.11197532E-05,
     *  6.15850269E-05, 6.20632021E-05, 6.25535481E-05, 6.30554166E-05,
     *  6.35682335E-05,
     *  6.02268540E-05, 6.06351451E-05, 6.10598237E-05, 6.14997834E-05,
     *  6.19540398E-05, 6.24217172E-05, 6.29020367E-05, 6.33943063E-05,
     *  6.38979115E-05,
     *  6.06449278E-05, 6.10401488E-05, 6.14524656E-05, 6.18807096E-05,
     *  6.23238390E-05, 6.27809253E-05, 6.32511411E-05, 6.37337498E-05,
     *  6.42280957E-05,
     *  6.10638123E-05, 6.14458045E-05, 6.18456167E-05, 6.22620186E-05,
     *  6.26939112E-05, 6.31403129E-05, 6.36003472E-05, 6.40732324E-05,
     *  6.45582714E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  6.14830051E-05, 6.18516099E-05, 6.22387741E-05, 6.26432064E-05,
     *  6.30637506E-05, 6.34993722E-05, 6.39491455E-05, 6.44122432E-05,
     *  6.48879262E-05,
     *  6.19020192E-05, 6.22570768E-05, 6.26314474E-05, 6.30237798E-05,
     *  6.34328613E-05, 6.38576042E-05, 6.42970340E-05, 6.47502772E-05,
     *  6.52165523E-05,
     *  6.23203841E-05, 6.26617324E-05, 6.30231609E-05, 6.34032592E-05,
     *  6.38007592E-05, 6.42145207E-05, 6.46435198E-05, 6.50868373E-05,
     *  6.55436487E-05,
     *  6.27376481E-05, 6.30651216E-05, 6.34134547E-05, 6.37811799E-05,
     *  6.41669742E-05, 6.45696457E-05, 6.49881214E-05, 6.54214362E-05,
     *  6.58687227E-05,
     *  6.31533792E-05, 6.34668080E-05, 6.38018871E-05, 6.41570938E-05,
     *  6.45310517E-05, 6.49225176E-05, 6.53303703E-05, 6.57535988E-05,
     *  6.61912924E-05,
     *  6.35671661E-05, 6.38663750E-05, 6.41880354E-05, 6.45305711E-05,
     *  6.48925540E-05, 6.52726909E-05, 6.56698128E-05, 6.60828630E-05,
     *  6.65108880E-05,
     *  6.39786192E-05, 6.42634273E-05, 6.45714969E-05, 6.49012012E-05,
     *  6.52510619E-05, 6.56197374E-05, 6.60060114E-05, 6.64087824E-05,
     *  6.68270539E-05,
     *  6.43873709E-05, 6.46575908E-05, 6.49518900E-05, 6.52685938E-05,
     *  6.56061759E-05, 6.59632475E-05, 6.63385464E-05, 6.67309268E-05,
     *  6.71393498E-05,
     *  6.47930758E-05, 6.50485135E-05, 6.53288546E-05, 6.56323796E-05,
     *  6.59575165E-05, 6.63028312E-05, 6.66670168E-05, 6.70488842E-05,
     *  6.74473525E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.51954102E-05, 6.54358650E-05, 6.57020523E-05, 6.59922106E-05,
     *  6.63047254E-05, 6.66381190E-05, 6.69910415E-05, 6.73622614E-05,
     *  6.77506567E-05,
     *  6.55940721E-05, 6.58193368E-05, 6.60711660E-05, 6.63477605E-05,
     *  6.66474654E-05, 6.69687622E-05, 6.73102596E-05, 6.76706852E-05,
     *  6.80488764E-05,
     *  6.59887801E-05, 6.61986413E-05, 6.64359005E-05, 6.66987242E-05,
     *  6.69854210E-05, 6.72944336E-05, 6.76243315E-05, 6.79738026E-05,
     *  6.83416456E-05,
     *  6.63792723E-05, 6.65735110E-05, 6.67959807E-05, 6.70448180E-05,
     *  6.73182977E-05, 6.76148271E-05, 6.79329384E-05, 6.82712820E-05,
     *  6.86286186E-05,
     *  6.67653051E-05, 6.69436976E-05, 6.71511518E-05, 6.73857782E-05,
     *  6.76458220E-05, 6.79296577E-05, 6.82357832E-05, 6.85628127E-05,
     *  6.89094710E-05,
     *  6.71466517E-05, 6.73089706E-05, 6.75011772E-05, 6.77213608E-05,
     *  6.79677404E-05, 6.82386613E-05, 6.85325892E-05, 6.88481052E-05,
     *  6.91838993E-05,
     *  6.75230999E-05, 6.76691155E-05, 6.78458380E-05, 6.80513400E-05,
     *  6.82838187E-05, 6.85415933E-05, 6.88231006E-05, 6.91268908E-05,
     *  6.94516212E-05,
     *  6.78944504E-05, 6.80239319E-05, 6.81849305E-05, 6.83755069E-05,
     *  6.85938405E-05, 6.88382282E-05, 6.91070813E-05, 6.93989212E-05,
     *  6.97123753E-05,
     *  6.82605146E-05, 6.83732319E-05, 6.85182652E-05, 6.86936678E-05,
     *  6.88976061E-05, 6.91283585E-05, 6.93843137E-05, 6.96639677E-05,
     *  6.99659201E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.86211122E-05, 6.87168377E-05, 6.88456641E-05, 6.90056427E-05,
     *  6.91949309E-05, 6.94117927E-05, 6.96545980E-05, 6.99218203E-05,
     *  7.02120341E-05,
     *  6.89760684E-05, 6.90545791E-05, 6.91669591E-05, 6.93112629E-05,
     *  6.94856433E-05, 6.96883543E-05, 6.99177504E-05, 7.01722863E-05,
     *  7.04505139E-05,
     *  6.93252123E-05, 6.93862914E-05, 6.94819895E-05, 6.96103688E-05,
     *  6.97695829E-05, 6.99578795E-05, 7.01736020E-05, 7.04151891E-05,
     *  7.06811737E-05,
     *  6.96683733E-05, 6.97118129E-05, 6.97905995E-05, 6.99028085E-05,
     *  7.00465985E-05, 7.02202158E-05, 7.04219963E-05, 7.06503666E-05,
     *  7.09038435E-05,
     *  7.00053794E-05, 7.00309822E-05, 7.00926360E-05, 7.01884343E-05,
     *  7.03165458E-05, 7.04752194E-05, 7.06627878E-05, 7.08776692E-05,
     *  7.11183678E-05,
     *  7.03360541E-05, 7.03436360E-05, 7.03879461E-05, 7.04671013E-05,
     *  7.05792850E-05, 7.07227533E-05, 7.08958399E-05, 7.10969583E-05,
     *  7.13246035E-05,
     *  7.06602141E-05, 7.06496063E-05, 7.06763747E-05, 7.07386646E-05,
     *  7.08346787E-05, 7.09626852E-05, 7.11210226E-05, 7.13081040E-05,
     *  7.15224185E-05,
     *  7.09776668E-05, 7.09487182E-05, 7.09577620E-05, 7.10029767E-05,
     *  7.10825895E-05, 7.11948848E-05, 7.13382105E-05, 7.15109829E-05,
     *  7.17116892E-05,
     *  7.12882080E-05, 7.12407874E-05, 7.12319410E-05, 7.12598856E-05,
     *  7.13228775E-05, 7.14192218E-05, 7.15472803E-05, 7.17054764E-05,
     *  7.18922990E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  7.15916199E-05, 7.15256181E-05, 7.14987354E-05, 7.15092321E-05,
     *  7.15553979E-05, 7.16355636E-05, 7.17481086E-05, 7.18914677E-05,
     *  7.20641354E-05,
     *  7.18876683E-05, 7.18030004E-05, 7.17579574E-05, 7.17508476E-05,
     *  7.17799992E-05, 7.18437727E-05, 7.19405698E-05, 7.20688404E-05,
     *  7.22270887E-05,
     *  7.21761014E-05, 7.20727088E-05, 7.20094054E-05, 7.19845521E-05,
     *  7.19965204E-05, 7.20437048E-05, 7.21245335E-05, 7.22374758E-05,
     *  7.23810489E-05,
     *  7.24566475E-05, 7.23344999E-05, 7.22528619E-05, 7.22101520E-05,
     *  7.22047892E-05, 7.22352066E-05, 7.22998627E-05, 7.23972505E-05,
     *  7.25259042E-05,
     *  7.27290134E-05, 7.25881106E-05, 7.24880921E-05, 7.24274382E-05,
     *  7.24046200E-05, 7.24181133E-05, 7.24664115E-05, 7.25480348E-05,
     *  7.26615383E-05,
     *  7.29928829E-05, 7.28332567E-05, 7.27148415E-05, 7.26361842E-05,
     *  7.25958118E-05, 7.25922473E-05, 7.26240229E-05, 7.26896902E-05,
     *  7.27878287E-05,
     *  7.32479157E-05, 7.30696313E-05, 7.29328351E-05, 7.28361444E-05,
     *  7.27781465E-05, 7.27574159E-05, 7.27725273E-05, 7.28220674E-05,
     *  7.29046444E-05,
     *  7.34937460E-05, 7.32969036E-05, 7.31417752E-05, 7.30270525E-05,
     *  7.29513874E-05, 7.29134094E-05, 7.29117399E-05, 7.29450048E-05,
     *  7.30118440E-05,
     *  7.37299817E-05, 7.35147178E-05, 7.33413408E-05, 7.32086206E-05,
     *  7.31152775E-05, 7.30600000E-05, 7.30414600E-05, 7.30583261E-05,
     *  7.31092739E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.60353369E-05, 5.68395654E-05, 5.76506474E-05, 5.84685825E-05,
     *  5.92933709E-05, 6.01250136E-05, 6.09635123E-05, 6.18088694E-05,
     *  6.26610883E-05,
     *  5.60353430E-05, 5.68395707E-05, 5.76506519E-05, 5.84685862E-05,
     *  5.92933738E-05, 6.01250157E-05, 6.09635135E-05, 6.18088698E-05,
     *  6.26610879E-05,
     *  5.60353437E-05, 5.68395713E-05, 5.76506524E-05, 5.84685866E-05,
     *  5.92933741E-05, 6.01250159E-05, 6.09635137E-05, 6.18088699E-05,
     *  6.26610878E-05,
     *  5.60353481E-05, 5.68395752E-05, 5.76506557E-05, 5.84685893E-05,
     *  5.92933762E-05, 6.01250174E-05, 6.09635146E-05, 6.18088702E-05,
     *  6.26610875E-05,
     *  5.60353543E-05, 5.68395806E-05, 5.76506603E-05, 5.84685931E-05,
     *  5.92933792E-05, 6.01250195E-05, 6.09635159E-05, 6.18088706E-05,
     *  6.26610871E-05,
     *  5.60353628E-05, 5.68395880E-05, 5.76506666E-05, 5.84685983E-05,
     *  5.92933833E-05, 6.01250225E-05, 6.09635176E-05, 6.18088712E-05,
     *  6.26610864E-05,
     *  5.60353744E-05, 5.68395981E-05, 5.76506753E-05, 5.84686054E-05,
     *  5.92933888E-05, 6.01250264E-05, 6.09635200E-05, 6.18088720E-05,
     *  6.26610856E-05,
     *  5.60353898E-05, 5.68396116E-05, 5.76506868E-05, 5.84686149E-05,
     *  5.92933962E-05, 6.01250317E-05, 6.09635232E-05, 6.18088730E-05,
     *  6.26610845E-05,
     *  5.60354103E-05, 5.68396295E-05, 5.76507020E-05, 5.84686274E-05,
     *  5.92934060E-05, 6.01250388E-05, 6.09635274E-05, 6.18088744E-05,
     *  6.26610830E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.60354370E-05, 5.68396528E-05, 5.76507219E-05, 5.84686438E-05,
     *  5.92934188E-05, 6.01250479E-05, 6.09635329E-05, 6.18088762E-05,
     *  6.26610811E-05,
     *  5.60354715E-05, 5.68396829E-05, 5.76507475E-05, 5.84686649E-05,
     *  5.92934353E-05, 6.01250598E-05, 6.09635400E-05, 6.18088785E-05,
     *  6.26610786E-05,
     *  5.60355156E-05, 5.68397214E-05, 5.76507803E-05, 5.84686919E-05,
     *  5.92934564E-05, 6.01250749E-05, 6.09635491E-05, 6.18088815E-05,
     *  6.26610754E-05,
     *  5.60355713E-05, 5.68397700E-05, 5.76508217E-05, 5.84687260E-05,
     *  5.92934831E-05, 6.01250941E-05, 6.09635607E-05, 6.18088853E-05,
     *  6.26610715E-05,
     *  5.60356410E-05, 5.68398309E-05, 5.76508736E-05, 5.84687687E-05,
     *  5.92935165E-05, 6.01251181E-05, 6.09635751E-05, 6.18088901E-05,
     *  6.26610665E-05,
     *  5.60357275E-05, 5.68399065E-05, 5.76509380E-05, 5.84688217E-05,
     *  5.92935580E-05, 6.01251479E-05, 6.09635930E-05, 6.18088961E-05,
     *  6.26610604E-05,
     *  5.60358339E-05, 5.68399994E-05, 5.76510172E-05, 5.84688870E-05,
     *  5.92936091E-05, 6.01251845E-05, 6.09636152E-05, 6.18089036E-05,
     *  6.26610530E-05,
     *  5.60359638E-05, 5.68401128E-05, 5.76511139E-05, 5.84689666E-05,
     *  5.92936714E-05, 6.01252294E-05, 6.09636423E-05, 6.18089127E-05,
     *  6.26610440E-05,
     *  5.60361210E-05, 5.68402502E-05, 5.76512310E-05, 5.84690632E-05,
     *  5.92937470E-05, 6.01252838E-05, 6.09636752E-05, 6.18089239E-05,
     *  6.26610334E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.60363101E-05, 5.68404154E-05, 5.76513719E-05, 5.84691793E-05,
     *  5.92938380E-05, 6.01253493E-05, 6.09637149E-05, 6.18089376E-05,
     *  6.26610207E-05,
     *  5.60365359E-05, 5.68406128E-05, 5.76515402E-05, 5.84693181E-05,
     *  5.92939469E-05, 6.01254278E-05, 6.09637626E-05, 6.18089542E-05,
     *  6.26610060E-05,
     *  5.60368039E-05, 5.68408470E-05, 5.76517401E-05, 5.84694830E-05,
     *  5.92940763E-05, 6.01255211E-05, 6.09638196E-05, 6.18089743E-05,
     *  6.26609889E-05,
     *  5.60371200E-05, 5.68411234E-05, 5.76519760E-05, 5.84696777E-05,
     *  5.92942292E-05, 6.01256317E-05, 6.09638872E-05, 6.18089986E-05,
     *  6.26609694E-05,
     *  5.60374907E-05, 5.68414476E-05, 5.76522528E-05, 5.84699064E-05,
     *  5.92944089E-05, 6.01257618E-05, 6.09639672E-05, 6.18090278E-05,
     *  6.26609474E-05,
     *  5.60379233E-05, 5.68418261E-05, 5.76525762E-05, 5.84701736E-05,
     *  5.92946192E-05, 6.01259144E-05, 6.09640613E-05, 6.18090629E-05,
     *  6.26609228E-05,
     *  5.60384255E-05, 5.68422656E-05, 5.76529519E-05, 5.84704845E-05,
     *  5.92948641E-05, 6.01260925E-05, 6.09641717E-05, 6.18091049E-05,
     *  6.26608959E-05,
     *  5.60390058E-05, 5.68427738E-05, 5.76533866E-05, 5.84708443E-05,
     *  5.92951481E-05, 6.01262995E-05, 6.09643008E-05, 6.18091553E-05,
     *  6.26608667E-05,
     *  5.60396734E-05, 5.68433588E-05, 5.76538873E-05, 5.84712594E-05,
     *  5.92954761E-05, 6.01265393E-05, 6.09644514E-05, 6.18092156E-05,
     *  6.26608359E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.60404384E-05, 5.68440294E-05, 5.76544618E-05, 5.84717361E-05,
     *  5.92958536E-05, 6.01268162E-05, 6.09646264E-05, 6.18092877E-05,
     *  6.26608041E-05,
     *  5.60413115E-05, 5.68447954E-05, 5.76551186E-05, 5.84722819E-05,
     *  5.92962867E-05, 6.01271349E-05, 6.09648295E-05, 6.18093738E-05,
     *  6.26607722E-05,
     *  5.60423046E-05, 5.68456673E-05, 5.76558670E-05, 5.84729047E-05,
     *  5.92967820E-05, 6.01275010E-05, 6.09650647E-05, 6.18094768E-05,
     *  6.26607417E-05,
     *  5.60431010E-05, 5.68463670E-05, 5.76564682E-05, 5.84734058E-05,
     *  5.92971813E-05, 6.01277971E-05, 6.09652565E-05, 6.18095631E-05,
     *  6.26607215E-05,
     *  5.60439713E-05, 5.68471322E-05, 5.76571262E-05, 5.84739548E-05,
     *  5.92976197E-05, 6.01281234E-05, 6.09654692E-05, 6.18096611E-05,
     *  6.26607038E-05,
     *  5.60449208E-05, 5.68479675E-05, 5.76578453E-05, 5.84745556E-05,
     *  5.92981004E-05, 6.01284825E-05, 6.09657051E-05, 6.18097725E-05,
     *  6.26606895E-05,
     *  5.60459554E-05, 5.68488784E-05, 5.76586302E-05, 5.84752124E-05,
     *  5.92986271E-05, 6.01288773E-05, 6.09659665E-05, 6.18098990E-05,
     *  6.26606799E-05,
     *  5.60470809E-05, 5.68498703E-05, 5.76594858E-05, 5.84759294E-05,
     *  5.92992034E-05, 6.01293110E-05, 6.09662559E-05, 6.18100426E-05,
     *  6.26606762E-05,
     *  5.60483040E-05, 5.68509489E-05, 5.76604174E-05, 5.84767114E-05,
     *  5.92998336E-05, 6.01297872E-05, 6.09665763E-05, 6.18102055E-05,
     *  6.26606802E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.60496315E-05, 5.68521207E-05, 5.76614306E-05, 5.84775634E-05,
     *  5.93005218E-05, 6.01303096E-05, 6.09669307E-05, 6.18103902E-05,
     *  6.26606936E-05,
     *  5.60510705E-05, 5.68533923E-05, 5.76625315E-05, 5.84784908E-05,
     *  5.93012731E-05, 6.01308823E-05, 6.09673228E-05, 6.18105996E-05,
     *  6.26607187E-05,
     *  5.60526289E-05, 5.68547707E-05, 5.76637266E-05, 5.84794994E-05,
     *  5.93020925E-05, 6.01315099E-05, 6.09677562E-05, 6.18108369E-05,
     *  6.26607580E-05,
     *  5.60543148E-05, 5.68562635E-05, 5.76650227E-05, 5.84805955E-05,
     *  5.93029855E-05, 6.01321971E-05, 6.09682352E-05, 6.18111055E-05,
     *  6.26608141E-05,
     *  5.60561370E-05, 5.68578788E-05, 5.76664272E-05, 5.84817858E-05,
     *  5.93039583E-05, 6.01329495E-05, 6.09687645E-05, 6.18114093E-05,
     *  6.26608905E-05,
     *  5.60581047E-05, 5.68596251E-05, 5.76679482E-05, 5.84830775E-05,
     *  5.93050174E-05, 6.01337727E-05, 6.09693491E-05, 6.18117528E-05,
     *  6.26609906E-05,
     *  5.60602278E-05, 5.68615118E-05, 5.76695939E-05, 5.84844783E-05,
     *  5.93061697E-05, 6.01346732E-05, 6.09699947E-05, 6.18121407E-05,
     *  6.26611185E-05,
     *  5.60625168E-05, 5.68635484E-05, 5.76713736E-05, 5.84859967E-05,
     *  5.93074229E-05, 6.01356576E-05, 6.09707072E-05, 6.18125784E-05,
     *  6.26612789E-05,
     *  5.60649830E-05, 5.68657456E-05, 5.76732969E-05, 5.84876416E-05,
     *  5.93087852E-05, 6.01367336E-05, 6.09714934E-05, 6.18130718E-05,
     *  6.26614768E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.60676381E-05, 5.68681145E-05, 5.76753743E-05, 5.84894227E-05,
     *  5.93102655E-05, 6.01379092E-05, 6.09723606E-05, 6.18136275E-05,
     *  6.26617180E-05,
     *  5.60704950E-05, 5.68706671E-05, 5.76776169E-05, 5.84913503E-05,
     *  5.93118735E-05, 6.01391932E-05, 6.09733169E-05, 6.18142526E-05,
     *  6.26620089E-05,
     *  5.60735671E-05, 5.68734160E-05, 5.76800367E-05, 5.84934356E-05,
     *  5.93136193E-05, 6.01405952E-05, 6.09743709E-05, 6.18149549E-05,
     *  6.26623564E-05,
     *  5.60768689E-05, 5.68763749E-05, 5.76826466E-05, 5.84956907E-05,
     *  5.93155144E-05, 6.01421254E-05, 6.09755321E-05, 6.18157433E-05,
     *  6.26627685E-05,
     *  5.60804157E-05, 5.68795583E-05, 5.76854601E-05, 5.84981283E-05,
     *  5.93175706E-05, 6.01437952E-05, 6.09768109E-05, 6.18166270E-05,
     *  6.26632536E-05,
     *  5.60842239E-05, 5.68829818E-05, 5.76884921E-05, 5.85007624E-05,
     *  5.93198009E-05, 6.01456165E-05, 6.09782185E-05, 6.18176166E-05,
     *  6.26638214E-05,
     *  5.60883109E-05, 5.68866620E-05, 5.76917582E-05, 5.85036077E-05,
     *  5.93222194E-05, 6.01476026E-05, 6.09797671E-05, 6.18187232E-05,
     *  6.26644821E-05,
     *  5.60926953E-05, 5.68906166E-05, 5.76952753E-05, 5.85066803E-05,
     *  5.93248411E-05, 6.01497675E-05, 6.09814699E-05, 6.18199593E-05,
     *  6.26652472E-05,
     *  5.60973969E-05, 5.68948644E-05, 5.76990613E-05, 5.85099972E-05,
     *  5.93276821E-05, 6.01521265E-05, 6.09833413E-05, 6.18213382E-05,
     *  6.26661291E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.61024368E-05, 5.68994257E-05, 5.77031356E-05, 5.85135768E-05,
     *  5.93307599E-05, 6.01546961E-05, 6.09853968E-05, 6.18228744E-05,
     *  6.26671414E-05,
     *  5.61078374E-05, 5.69043219E-05, 5.77075187E-05, 5.85174387E-05,
     *  5.93340931E-05, 6.01574939E-05, 6.09876532E-05, 6.18245837E-05,
     *  6.26682989E-05,
     *  5.61136226E-05, 5.69095761E-05, 5.77122326E-05, 5.85216039E-05,
     *  5.93377018E-05, 6.01605390E-05, 6.09901284E-05, 6.18264833E-05,
     *  6.26696177E-05,
     *  5.61198179E-05, 5.69152126E-05, 5.77173008E-05, 5.85260948E-05,
     *  5.93416075E-05, 6.01638520E-05, 6.09928419E-05, 6.18285915E-05,
     *  6.26711152E-05,
     *  5.61264503E-05, 5.69212576E-05, 5.77227483E-05, 5.85309356E-05,
     *  5.93458331E-05, 6.01674547E-05, 6.09958148E-05, 6.18309283E-05,
     *  6.26728104E-05,
     *  5.61335488E-05, 5.69277388E-05, 5.77286019E-05, 5.85361519E-05,
     *  5.93504033E-05, 6.01713709E-05, 6.09990696E-05, 6.18335151E-05,
     *  6.26747235E-05,
     *  5.61431239E-05, 5.69364990E-05, 5.77365335E-05, 5.85432424E-05,
     *  5.93566412E-05, 6.01767455E-05, 6.10035715E-05, 6.18371358E-05,
     *  6.26774553E-05,
     *  5.61535393E-05, 5.69460492E-05, 5.77452042E-05, 5.85510204E-05,
     *  5.93635144E-05, 6.01827029E-05, 6.10086031E-05, 6.18412325E-05,
     *  6.26806092E-05,
     *  5.61648642E-05, 5.69564564E-05, 5.77546788E-05, 5.85595486E-05,
     *  5.93710834E-05, 6.01893012E-05, 6.10142202E-05, 6.18458590E-05,
     *  6.26842367E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.61771733E-05, 5.69677931E-05, 5.77650274E-05, 5.85688946E-05,
     *  5.93794137E-05, 6.01966036E-05, 6.10204837E-05, 6.18510738E-05,
     *  6.26883940E-05,
     *  5.61905474E-05, 5.69801375E-05, 5.77763258E-05, 5.85791321E-05,
     *  5.93885764E-05, 6.02046788E-05, 6.10274600E-05, 6.18569408E-05,
     *  6.26931425E-05,
     *  5.62050733E-05, 5.69935741E-05, 5.77886562E-05, 5.85903406E-05,
     *  5.93986484E-05, 6.02136013E-05, 6.10352210E-05, 6.18635295E-05,
     *  6.26985494E-05,
     *  5.62208450E-05, 5.70081942E-05, 5.78021071E-05, 5.86026059E-05,
     *  5.94097133E-05, 6.02234519E-05, 6.10438449E-05, 6.18709156E-05,
     *  6.27046876E-05,
     *  5.62379639E-05, 5.70240964E-05, 5.78167743E-05, 5.86160213E-05,
     *  5.94218613E-05, 6.02343184E-05, 6.10534169E-05, 6.18791813E-05,
     *  6.27116367E-05,
     *  5.62565393E-05, 5.70413871E-05, 5.78327615E-05, 5.86306876E-05,
     *  5.94351905E-05, 6.02462957E-05, 6.10640289E-05, 6.18884160E-05,
     *  6.27194833E-05,
     *  5.62766896E-05, 5.70601816E-05, 5.78501809E-05, 5.86467137E-05,
     *  5.94498067E-05, 6.02594868E-05, 6.10757811E-05, 6.18987167E-05,
     *  6.27283213E-05,
     *  5.62985427E-05, 5.70806047E-05, 5.78691538E-05, 5.86642179E-05,
     *  5.94658251E-05, 6.02740037E-05, 6.10887820E-05, 6.19101889E-05,
     *  6.27382531E-05,
     *  5.63222374E-05, 5.71027914E-05, 5.78898120E-05, 5.86833285E-05,
     *  5.94833705E-05, 6.02899677E-05, 6.11031499E-05, 6.19229473E-05,
     *  6.27493902E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.63479247E-05, 5.71268890E-05, 5.79122988E-05, 5.87041851E-05,
     *  5.95025788E-05, 6.03075111E-05, 6.11190133E-05, 6.19371169E-05,
     *  6.27618538E-05,
     *  5.63757688E-05, 5.71530576E-05, 5.79367706E-05, 5.87269400E-05,
     *  5.95235983E-05, 6.03267782E-05, 6.11365125E-05, 6.19528342E-05,
     *  6.27757765E-05,
     *  5.64059501E-05, 5.71814730E-05, 5.79633983E-05, 5.87517597E-05,
     *  5.95465912E-05, 6.03479269E-05, 6.11558012E-05, 6.19702485E-05,
     *  6.27913035E-05,
     *  5.64386667E-05, 5.72123284E-05, 5.79923704E-05, 5.87788278E-05,
     *  5.95717362E-05, 6.03711312E-05, 6.11770485E-05, 6.19895243E-05,
     *  6.28085945E-05,
     *  5.64741383E-05, 5.72458379E-05, 5.80238954E-05, 5.88083474E-05,
     *  5.95992310E-05, 6.03965833E-05, 6.12004415E-05, 6.20108432E-05,
     *  6.28278260E-05,
     *  5.65126100E-05, 5.72822402E-05, 5.80582057E-05, 5.88405447E-05,
     *  5.96292958E-05, 6.04244973E-05, 6.12261883E-05, 6.20344076E-05,
     *  6.28491944E-05,
     *  5.65682022E-05, 5.73349370E-05, 5.81079776E-05, 5.88873641E-05,
     *  5.96731366E-05, 6.04653357E-05, 6.12640022E-05, 6.20691768E-05,
     *  6.28809009E-05,
     *  5.66302502E-05, 5.73938690E-05, 5.81637642E-05, 5.89399776E-05,
     *  5.97225513E-05, 6.05115275E-05, 6.13069488E-05, 6.21088582E-05,
     *  6.29172986E-05,
     *  5.67000823E-05, 5.74603191E-05, 5.82268034E-05, 5.89995785E-05,
     *  5.97786881E-05, 6.05641762E-05, 6.13560872E-05, 6.21544660E-05,
     *  6.29593575E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  5.67168827E-05, 5.74763235E-05, 5.82420054E-05, 5.90139721E-05,
     *  5.97922674E-05, 6.05769360E-05, 6.13680227E-05, 6.21655724E-05,
     *  6.29696309E-05,
     *  5.67338773E-05, 5.74925194E-05, 5.82573963E-05, 5.90285520E-05,
     *  5.98060308E-05, 6.05898777E-05, 6.13801377E-05, 6.21768564E-05,
     *  6.29800797E-05,
     *  5.67510662E-05, 5.75089068E-05, 5.82729761E-05, 5.90433183E-05,
     *  5.98199783E-05, 6.06030011E-05, 6.13924323E-05, 6.21883179E-05,
     *  6.29907041E-05,
     *  5.67684495E-05, 5.75254858E-05, 5.82887448E-05, 5.90582712E-05,
     *  5.98341099E-05, 6.06163064E-05, 6.14049066E-05, 6.21999569E-05,
     *  6.30015040E-05,
     *  5.67860272E-05, 5.75422564E-05, 5.83047025E-05, 5.90734105E-05,
     *  5.98484255E-05, 6.06297935E-05, 6.14175606E-05, 6.22117736E-05,
     *  6.30124794E-05,
     *  5.68037993E-05, 5.75592186E-05, 5.83208493E-05, 5.90887363E-05,
     *  5.98629253E-05, 6.06434624E-05, 6.14303942E-05, 6.22237677E-05,
     *  6.30236304E-05,
     *  5.68217658E-05, 5.75763725E-05, 5.83371850E-05, 5.91042486E-05,
     *  5.98776092E-05, 6.06573132E-05, 6.14434075E-05, 6.22359395E-05,
     *  6.30349570E-05,
     *  5.68399269E-05, 5.75937181E-05, 5.83537098E-05, 5.91199475E-05,
     *  5.98924773E-05, 6.06713459E-05, 6.14566005E-05, 6.22482889E-05,
     *  6.30464591E-05,
     *  5.68582824E-05, 5.76112554E-05, 5.83704236E-05, 5.91358329E-05,
     *  5.99075295E-05, 6.06855604E-05, 6.14699732E-05, 6.22608158E-05,
     *  6.30581367E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  5.68768325E-05, 5.76289843E-05, 5.83873265E-05, 5.91519048E-05,
     *  5.99227658E-05, 6.06999568E-05, 6.14835255E-05, 6.22735203E-05,
     *  6.30699900E-05,
     *  5.68955770E-05, 5.76469050E-05, 5.84044184E-05, 5.91681632E-05,
     *  5.99381863E-05, 6.07145350E-05, 6.14972575E-05, 6.22864023E-05,
     *  6.30820187E-05,
     *  5.69145161E-05, 5.76650174E-05, 5.84216993E-05, 5.91846081E-05,
     *  5.99537908E-05, 6.07292950E-05, 6.15111691E-05, 6.22994619E-05,
     *  6.30942229E-05,
     *  5.69336497E-05, 5.76833214E-05, 5.84391693E-05, 5.92012395E-05,
     *  5.99695794E-05, 6.07442368E-05, 6.15252602E-05, 6.23126989E-05,
     *  6.31066026E-05,
     *  5.70708864E-05, 5.78147598E-05, 5.85647824E-05, 5.93210010E-05,
     *  6.00834635E-05, 6.08522189E-05, 6.16273171E-05, 6.24088088E-05,
     *  6.31967455E-05,
     *  5.72173581E-05, 5.79552962E-05, 5.86993646E-05, 5.94496098E-05,
     *  6.02060798E-05, 6.09688240E-05, 6.17378929E-05, 6.25133382E-05,
     *  6.32952126E-05,
     *  5.73730364E-05, 5.81049004E-05, 5.88428846E-05, 5.95870341E-05,
     *  6.03373963E-05, 6.10940201E-05, 6.18569561E-05, 6.26262562E-05,
     *  6.34019738E-05,
     *  5.75378760E-05, 5.82635264E-05, 5.89952958E-05, 5.97332272E-05,
     *  6.04773663E-05, 6.12277609E-05, 6.19844609E-05, 6.27475181E-05,
     *  6.35169856E-05,
     *  5.77118145E-05, 5.84311111E-05, 5.91565349E-05, 5.98881259E-05,
     *  6.06259272E-05, 6.13699848E-05, 6.21203471E-05, 6.28770648E-05,
     *  6.36401906E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  5.78947708E-05, 5.86075736E-05, 5.93265215E-05, 6.00516505E-05,
     *  6.07830005E-05, 6.15206145E-05, 6.22645388E-05, 6.30148224E-05,
     *  6.37715169E-05,
     *  5.80866447E-05, 5.87928142E-05, 5.95051570E-05, 6.02237038E-05,
     *  6.09484903E-05, 6.16795559E-05, 6.24169440E-05, 6.31607012E-05,
     *  6.39108769E-05,
     *  5.82873161E-05, 5.89867142E-05, 5.96923239E-05, 6.04041702E-05,
     *  6.11222832E-05, 6.18466979E-05, 6.25774540E-05, 6.33145949E-05,
     *  6.40581676E-05,
     *  5.84966441E-05, 5.91891344E-05, 5.98878856E-05, 6.05929152E-05,
     *  6.13042472E-05, 6.20219114E-05, 6.27459427E-05, 6.34763807E-05,
     *  6.42132692E-05,
     *  5.87144665E-05, 5.93999154E-05, 6.00916851E-05, 6.07897850E-05,
     *  6.14942317E-05, 6.22050489E-05, 6.29222660E-05, 6.36459180E-05,
     *  6.43760448E-05,
     *  5.89405994E-05, 5.96188763E-05, 6.03035450E-05, 6.09946055E-05,
     *  6.16920663E-05, 6.23959438E-05, 6.31062613E-05, 6.38230483E-05,
     *  6.45463401E-05,
     *  5.91748366E-05, 5.98458147E-05, 6.05232668E-05, 6.12071823E-05,
     *  6.18975607E-05, 6.25944102E-05, 6.32977471E-05, 6.40075946E-05,
     *  6.47239826E-05,
     *  5.94169495E-05, 6.00805064E-05, 6.07506307E-05, 6.14273004E-05,
     *  6.21105046E-05, 6.28002425E-05, 6.34965225E-05, 6.41993608E-05,
     *  6.49087814E-05,
     *  5.96666866E-05, 6.03227050E-05, 6.09853955E-05, 6.16547235E-05,
     *  6.23306669E-05, 6.30132149E-05, 6.37023670E-05, 6.43981320E-05,
     *  6.51005268E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  5.99237740E-05, 6.05721420E-05, 6.12272982E-05, 6.18891943E-05,
     *  6.25577959E-05, 6.32330813E-05, 6.39150405E-05, 6.46036736E-05,
     *  6.52989901E-05,
     *  6.01879151E-05, 6.08285268E-05, 6.14760544E-05, 6.21304343E-05,
     *  6.27916191E-05, 6.34595754E-05, 6.41342825E-05, 6.48157313E-05,
     *  6.55039231E-05,
     *  6.04587912E-05, 6.10915473E-05, 6.17313579E-05, 6.23781439E-05,
     *  6.30318434E-05, 6.36924104E-05, 6.43598127E-05, 6.50340314E-05,
     *  6.57150585E-05,
     *  6.07360616E-05, 6.13608694E-05, 6.19928819E-05, 6.26320029E-05,
     *  6.32781553E-05, 6.39312794E-05, 6.45913310E-05, 6.52582803E-05,
     *  6.59321096E-05,
     *  6.10193646E-05, 6.16361385E-05, 6.22602785E-05, 6.28916703E-05,
     *  6.35302207E-05, 6.41758554E-05, 6.48285174E-05, 6.54881650E-05,
     *  6.61547703E-05,
     *  6.13083182E-05, 6.19169797E-05, 6.25331800E-05, 6.31567856E-05,
     *  6.37876862E-05, 6.44257921E-05, 6.50710325E-05, 6.57233533E-05,
     *  6.63827155E-05,
     *  6.16025205E-05, 6.22029986E-05, 6.28111992E-05, 6.34269688E-05,
     *  6.40501789E-05, 6.46807238E-05, 6.53185179E-05, 6.59634939E-05,
     *  6.66156012E-05,
     *  6.19015517E-05, 6.24937824E-05, 6.30939305E-05, 6.37018214E-05,
     *  6.43173077E-05, 6.49402664E-05, 6.55705967E-05, 6.62082173E-05,
     *  6.68530651E-05,
     *  6.22049748E-05, 6.27889011E-05, 6.33809509E-05, 6.39809274E-05,
     *  6.45886635E-05, 6.52040181E-05, 6.58268741E-05, 6.64571358E-05,
     *  6.70947268E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.25123369E-05, 6.30879088E-05, 6.36718211E-05, 6.42638545E-05,
     *  6.48638207E-05, 6.54715601E-05, 6.60869385E-05, 6.67098448E-05,
     *  6.73401888E-05,
     *  6.28231712E-05, 6.33903447E-05, 6.39660871E-05, 6.45501548E-05,
     *  6.51423382E-05, 6.57424578E-05, 6.63503619E-05, 6.69659232E-05,
     *  6.75890369E-05,
     *  6.31369981E-05, 6.36957354E-05, 6.42632810E-05, 6.48393666E-05,
     *  6.54237602E-05, 6.60162619E-05, 6.66167012E-05, 6.72249343E-05,
     *  6.78408411E-05,
     *  6.34533276E-05, 6.40035957E-05, 6.45629231E-05, 6.51310157E-05,
     *  6.57076181E-05, 6.62925093E-05, 6.68854995E-05, 6.74864273E-05,
     *  6.80951568E-05,
     *  6.37716604E-05, 6.43134311E-05, 6.48645233E-05, 6.54246167E-05,
     *  6.59934315E-05, 6.65707248E-05, 6.71562868E-05, 6.77499379E-05,
     *  6.83515255E-05,
     *  6.40914907E-05, 6.46247390E-05, 6.51675830E-05, 6.57196749E-05,
     *  6.62807099E-05, 6.68504224E-05, 6.74285819E-05, 6.80149898E-05,
     *  6.86094762E-05,
     *  6.44123073E-05, 6.49370112E-05, 6.54715966E-05, 6.60156878E-05,
     *  6.65689542E-05, 6.71311068E-05, 6.77018935E-05, 6.82810959E-05,
     *  6.88685264E-05,
     *  6.47335965E-05, 6.52497351E-05, 6.57760536E-05, 6.63121470E-05,
     *  6.68576586E-05, 6.74122749E-05, 6.79757216E-05, 6.85477600E-05,
     *  6.91281836E-05,
     *  6.50548435E-05, 6.55623966E-05, 6.60804403E-05, 6.66085402E-05,
     *  6.71463121E-05, 6.76934176E-05, 6.82495593E-05, 6.88144777E-05,
     *  6.93879468E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.53755349E-05, 6.58744813E-05, 6.63842421E-05, 6.69043525E-05,
     *  6.74344003E-05, 6.79740214E-05, 6.85228947E-05, 6.90807387E-05,
     *  6.96473077E-05,
     *  6.56951604E-05, 6.61854770E-05, 6.66869452E-05, 6.71990690E-05,
     *  6.77214076E-05, 6.82535703E-05, 6.87952118E-05, 6.93460281E-05,
     *  6.99057525E-05,
     *  6.60132152E-05, 6.64948755E-05, 6.69880384E-05, 6.74921760E-05,
     *  6.80068184E-05, 6.85315475E-05, 6.90659930E-05, 6.96098276E-05,
     *  7.01627634E-05,
     *  6.63292017E-05, 6.68021746E-05, 6.72870153E-05, 6.77831637E-05,
     *  6.82901196E-05, 6.88074372E-05, 6.93347205E-05, 6.98716182E-05,
     *  7.04178203E-05,
     *  6.66426317E-05, 6.71068801E-05, 6.75833763E-05, 6.80715272E-05,
     *  6.85708021E-05, 6.90807266E-05, 6.96008782E-05, 7.01308811E-05,
     *  7.06704024E-05,
     *  6.69530277E-05, 6.74085074E-05, 6.78766301E-05, 6.83567692E-05,
     *  6.88483627E-05, 6.93509074E-05, 6.98639533E-05, 7.03870996E-05,
     *  7.09199899E-05,
     *  6.72599253E-05, 6.77065836E-05, 6.81662956E-05, 6.86384010E-05,
     *  6.91223061E-05, 6.96174778E-05, 7.01234385E-05, 7.06397614E-05,
     *  7.11660660E-05,
     *  6.75628743E-05, 6.80006488E-05, 6.84519039E-05, 6.89159451E-05,
     *  6.93921463E-05, 6.98799443E-05, 7.03788332E-05, 7.08883596E-05,
     *  7.14081182E-05,
     *  6.78614403E-05, 6.82902580E-05, 6.87329995E-05, 6.91889358E-05,
     *  6.96574084E-05, 7.01378233E-05, 7.06296456E-05, 7.11323950E-05,
     *  7.16456405E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.81552063E-05, 6.85749822E-05, 6.90091419E-05, 6.94569219E-05,
     *  6.99176305E-05, 7.03906428E-05, 7.08753944E-05, 7.13713773E-05,
     *  7.18781345E-05,
     *  6.84437733E-05, 6.88544098E-05, 6.92799073E-05, 6.97194672E-05,
     *  7.01723649E-05, 7.06379438E-05, 7.11156101E-05, 7.16048272E-05,
     *  7.21051117E-05,
     *  6.87267617E-05, 6.91281479E-05, 6.95448891E-05, 6.99761523E-05,
     *  7.04211794E-05, 7.08792823E-05, 7.13498367E-05, 7.18322777E-05,
     *  7.23260946E-05,
     *  6.90038122E-05, 6.93958228E-05, 6.98036999E-05, 7.02265756E-05,
     *  7.06636590E-05, 7.11142298E-05, 7.15776333E-05, 7.20532757E-05,
     *  7.25406186E-05,
     *  6.92745857E-05, 6.96570811E-05, 7.00559714E-05, 7.04703547E-05,
     *  7.08994067E-05, 7.13423753E-05, 7.17985753E-05, 7.22673833E-05,
     *  7.27482332E-05,
     *  6.95387644E-05, 6.99115900E-05, 7.03013560E-05, 7.07071265E-05,
     *  7.11280445E-05, 7.15633261E-05, 7.20122553E-05, 7.24741792E-05,
     *  7.29485036E-05,
     *  6.97960517E-05, 7.01590380E-05, 7.05395266E-05, 7.09365486E-05,
     *  7.13492145E-05, 7.17767088E-05, 7.22182848E-05, 7.26732601E-05,
     *  7.31410117E-05,
     *  7.00461718E-05, 7.03991345E-05, 7.07701774E-05, 7.11582995E-05,
     *  7.15625793E-05, 7.19821701E-05, 7.24162947E-05, 7.28642411E-05,
     *  7.33253578E-05,
     *  7.02888698E-05, 7.06316100E-05, 7.09930237E-05, 7.13720787E-05,
     *  7.17678224E-05, 7.21793773E-05, 7.26059361E-05, 7.30467573E-05,
     *  7.35011609E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  7.05239110E-05, 7.08562158E-05, 7.12078020E-05, 7.15776072E-05,
     *  7.19646487E-05, 7.23680190E-05, 7.27868811E-05, 7.32204643E-05,
     *  7.36680602E-05,
     *  7.07510802E-05, 7.10727235E-05, 7.14142694E-05, 7.17746269E-05,
     *  7.21527844E-05, 7.25478052E-05, 7.29588231E-05, 7.33850388E-05,
     *  7.38257155E-05,
     *  7.09701806E-05, 7.12809239E-05, 7.16122032E-05, 7.19629007E-05,
     *  7.23319770E-05, 7.27184672E-05, 7.31214769E-05, 7.35401787E-05,
     *  7.39738079E-05,
     *  7.11810327E-05, 7.14806262E-05, 7.18014003E-05, 7.21422117E-05,
     *  7.25019948E-05, 7.28797577E-05, 7.32745791E-05, 7.36856039E-05,
     *  7.41120404E-05,
     *  7.13834727E-05, 7.16716572E-05, 7.19816758E-05, 7.23123622E-05,
     *  7.26626261E-05, 7.30314505E-05, 7.34178875E-05, 7.38210559E-05,
     *  7.42401374E-05,
     *  7.15773515E-05, 7.18538592E-05, 7.21528622E-05, 7.24731732E-05,
     *  7.28136793E-05, 7.31733394E-05, 7.35511811E-05, 7.39462979E-05,
     *  7.43578456E-05,
     *  7.17625323E-05, 7.20270890E-05, 7.23148079E-05, 7.26244829E-05,
     *  7.29549808E-05, 7.33052381E-05, 7.36742594E-05, 7.40611139E-05,
     *  7.44649332E-05,
     *  7.19388892E-05, 7.21912160E-05, 7.24673756E-05, 7.27661457E-05,
     *  7.30863745E-05, 7.34269788E-05, 7.37869413E-05, 7.41653090E-05,
     *  7.45611899E-05,
     *  7.21063050E-05, 7.23461204E-05, 7.26104407E-05, 7.28980299E-05,
     *  7.32077205E-05, 7.35384111E-05, 7.38890649E-05, 7.42587078E-05,
     *  7.46464260E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  7.22646692E-05, 7.24916913E-05, 7.27438894E-05, 7.30200172E-05,
     *  7.33188933E-05, 7.36394009E-05, 7.39804855E-05, 7.43411539E-05,
     *  7.47204718E-05,
     *  7.24138761E-05, 7.26278244E-05, 7.28676170E-05, 7.31319997E-05,
     *  7.34197803E-05, 7.37298286E-05, 7.40610748E-05, 7.44125085E-05,
     *  7.47831768E-05,
     *  7.25538222E-05, 7.27544204E-05, 7.29815257E-05, 7.32338788E-05,
     *  7.35102799E-05, 7.38095876E-05, 7.41307193E-05, 7.44726494E-05,
     *  7.48344083E-05,
     *  7.26844044E-05, 7.28713824E-05, 7.30855223E-05, 7.33255632E-05,
     *  7.35902997E-05, 7.38785827E-05, 7.41893186E-05, 7.45214692E-05,
     *  7.48740500E-05,
     *  7.28055177E-05, 7.29786140E-05, 7.31795167E-05, 7.34069662E-05,
     *  7.36597548E-05, 7.39367279E-05, 7.42367839E-05, 7.45588739E-05,
     *  7.49020011E-05,
     *  7.29170528E-05, 7.30760170E-05, 7.32634193E-05, 7.34780043E-05,
     *  7.37185652E-05, 7.39839447E-05, 7.42730356E-05, 7.45847811E-05,
     *  7.49181739E-05,
     *  7.30188947E-05, 7.31634896E-05, 7.33371389E-05, 7.35385949E-05,
     *  7.37666543E-05, 7.40201601E-05, 7.42980022E-05, 7.45991181E-05,
     *  7.49224929E-05,
     *  7.31109200E-05, 7.32409239E-05, 7.34005810E-05, 7.35886541E-05,
     *  7.38039465E-05, 7.40453044E-05, 7.43116174E-05, 7.46018203E-05,
     *  7.49148924E-05,
     *  7.31929951E-05, 7.33082044E-05, 7.34536454E-05, 7.36280947E-05,
     *  7.38303654E-05, 7.40593093E-05, 7.43138191E-05, 7.45928288E-05,
     *  7.48953149E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.35201730E-05, 6.43861284E-05, 6.52589603E-05, 6.61386753E-05,
     *  6.70252810E-05, 6.79187860E-05, 6.88191995E-05, 6.97265320E-05,
     *  7.06407948E-05,
     *  6.35201717E-05, 6.43861262E-05, 6.52589573E-05, 6.61386714E-05,
     *  6.70252763E-05, 6.79187803E-05, 6.88191929E-05, 6.97265245E-05,
     *  7.06407865E-05,
     *  6.35201716E-05, 6.43861260E-05, 6.52589569E-05, 6.61386710E-05,
     *  6.70252757E-05, 6.79187796E-05, 6.88191922E-05, 6.97265237E-05,
     *  7.06407856E-05,
     *  6.35201706E-05, 6.43861244E-05, 6.52589547E-05, 6.61386681E-05,
     *  6.70252722E-05, 6.79187755E-05, 6.88191874E-05, 6.97265183E-05,
     *  7.06407795E-05,
     *  6.35201693E-05, 6.43861222E-05, 6.52589516E-05, 6.61386641E-05,
     *  6.70252674E-05, 6.79187698E-05, 6.88191808E-05, 6.97265108E-05,
     *  7.06407711E-05,
     *  6.35201675E-05, 6.43861192E-05, 6.52589474E-05, 6.61386587E-05,
     *  6.70252607E-05, 6.79187618E-05, 6.88191716E-05, 6.97265004E-05,
     *  7.06407594E-05,
     *  6.35201650E-05, 6.43861151E-05, 6.52589416E-05, 6.61386512E-05,
     *  6.70252516E-05, 6.79187511E-05, 6.88191592E-05, 6.97264862E-05,
     *  7.06407437E-05,
     *  6.35201617E-05, 6.43861096E-05, 6.52589339E-05, 6.61386413E-05,
     *  6.70252394E-05, 6.79187367E-05, 6.88191425E-05, 6.97264674E-05,
     *  7.06407225E-05,
     *  6.35201573E-05, 6.43861023E-05, 6.52589237E-05, 6.61386282E-05,
     *  6.70252233E-05, 6.79187176E-05, 6.88191205E-05, 6.97264424E-05,
     *  7.06406946E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.35201516E-05, 6.43860928E-05, 6.52589104E-05, 6.61386110E-05,
     *  6.70252023E-05, 6.79186928E-05, 6.88190918E-05, 6.97264098E-05,
     *  7.06406582E-05,
     *  6.35201443E-05, 6.43860806E-05, 6.52588932E-05, 6.61385889E-05,
     *  6.70251752E-05, 6.79186607E-05, 6.88190548E-05, 6.97263678E-05,
     *  7.06406111E-05,
     *  6.35201349E-05, 6.43860649E-05, 6.52588713E-05, 6.61385607E-05,
     *  6.70251407E-05, 6.79186198E-05, 6.88190075E-05, 6.97263141E-05,
     *  7.06405511E-05,
     *  6.35201231E-05, 6.43860452E-05, 6.52588436E-05, 6.61385250E-05,
     *  6.70250970E-05, 6.79185681E-05, 6.88189477E-05, 6.97262463E-05,
     *  7.06404753E-05,
     *  6.35201083E-05, 6.43860206E-05, 6.52588090E-05, 6.61384804E-05,
     *  6.70250424E-05, 6.79185034E-05, 6.88188730E-05, 6.97261615E-05,
     *  7.06403804E-05,
     *  6.35200901E-05, 6.43859900E-05, 6.52587662E-05, 6.61384252E-05,
     *  6.70249747E-05, 6.79184233E-05, 6.88187804E-05, 6.97260564E-05,
     *  7.06402628E-05,
     *  6.35200677E-05, 6.43859526E-05, 6.52587136E-05, 6.61383573E-05,
     *  6.70248916E-05, 6.79183248E-05, 6.88186666E-05, 6.97259273E-05,
     *  7.06401183E-05,
     *  6.35200405E-05, 6.43859070E-05, 6.52586495E-05, 6.61382747E-05,
     *  6.70247903E-05, 6.79182049E-05, 6.88185279E-05, 6.97257699E-05,
     *  7.06399422E-05,
     *  6.35200077E-05, 6.43858520E-05, 6.52585721E-05, 6.61381749E-05,
     *  6.70246679E-05, 6.79180599E-05, 6.88183603E-05, 6.97255796E-05,
     *  7.06397292E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.35199685E-05, 6.43857861E-05, 6.52584794E-05, 6.61380552E-05,
     *  6.70245212E-05, 6.79178860E-05, 6.88181592E-05, 6.97253512E-05,
     *  7.06394737E-05,
     *  6.35199222E-05, 6.43857079E-05, 6.52583691E-05, 6.61379127E-05,
     *  6.70243464E-05, 6.79176788E-05, 6.88179196E-05, 6.97250792E-05,
     *  7.06391692E-05,
     *  6.35198676E-05, 6.43856156E-05, 6.52582389E-05, 6.61377443E-05,
     *  6.70241398E-05, 6.79174338E-05, 6.88176362E-05, 6.97247573E-05,
     *  7.06388089E-05,
     *  6.35198040E-05, 6.43855075E-05, 6.52580861E-05, 6.61375467E-05,
     *  6.70238970E-05, 6.79171459E-05, 6.88173030E-05, 6.97243789E-05,
     *  7.06383852E-05,
     *  6.35197303E-05, 6.43853818E-05, 6.52579081E-05, 6.61373162E-05,
     *  6.70236138E-05, 6.79168098E-05, 6.88169139E-05, 6.97239369E-05,
     *  7.06378902E-05,
     *  6.35196456E-05, 6.43852367E-05, 6.52577021E-05, 6.61370490E-05,
     *  6.70232852E-05, 6.79164197E-05, 6.88164622E-05, 6.97234235E-05,
     *  7.06373152E-05,
     *  6.35195491E-05, 6.43850701E-05, 6.52574650E-05, 6.61367411E-05,
     *  6.70229063E-05, 6.79159696E-05, 6.88159408E-05, 6.97228307E-05,
     *  7.06366510E-05,
     *  6.35194399E-05, 6.43848802E-05, 6.52571940E-05, 6.61363885E-05,
     *  6.70224720E-05, 6.79154532E-05, 6.88153423E-05, 6.97221499E-05,
     *  7.06358881E-05,
     *  6.35193172E-05, 6.43846650E-05, 6.52568859E-05, 6.61359870E-05,
     *  6.70219767E-05, 6.79148639E-05, 6.88146588E-05, 6.97213723E-05,
     *  7.06350163E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.35191806E-05, 6.43844230E-05, 6.52565377E-05, 6.61355323E-05,
     *  6.70214150E-05, 6.79141951E-05, 6.88138826E-05, 6.97204886E-05,
     *  7.06340251E-05,
     *  6.35190298E-05, 6.43841524E-05, 6.52561466E-05, 6.61350202E-05,
     *  6.70207814E-05, 6.79134397E-05, 6.88130052E-05, 6.97194891E-05,
     *  7.06329036E-05,
     *  6.35188647E-05, 6.43838518E-05, 6.52557098E-05, 6.61344464E-05,
     *  6.70200703E-05, 6.79125908E-05, 6.88120183E-05, 6.97183642E-05,
     *  7.06316407E-05,
     *  6.35187372E-05, 6.43836162E-05, 6.52553655E-05, 6.61339929E-05,
     *  6.70195072E-05, 6.79119178E-05, 6.88112353E-05, 6.97174711E-05,
     *  7.06306375E-05,
     *  6.35186027E-05, 6.43833642E-05, 6.52549953E-05, 6.61335040E-05,
     *  6.70188991E-05, 6.79111902E-05, 6.88103881E-05, 6.97165041E-05,
     *  7.06295508E-05,
     *  6.35184618E-05, 6.43830957E-05, 6.52545985E-05, 6.61329783E-05,
     *  6.70182440E-05, 6.79104055E-05, 6.88094735E-05, 6.97154596E-05,
     *  7.06283763E-05,
     *  6.35183149E-05, 6.43828106E-05, 6.52541744E-05, 6.61324146E-05,
     *  6.70175402E-05, 6.79095613E-05, 6.88084885E-05, 6.97143338E-05,
     *  7.06271098E-05,
     *  6.35181628E-05, 6.43825091E-05, 6.52537226E-05, 6.61318118E-05,
     *  6.70167860E-05, 6.79086551E-05, 6.88074302E-05, 6.97131232E-05,
     *  7.06257469E-05,
     *  6.35180065E-05, 6.43821915E-05, 6.52532428E-05, 6.61311691E-05,
     *  6.70159796E-05, 6.79076847E-05, 6.88062956E-05, 6.97118243E-05,
     *  7.06242837E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.35178473E-05, 6.43818584E-05, 6.52527349E-05, 6.61304855E-05,
     *  6.70151198E-05, 6.79066482E-05, 6.88050820E-05, 6.97104335E-05,
     *  7.06227158E-05,
     *  6.35176866E-05, 6.43815107E-05, 6.52521990E-05, 6.61297606E-05,
     *  6.70142052E-05, 6.79055435E-05, 6.88037868E-05, 6.97089478E-05,
     *  7.06210395E-05,
     *  6.35175263E-05, 6.43811494E-05, 6.52516356E-05, 6.61289941E-05,
     *  6.70132350E-05, 6.79043689E-05, 6.88024077E-05, 6.97073638E-05,
     *  7.06192509E-05,
     *  6.35173683E-05, 6.43807758E-05, 6.52510453E-05, 6.61281860E-05,
     *  6.70122083E-05, 6.79031231E-05, 6.88009423E-05, 6.97056789E-05,
     *  7.06173463E-05,
     *  6.35172153E-05, 6.43803919E-05, 6.52504291E-05, 6.61273365E-05,
     *  6.70111247E-05, 6.79018048E-05, 6.87993889E-05, 6.97038902E-05,
     *  7.06153223E-05,
     *  6.35170701E-05, 6.43799997E-05, 6.52497885E-05, 6.61264464E-05,
     *  6.70099841E-05, 6.79004131E-05, 6.87977458E-05, 6.97019954E-05,
     *  7.06131759E-05,
     *  6.35169360E-05, 6.43796017E-05, 6.52491252E-05, 6.61255166E-05,
     *  6.70087868E-05, 6.78989476E-05, 6.87960117E-05, 6.96999924E-05,
     *  7.06109042E-05,
     *  6.35168168E-05, 6.43792011E-05, 6.52484415E-05, 6.61245486E-05,
     *  6.70075334E-05, 6.78974081E-05, 6.87941856E-05, 6.96978796E-05,
     *  7.06085047E-05,
     *  6.35167169E-05, 6.43788013E-05, 6.52477402E-05, 6.61235443E-05,
     *  6.70062251E-05, 6.78957950E-05, 6.87922672E-05, 6.96956557E-05,
     *  7.06059754E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.35166411E-05, 6.43784065E-05, 6.52470245E-05, 6.61225062E-05,
     *  6.70048635E-05, 6.78941091E-05, 6.87902565E-05, 6.96933199E-05,
     *  7.06033144E-05,
     *  6.35165951E-05, 6.43780214E-05, 6.52462983E-05, 6.61214374E-05,
     *  6.70034509E-05, 6.78923518E-05, 6.87881538E-05, 6.96908717E-05,
     *  7.06005208E-05,
     *  6.35165851E-05, 6.43776513E-05, 6.52455661E-05, 6.61203415E-05,
     *  6.70019900E-05, 6.78905249E-05, 6.87859604E-05, 6.96883115E-05,
     *  7.05975938E-05,
     *  6.35166179E-05, 6.43773023E-05, 6.52448332E-05, 6.61192229E-05,
     *  6.70004843E-05, 6.78886312E-05, 6.87836780E-05, 6.96856401E-05,
     *  7.05945334E-05,
     *  6.35167013E-05, 6.43769813E-05, 6.52441055E-05, 6.61180866E-05,
     *  6.69989380E-05, 6.78866739E-05, 6.87813089E-05, 6.96828589E-05,
     *  7.05913403E-05,
     *  6.35168439E-05, 6.43766959E-05, 6.52433898E-05, 6.61169386E-05,
     *  6.69973561E-05, 6.78846570E-05, 6.87788564E-05, 6.96799703E-05,
     *  7.05880157E-05,
     *  6.35170552E-05, 6.43764548E-05, 6.52426937E-05, 6.61157855E-05,
     *  6.69957444E-05, 6.78825854E-05, 6.87763242E-05, 6.96769773E-05,
     *  7.05845618E-05,
     *  6.35173456E-05, 6.43762674E-05, 6.52420258E-05, 6.61146350E-05,
     *  6.69941096E-05, 6.78804650E-05, 6.87737174E-05, 6.96738837E-05,
     *  7.05809815E-05,
     *  6.35177267E-05, 6.43761443E-05, 6.52413959E-05, 6.61134958E-05,
     *  6.69924593E-05, 6.78783024E-05, 6.87710416E-05, 6.96706943E-05,
     *  7.05772785E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.35182111E-05, 6.43760973E-05, 6.52408144E-05, 6.61123775E-05,
     *  6.69908024E-05, 6.78761054E-05, 6.87683037E-05, 6.96674149E-05,
     *  7.05734578E-05,
     *  6.35188125E-05, 6.43761390E-05, 6.52402933E-05, 6.61112911E-05,
     *  6.69891486E-05, 6.78738828E-05, 6.87655113E-05, 6.96640524E-05,
     *  7.05695251E-05,
     *  6.35195461E-05, 6.43762836E-05, 6.52398456E-05, 6.61102485E-05,
     *  6.69875090E-05, 6.78716447E-05, 6.87626736E-05, 6.96606147E-05,
     *  7.05654873E-05,
     *  6.35204283E-05, 6.43765464E-05, 6.52394857E-05, 6.61092630E-05,
     *  6.69858958E-05, 6.78694021E-05, 6.87598007E-05, 6.96571109E-05,
     *  7.05613526E-05,
     *  6.35214769E-05, 6.43769442E-05, 6.52392293E-05, 6.61083494E-05,
     *  6.69843227E-05, 6.78671679E-05, 6.87569041E-05, 6.96535515E-05,
     *  7.05571304E-05,
     *  6.35227113E-05, 6.43774954E-05, 6.52390935E-05, 6.61075238E-05,
     *  6.69828047E-05, 6.78649558E-05, 6.87539968E-05, 6.96499482E-05,
     *  7.05528314E-05,
     *  6.35245475E-05, 6.43784304E-05, 6.52391224E-05, 6.61066425E-05,
     *  6.69810102E-05, 6.78622456E-05, 6.87503694E-05, 6.96454030E-05,
     *  7.05473681E-05,
     *  6.35267517E-05, 6.43796787E-05, 6.52394097E-05, 6.61059645E-05,
     *  6.69793636E-05, 6.78596280E-05, 6.87467792E-05, 6.96408393E-05,
     *  7.05418310E-05,
     *  6.35293728E-05, 6.43812870E-05, 6.52399999E-05, 6.61055322E-05,
     *  6.69779052E-05, 6.78571409E-05, 6.87432617E-05, 6.96362905E-05,
     *  7.05362508E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.35324648E-05, 6.43833071E-05, 6.52409424E-05, 6.61053924E-05,
     *  6.69766795E-05, 6.78548265E-05, 6.87398568E-05, 6.96317941E-05,
     *  7.05306629E-05,
     *  6.35360868E-05, 6.43857956E-05, 6.52422914E-05, 6.61055971E-05,
     *  6.69757359E-05, 6.78527318E-05, 6.87366090E-05, 6.96273922E-05,
     *  7.05251069E-05,
     *  6.35403033E-05, 6.43888145E-05, 6.52441065E-05, 6.61062032E-05,
     *  6.69751290E-05, 6.78509088E-05, 6.87335679E-05, 6.96231320E-05,
     *  7.05196275E-05,
     *  6.35451849E-05, 6.43924317E-05, 6.52464529E-05, 6.61072735E-05,
     *  6.69749189E-05, 6.78494151E-05, 6.87307884E-05, 6.96190657E-05,
     *  7.05142742E-05,
     *  6.35508082E-05, 6.43967214E-05, 6.52494021E-05, 6.61088766E-05,
     *  6.69751715E-05, 6.78483139E-05, 6.87283312E-05, 6.96152512E-05,
     *  7.05091022E-05,
     *  6.35572571E-05, 6.44017644E-05, 6.52530321E-05, 6.61110879E-05,
     *  6.69759594E-05, 6.78476748E-05, 6.87262628E-05, 6.96117523E-05,
     *  7.05041728E-05,
     *  6.35646226E-05, 6.44076488E-05, 6.52574281E-05, 6.61139894E-05,
     *  6.69773616E-05, 6.78475742E-05, 6.87246568E-05, 6.96086396E-05,
     *  7.04995532E-05,
     *  6.35730039E-05, 6.44144706E-05, 6.52626830E-05, 6.61176710E-05,
     *  6.69794649E-05, 6.78480954E-05, 6.87235934E-05, 6.96059903E-05,
     *  7.04953176E-05,
     *  6.35825090E-05, 6.44223347E-05, 6.52688981E-05, 6.61222307E-05,
     *  6.69823640E-05, 6.78493300E-05, 6.87231608E-05, 6.96038891E-05,
     *  7.04915475E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.35932558E-05, 6.44313551E-05, 6.52761842E-05, 6.61277757E-05,
     *  6.69861625E-05, 6.78513780E-05, 6.87234555E-05, 6.96024289E-05,
     *  7.04883324E-05,
     *  6.36053728E-05, 6.44416567E-05, 6.52846621E-05, 6.61344229E-05,
     *  6.69909736E-05, 6.78543487E-05, 6.87245831E-05, 6.96017117E-05,
     *  7.04857701E-05,
     *  6.36190011E-05, 6.44533763E-05, 6.52944644E-05, 6.61423009E-05,
     *  6.69969216E-05, 6.78583624E-05, 6.87266594E-05, 6.96018492E-05,
     *  7.04839684E-05,
     *  6.36342956E-05, 6.44666642E-05, 6.53057370E-05, 6.61515508E-05,
     *  6.70041430E-05, 6.78635508E-05, 6.87298119E-05, 6.96029641E-05,
     *  7.04830455E-05,
     *  6.36514278E-05, 6.44816866E-05, 6.53186407E-05, 6.61623285E-05,
     *  6.70127885E-05, 6.78700598E-05, 6.87341812E-05, 6.96051920E-05,
     *  7.04831317E-05,
     *  6.36705880E-05, 6.44986281E-05, 6.53333544E-05, 6.61748069E-05,
     *  6.70230255E-05, 6.78780507E-05, 6.87399228E-05, 6.96086828E-05,
     *  7.04843713E-05,
     *  6.36992158E-05, 6.45241629E-05, 6.53557841E-05, 6.61941213E-05,
     *  6.70392166E-05, 6.78911123E-05, 6.87498507E-05, 6.96154747E-05,
     *  7.04880269E-05,
     *  6.37323136E-05, 6.45539466E-05, 6.53822413E-05, 6.62172418E-05,
     *  6.70589921E-05, 6.79075365E-05, 6.87629195E-05, 6.96251857E-05,
     *  7.04943798E-05,
     *  6.37708070E-05, 6.45888602E-05, 6.54135626E-05, 6.62449604E-05,
     *  6.70830997E-05, 6.79280267E-05, 6.87797882E-05, 6.96384306E-05,
     *  7.05040008E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.37802436E-05, 6.45974567E-05, 6.54213164E-05, 6.62518691E-05,
     *  6.70891613E-05, 6.79332400E-05, 6.87841521E-05, 6.96419447E-05,
     *  7.05066652E-05,
     *  6.37898537E-05, 6.46062249E-05, 6.54292400E-05, 6.62589457E-05,
     *  6.70953892E-05, 6.79386177E-05, 6.87886787E-05, 6.96456198E-05,
     *  7.05094886E-05,
     *  6.37996374E-05, 6.46151648E-05, 6.54373333E-05, 6.62661903E-05,
     *  6.71017832E-05, 6.79441598E-05, 6.87933679E-05, 6.96494557E-05,
     *  7.05124712E-05,
     *  6.38095947E-05, 6.46242763E-05, 6.54455965E-05, 6.62736028E-05,
     *  6.71083433E-05, 6.79498662E-05, 6.87982198E-05, 6.96534525E-05,
     *  7.05156131E-05,
     *  6.38197255E-05, 6.46335595E-05, 6.54540294E-05, 6.62811834E-05,
     *  6.71150697E-05, 6.79557372E-05, 6.88032344E-05, 6.96576104E-05,
     *  7.05189142E-05,
     *  6.38300299E-05, 6.46430144E-05, 6.54626322E-05, 6.62889319E-05,
     *  6.71219624E-05, 6.79617726E-05, 6.88084117E-05, 6.96619292E-05,
     *  7.05223745E-05,
     *  6.38405080E-05, 6.46526410E-05, 6.54714049E-05, 6.62968485E-05,
     *  6.71290212E-05, 6.79679724E-05, 6.88137518E-05, 6.96664091E-05,
     *  7.05259943E-05,
     *  6.38511596E-05, 6.46624393E-05, 6.54803474E-05, 6.63049332E-05,
     *  6.71362464E-05, 6.79743368E-05, 6.88192547E-05, 6.96710500E-05,
     *  7.05297734E-05,
     *  6.38619848E-05, 6.46724093E-05, 6.54894597E-05, 6.63131858E-05,
     *  6.71436378E-05, 6.79808658E-05, 6.88249203E-05, 6.96758521E-05,
     *  7.05337118E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.38729837E-05, 6.46825510E-05, 6.54987419E-05, 6.63216066E-05,
     *  6.71511954E-05, 6.79875592E-05, 6.88307488E-05, 6.96808152E-05,
     *  7.05378097E-05,
     *  6.38841560E-05, 6.46928644E-05, 6.55081939E-05, 6.63301953E-05,
     *  6.71589193E-05, 6.79944171E-05, 6.88367400E-05, 6.96859394E-05,
     *  7.05420670E-05,
     *  6.38955020E-05, 6.47033494E-05, 6.55178157E-05, 6.63389520E-05,
     *  6.71668095E-05, 6.80014396E-05, 6.88428941E-05, 6.96912248E-05,
     *  7.05464837E-05,
     *  6.39070214E-05, 6.47140060E-05, 6.55276074E-05, 6.63478768E-05,
     *  6.71748659E-05, 6.80086266E-05, 6.88492110E-05, 6.96966712E-05,
     *  7.05510599E-05,
     *  6.39911793E-05, 6.47921628E-05, 6.55997493E-05, 6.64139923E-05,
     *  6.72349460E-05, 6.80626645E-05, 6.88972026E-05, 6.97386152E-05,
     *  7.05869574E-05,
     *  6.40835696E-05, 6.48784633E-05, 6.56799489E-05, 6.64880818E-05,
     *  6.73029180E-05, 6.81245142E-05, 6.89529271E-05, 6.97882140E-05,
     *  7.06304323E-05,
     *  6.41841632E-05, 6.49728798E-05, 6.57681799E-05, 6.65701206E-05,
     *  6.73787594E-05, 6.81941548E-05, 6.90163656E-05, 6.98454511E-05,
     *  7.06814707E-05,
     *  6.42929182E-05, 6.50753719E-05, 6.58644039E-05, 6.66600721E-05,
     *  6.74624357E-05, 6.82715544E-05, 6.90874886E-05, 6.99102993E-05,
     *  7.07400479E-05,
     *  6.44097790E-05, 6.51858861E-05, 6.59685692E-05, 6.67578874E-05,
     *  6.75539002E-05, 6.83566687E-05, 6.91662545E-05, 6.99827199E-05,
     *  7.08061280E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.45346757E-05, 6.53043547E-05, 6.60806111E-05, 6.68635039E-05,
     *  6.76530934E-05, 6.84494411E-05, 6.92526096E-05, 7.00626624E-05,
     *  7.08796638E-05,
     *  6.46675236E-05, 6.54306958E-05, 6.62004502E-05, 6.69768455E-05,
     *  6.77599421E-05, 6.85498017E-05, 6.93464875E-05, 7.01500636E-05,
     *  7.09605954E-05,
     *  6.48082224E-05, 6.55648122E-05, 6.63279927E-05, 6.70978218E-05,
     *  6.78743594E-05, 6.86576671E-05, 6.94478082E-05, 7.02448474E-05,
     *  7.10488506E-05,
     *  6.49566557E-05, 6.57065912E-05, 6.64631295E-05, 6.72263273E-05,
     *  6.79962436E-05, 6.87729395E-05, 6.95564781E-05, 7.03469241E-05,
     *  7.11443437E-05,
     *  6.51126907E-05, 6.58559036E-05, 6.66057355E-05, 6.73622410E-05,
     *  6.81254780E-05, 6.88955065E-05, 6.96723890E-05, 7.04561899E-05,
     *  7.12469754E-05,
     *  6.52761770E-05, 6.60126037E-05, 6.67556692E-05, 6.75054260E-05,
     *  6.82619301E-05, 6.90252402E-05, 6.97954177E-05, 7.05725264E-05,
     *  7.13566320E-05,
     *  6.54469469E-05, 6.61765283E-05, 6.69127724E-05, 6.76557289E-05,
     *  6.84054515E-05, 6.91619972E-05, 6.99254258E-05, 7.06958001E-05,
     *  7.14731851E-05,
     *  6.56248147E-05, 6.63474968E-05, 6.70768696E-05, 6.78129795E-05,
     *  6.85558773E-05, 6.93056177E-05, 7.00622588E-05, 7.08258620E-05,
     *  7.15964911E-05,
     *  6.58095759E-05, 6.65253104E-05, 6.72477675E-05, 6.79769900E-05,
     *  6.87130253E-05, 6.94559254E-05, 7.02057462E-05, 7.09625472E-05,
     *  7.17263908E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.60010077E-05, 6.67097520E-05, 6.74252551E-05, 6.81475552E-05,
     *  6.88766963E-05, 6.96127270E-05, 7.03557006E-05, 7.11056744E-05,
     *  7.18627090E-05,
     *  6.61988683E-05, 6.69005861E-05, 6.76091029E-05, 6.83244521E-05,
     *  6.90466734E-05, 6.97758120E-05, 7.05119178E-05, 7.12550456E-05,
     *  7.20052539E-05,
     *  6.64028968E-05, 6.70975581E-05, 6.77990629E-05, 6.85074393E-05,
     *  6.92227220E-05, 6.99449521E-05, 7.06741762E-05, 7.14104459E-05,
     *  7.21538174E-05,
     *  6.66128130E-05, 6.73003949E-05, 6.79948690E-05, 6.86962571E-05,
     *  6.94045891E-05, 7.01199014E-05, 7.08422366E-05, 7.15716430E-05,
     *  7.23081739E-05,
     *  6.68283181E-05, 6.75088045E-05, 6.81962358E-05, 6.88906277E-05,
     *  6.95920039E-05, 7.03003960E-05, 7.10158424E-05, 7.17383873E-05,
     *  7.24680809E-05,
     *  6.70490940E-05, 6.77224760E-05, 6.84028600E-05, 6.90902545E-05,
     *  6.97846772E-05, 7.04861542E-05, 7.11947189E-05, 7.19104116E-05,
     *  7.26332786E-05,
     *  6.72748040E-05, 6.79410801E-05, 6.86144194E-05, 6.92948230E-05,
     *  6.99823018E-05, 7.06768760E-05, 7.13785738E-05, 7.20874308E-05,
     *  7.28034893E-05,
     *  6.75050931E-05, 6.81642690E-05, 6.88305737E-05, 6.95040003E-05,
     *  7.01845523E-05, 7.08722437E-05, 7.15670968E-05, 7.22691424E-05,
     *  7.29784183E-05,
     *  6.77395883E-05, 6.83916771E-05, 6.90509648E-05, 6.97174356E-05,
     *  7.03910856E-05, 7.10719215E-05, 7.17599599E-05, 7.24552260E-05,
     *  7.31577529E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.79778991E-05, 6.86229214E-05, 6.92752168E-05, 6.99347607E-05,
     *  7.06015407E-05, 7.12755564E-05, 7.19568177E-05, 7.26453439E-05,
     *  7.33411630E-05,
     *  6.82196185E-05, 6.88576017E-05, 6.95029371E-05, 7.01555901E-05,
     *  7.08155399E-05, 7.14827780E-05, 7.21573074E-05, 7.28391411E-05,
     *  7.35283016E-05,
     *  6.84643232E-05, 6.90953020E-05, 6.97337164E-05, 7.03795219E-05,
     *  7.10326883E-05, 7.16931990E-05, 7.23610492E-05, 7.30362455E-05,
     *  7.37188042E-05,
     *  6.87115751E-05, 6.93355904E-05, 6.99671299E-05, 7.06061381E-05,
     *  7.12525752E-05, 7.19064157E-05, 7.25676470E-05, 7.32362683E-05,
     *  7.39122897E-05,
     *  6.89609217E-05, 6.95780209E-05, 7.02027378E-05, 7.08350056E-05,
     *  7.14747742E-05, 7.21220088E-05, 7.27766884E-05, 7.34388047E-05,
     *  7.41083608E-05,
     *  6.92118974E-05, 6.98221336E-05, 7.04400862E-05, 7.10656767E-05,
     *  7.16988442E-05, 7.23395438E-05, 7.29877459E-05, 7.36434341E-05,
     *  7.43066041E-05,
     *  6.94640247E-05, 7.00674561E-05, 7.06787084E-05, 7.12976904E-05,
     *  7.19243300E-05, 7.25585720E-05, 7.32003773E-05, 7.38497209E-05,
     *  7.45065911E-05,
     *  6.97168154E-05, 7.03135048E-05, 7.09181254E-05, 7.15305731E-05,
     *  7.21507635E-05, 7.27786310E-05, 7.34141263E-05, 7.40572154E-05,
     *  7.47078785E-05,
     *  6.99697718E-05, 7.05597859E-05, 7.11578478E-05, 7.17638397E-05,
     *  7.23776648E-05, 7.29992460E-05, 7.36285236E-05, 7.42654543E-05,
     *  7.49100093E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  7.02223883E-05, 7.08057968E-05, 7.13973764E-05, 7.19969951E-05,
     *  7.26045429E-05, 7.32199308E-05, 7.38430881E-05, 7.44739615E-05,
     *  7.51125130E-05,
     *  7.04741528E-05, 7.10510276E-05, 7.16362040E-05, 7.22295350E-05,
     *  7.28308971E-05, 7.34401886E-05, 7.40573274E-05, 7.46822494E-05,
     *  7.53149073E-05,
     *  7.07245483E-05, 7.12949625E-05, 7.18738165E-05, 7.24609477E-05,
     *  7.30562183E-05, 7.36595135E-05, 7.42707391E-05, 7.48898200E-05,
     *  7.55166986E-05,
     *  7.09730542E-05, 7.15370813E-05, 7.21096945E-05, 7.26907150E-05,
     *  7.32799904E-05, 7.38773918E-05, 7.44828124E-05, 7.50961656E-05,
     *  7.57173829E-05,
     *  7.12191483E-05, 7.17768609E-05, 7.23433147E-05, 7.29183142E-05,
     *  7.35016912E-05, 7.40933028E-05, 7.46930288E-05, 7.53007702E-05,
     *  7.59164474E-05,
     *  7.14623085E-05, 7.20137772E-05, 7.25741516E-05, 7.31432190E-05,
     *  7.37207948E-05, 7.43067211E-05, 7.49008638E-05, 7.55031111E-05,
     *  7.61133714E-05,
     *  7.17020141E-05, 7.22473064E-05, 7.28016793E-05, 7.33649016E-05,
     *  7.39367721E-05, 7.45171171E-05, 7.51057880E-05, 7.57026596E-05,
     *  7.63076278E-05,
     *  7.19377477E-05, 7.24769271E-05, 7.30253725E-05, 7.35828340E-05,
     *  7.41490929E-05, 7.47239591E-05, 7.53072690E-05, 7.58988831E-05,
     *  7.64986842E-05,
     *  7.21689970E-05, 7.27021214E-05, 7.32447088E-05, 7.37964898E-05,
     *  7.43572275E-05, 7.49267148E-05, 7.55047723E-05, 7.60912458E-05,
     *  7.66860043E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  7.23952565E-05, 7.29223771E-05, 7.34591700E-05, 7.40053456E-05,
     *  7.45606480E-05, 7.51248527E-05, 7.56977635E-05, 7.62792110E-05,
     *  7.68690497E-05,
     *  7.26160290E-05, 7.31371893E-05, 7.36682440E-05, 7.42088828E-05,
     *  7.47588304E-05, 7.53178436E-05, 7.58857093E-05, 7.64622419E-05,
     *  7.70472810E-05,
     *  7.28308273E-05, 7.33460616E-05, 7.38714263E-05, 7.44065895E-05,
     *  7.49512556E-05, 7.55051626E-05, 7.60680795E-05, 7.66398038E-05,
     *  7.72201595E-05,
     *  7.30391758E-05, 7.35485083E-05, 7.40682216E-05, 7.45979615E-05,
     *  7.51374117E-05, 7.56862904E-05, 7.62443482E-05, 7.68113651E-05,
     *  7.73871489E-05,
     *  7.32406120E-05, 7.37440557E-05, 7.42581454E-05, 7.47825045E-05,
     *  7.53167951E-05, 7.58607151E-05, 7.64139959E-05, 7.69763995E-05,
     *  7.75477166E-05,
     *  7.34346882E-05, 7.39322434E-05, 7.44407258E-05, 7.49597355E-05,
     *  7.54889125E-05, 7.60279337E-05, 7.65765108E-05, 7.71343871E-05,
     *  7.77013355E-05,
     *  7.36209724E-05, 7.41126261E-05, 7.46155046E-05, 7.51291842E-05,
     *  7.56532821E-05, 7.61874539E-05, 7.67313907E-05, 7.72848163E-05,
     *  7.78474856E-05,
     *  7.37990498E-05, 7.42847748E-05, 7.47820391E-05, 7.52903946E-05,
     *  7.58094355E-05, 7.63387952E-05, 7.68781439E-05, 7.74271854E-05,
     *  7.79856555E-05,
     *  7.39685241E-05, 7.44482779E-05, 7.49399028E-05, 7.54429263E-05,
     *  7.59569187E-05, 7.64814910E-05, 7.70162917E-05, 7.75610041E-05,
     *  7.81153443E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  7.41290182E-05, 7.46027424E-05, 7.50886876E-05, 7.55863559E-05,
     *  7.60952940E-05, 7.66150896E-05, 7.71453691E-05, 7.76857948E-05,
     *  7.82360626E-05,
     *  7.42801752E-05, 7.47477951E-05, 7.52280038E-05, 7.57202783E-05,
     *  7.62241408E-05, 7.67391556E-05, 7.72649266E-05, 7.78010945E-05,
     *  7.83473346E-05,
     *  7.44216593E-05, 7.48830831E-05, 7.53574819E-05, 7.58443074E-05,
     *  7.63430570E-05, 7.68532714E-05, 7.73745316E-05, 7.79064562E-05,
     *  7.84486992E-05,
     *  7.45531561E-05, 7.50082749E-05, 7.54767733E-05, 7.59580774E-05,
     *  7.64516603E-05, 7.69570384E-05, 7.74737694E-05, 7.80014497E-05,
     *  7.85397117E-05,
     *  7.46743730E-05, 7.51230605E-05, 7.55855505E-05, 7.60612438E-05,
     *  7.65495887E-05, 7.70500776E-05, 7.75622447E-05, 7.80856637E-05,
     *  7.86199449E-05,
     *  7.47850397E-05, 7.52271521E-05, 7.56835082E-05, 7.61534836E-05,
     *  7.66365018E-05, 7.71320311E-05, 7.76395823E-05, 7.81587060E-05,
     *  7.86889903E-05,
     *  7.48849077E-05, 7.53202843E-05, 7.57703635E-05, 7.62344960E-05,
     *  7.67120811E-05, 7.72025628E-05, 7.77054285E-05, 7.82202056E-05,
     *  7.87464598E-05,
     *  7.49737506E-05, 7.54022139E-05, 7.58458558E-05, 7.63040031E-05,
     *  7.67760306E-05, 7.72613587E-05, 7.77594512E-05, 7.82698126E-05,
     *  7.87919860E-05,
     *  7.50513634E-05, 7.54727196E-05, 7.59097472E-05, 7.63617494E-05,
     *  7.68280772E-05, 7.73081278E-05, 7.78013414E-05, 7.83071998E-05,
     *  7.88252235E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  7.51175621E-05, 7.55316022E-05, 7.59618222E-05, 7.64075024E-05,
     *  7.68679710E-05, 7.73426021E-05, 7.78308131E-05, 7.83320630E-05,
     *  7.88458498E-05,
     *  7.51721828E-05, 7.55786833E-05, 7.60018869E-05, 7.64410521E-05,
     *  7.68954850E-05, 7.73645372E-05, 7.78476037E-05, 7.83441212E-05,
     *  7.88535656E-05,
     *  7.52150809E-05, 7.56138049E-05, 7.60297690E-05, 7.64622107E-05,
     *  7.69104149E-05, 7.73737117E-05, 7.78514744E-05, 7.83431176E-05,
     *  7.88480956E-05,
     *  7.52461298E-05, 7.56368287E-05, 7.60453167E-05, 7.64708119E-05,
     *  7.69125791E-05, 7.73699276E-05, 7.78422098E-05, 7.83288192E-05,
     *  7.88291886E-05,
     *  7.52652198E-05, 7.56476344E-05, 7.60483979E-05, 7.64667103E-05,
     *  7.69018175E-05, 7.73530093E-05, 7.78196180E-05, 7.83010168E-05,
     *  7.87966177E-05,
     *  7.52722563E-05, 7.56461187E-05, 7.60388988E-05, 7.64497802E-05,
     *  7.68779913E-05, 7.73228035E-05, 7.77835302E-05, 7.82595249E-05,
     *  7.87501801E-05,
     *  7.52671587E-05, 7.56321940E-05, 7.60167231E-05, 7.64199149E-05,
     *  7.68409817E-05, 7.72791781E-05, 7.77337996E-05, 7.82041815E-05,
     *  7.86896971E-05,
     *  7.52498582E-05, 7.56057865E-05, 7.59817901E-05, 7.63770249E-05,
     *  7.67906890E-05, 7.72220214E-05, 7.76703015E-05, 7.81348471E-05,
     *  7.86150138E-05,
     *  7.52202965E-05, 7.55668349E-05, 7.59340334E-05, 7.63210369E-05,
     *  7.67270310E-05, 7.71512411E-05, 7.75929314E-05, 7.80514040E-05,
     *  7.85259979E-05/
        DATA (CONDF (J),J=  1,162) /
     *   2.0339999    ,  2.0339999    , 0.56103873    , 0.57143742    ,
     *  0.58179077    , 0.59194922    , 0.60177100    , 0.61113750    ,
     *  0.61995857    , 0.62817245    , 0.63574300    , 0.64265579    ,
     *  0.64891374    , 0.65453292    , 0.65953878    , 0.66396291    ,
     *  0.66784028    , 0.67120715    , 0.67409945    , 0.67655153    ,
     *  0.67859542    , 0.68026024    , 0.68157200    , 0.68255347    ,
     *  0.68322423    , 0.68360082    , 0.68369694    , 0.68352367    ,
     *  0.68308972    , 0.68240167    , 0.68175164    , 0.68097356    ,
     *  0.68006819    , 0.67903593    , 0.67787681    , 0.67659052    ,
     *  0.67517644    , 0.67363362    , 0.67196083    , 0.67015656    ,
     *  0.66821901    , 0.66614607    , 0.66393536    , 0.66158421    ,
     *  0.65908965    , 0.65644838    , 0.65365682    , 0.65071106    ,
     *  0.64760687    , 0.64433972    , 0.64090476    , 0.63729688    ,
     *  0.63351072    , 0.62954068    , 0.62538108    , 0.62102614    ,
     *  0.61647015    , 0.61170761    , 0.60673338    , 0.60154287    ,
     *  0.59474494    , 0.58759829    , 0.58010143    , 0.57225727    ,
     *  0.56407399    , 0.55556576    , 0.54675317    , 0.53766313    ,
     *  0.52832806    , 0.51878416    , 0.50906850    , 0.49921487    ,
     *  0.48924853    , 0.47918051    , 0.46900316    , 0.45869030    ,
     *  0.44820870    , 0.43755501    , 0.42361708    , 0.41513883    ,
     *   100.00000    , 0.67439800    , 0.53778121    , 0.47223347    ,
     *  0.43204627    , 0.40432888    , 0.38376245    , 0.36770496    ,
     *  0.35469027    , 0.34384129    , 0.33460294    , 0.32660745    ,
     *  0.31960117    , 0.31340258    , 0.28459290    , 0.26838699    ,
     *  0.25722689    , 0.24866757    , 0.24189421    , 0.23644883    ,
     *  0.23205439    , 0.22855946    , 0.22587768    , 0.22395183    ,
     *  0.22273581    , 0.22218484    , 0.22225002    , 0.22287577    ,
     *  0.22399922    , 0.22555107    , 0.22745741    , 0.22964204    ,
     *  0.23202899    , 0.23454488    , 0.23712089    , 0.23969436    ,
     *  0.24220962    , 0.24461848    , 0.24688008    , 0.24896052    ,
     *  0.25083215    , 0.25247284    , 0.25386518    , 0.25499574    ,
     *  0.25585453    , 0.25643442    , 0.25673083    , 0.25674137    ,
     *  0.25646568    , 0.25590523    , 0.25506317    , 0.25394422    ,
     *  0.25255455    , 0.25090166    , 0.24899426    , 0.24684214    ,
     *  0.24445608    , 0.24184765    , 0.23902917    , 0.23601352    ,
     *  0.23281405    , 0.22944444    , 0.22591862    , 0.22225061    ,
     *  0.21845445    , 0.21454412    , 0.21053342    , 0.20643590    ,
     *  0.20226480    , 0.19803296    , 0.19375283    , 0.18943632    ,
     *  0.18509485    , 0.18073929    , 0.17637993    , 0.17202644    ,
     *  0.16768791    , 0.16337280    , 0.15908896    , 0.15484363    ,
     *  0.15064346    , 0.14649447    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.63593184E-02, 1.70019740E-02, 1.70522724E-02, 1.73366097E-02,
     *  1.76354530E-02, 1.79476296E-02, 1.82721366E-02, 1.86081106E-02,
     *  1.89548029E-02,
     *  1.63807204E-02, 1.70191384E-02, 1.70691779E-02, 1.73521828E-02,
     *  1.76498238E-02, 1.79609117E-02, 1.82844305E-02, 1.86195051E-02,
     *  1.89653769E-02,
     *  1.63831793E-02, 1.70211070E-02, 1.70711166E-02, 1.73539685E-02,
     *  1.76514714E-02, 1.79624344E-02, 1.82858398E-02, 1.86208113E-02,
     *  1.89665889E-02,
     *  1.63988495E-02, 1.70336175E-02, 1.70834374E-02, 1.73653147E-02,
     *  1.76619394E-02, 1.79721080E-02, 1.82947925E-02, 1.86291081E-02,
     *  1.89742876E-02,
     *  1.64210434E-02, 1.70511524E-02, 1.71007038E-02, 1.73812075E-02,
     *  1.76765984E-02, 1.79856524E-02, 1.83073260E-02, 1.86407222E-02,
     *  1.89850636E-02,
     *  1.64527034E-02, 1.70753941E-02, 1.71245657E-02, 1.74031450E-02,
     *  1.76968221E-02, 1.80043329E-02, 1.83246091E-02, 1.86567353E-02,
     *  1.89999192E-02,
     *  1.65008523E-02, 1.71085560E-02, 1.71571764E-02, 1.74330352E-02,
     *  1.77243444E-02, 1.80297409E-02, 1.83481089E-02, 1.86785034E-02,
     *  1.90201104E-02,
     *  1.65014444E-02, 1.71537411E-02, 1.72014946E-02, 1.74733385E-02,
     *  1.77613494E-02, 1.80638628E-02, 1.83796496E-02, 1.87077094E-02,
     *  1.90471938E-02,
     *  1.65384444E-02, 1.72160871E-02, 1.72621879E-02, 1.75273795E-02,
     *  1.78106204E-02, 1.81091742E-02, 1.84214847E-02, 1.87464242E-02,
     *  1.90830808E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.65134444E-02, 1.73081396E-02, 1.73494038E-02, 1.76002249E-02,
     *  1.78758566E-02, 1.81687960E-02, 1.84763964E-02, 1.87971821E-02,
     *  1.91301010E-02,
     *  1.59844444E-02, 1.74034444E-02, 1.75344219E-02, 1.77019756E-02,
     *  1.79625144E-02, 1.82468114E-02, 1.85478567E-02, 1.88630857E-02,
     *  1.91910827E-02,
     *  1.62444444E-02, 1.74634444E-02, 1.75474444E-02, 1.78730868E-02,
     *  1.80806785E-02, 1.83490659E-02, 1.86403435E-02, 1.89479713E-02,
     *  1.92694617E-02,
     *  1.65014444E-02, 1.75424444E-02, 1.76134444E-02, 1.79434444E-02,
     *  1.82616241E-02, 1.84857009E-02, 1.87601047E-02, 1.90567266E-02,
     *  1.93694535E-02,
     *  1.67094444E-02, 1.76494444E-02, 1.77144444E-02, 1.80444444E-02,
     *  1.83654444E-02, 1.86834632E-02, 1.89174591E-02, 1.91960330E-02,
     *  1.94963759E-02,
     *  1.68994444E-02, 1.77874444E-02, 1.78494444E-02, 1.81774444E-02,
     *  1.84994444E-02, 1.88194444E-02, 1.91370115E-02, 1.93765657E-02,
     *  1.96573986E-02,
     *  1.70964444E-02, 1.79584444E-02, 1.80194444E-02, 1.83454444E-02,
     *  1.86684444E-02, 1.89884444E-02, 1.93064444E-02, 1.96225569E-02,
     *  1.98638091E-02,
     *  1.73194444E-02, 1.81674444E-02, 1.82284444E-02, 1.85534444E-02,
     *  1.88754444E-02, 1.91954444E-02, 1.95134444E-02, 1.98284444E-02,
     *  2.01411955E-02,
     *  1.75784444E-02, 1.84214444E-02, 1.84814444E-02, 1.88064444E-02,
     *  1.91284444E-02, 1.94484444E-02, 1.97654444E-02, 2.00794444E-02,
     *  2.03894444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.78844444E-02, 1.87264444E-02, 1.87864444E-02, 1.91114444E-02,
     *  1.94344444E-02, 1.97554444E-02, 2.00714444E-02, 2.03834444E-02,
     *  2.06904444E-02,
     *  1.82454444E-02, 1.90904444E-02, 1.91514444E-02, 1.94774444E-02,
     *  1.98014444E-02, 2.01224444E-02, 2.04394444E-02, 2.07504444E-02,
     *  2.10544444E-02,
     *  1.86694444E-02, 1.95214444E-02, 1.95824444E-02, 1.99114444E-02,
     *  2.02374444E-02, 2.05604444E-02, 2.08774444E-02, 2.11884444E-02,
     *  2.14914444E-02,
     *  1.91664444E-02, 2.00294444E-02, 2.00914444E-02, 2.04234444E-02,
     *  2.07534444E-02, 2.10784444E-02, 2.13984444E-02, 2.17104444E-02,
     *  2.20124444E-02,
     *  1.97454444E-02, 2.06234444E-02, 2.06864444E-02, 2.10234444E-02,
     *  2.13584444E-02, 2.16884444E-02, 2.20114444E-02, 2.23254444E-02,
     *  2.26284444E-02,
     *  2.04174444E-02, 2.13144444E-02, 2.13784444E-02, 2.17234444E-02,
     *  2.20644444E-02, 2.24004444E-02, 2.27284444E-02, 2.30464444E-02,
     *  2.33514444E-02,
     *  2.11934444E-02, 2.21154444E-02, 2.21804444E-02, 2.25344444E-02,
     *  2.28844444E-02, 2.32284444E-02, 2.35624444E-02, 2.38854444E-02,
     *  2.41944444E-02,
     *  2.20844444E-02, 2.30364444E-02, 2.31044444E-02, 2.34694444E-02,
     *  2.38304444E-02, 2.41834444E-02, 2.45274444E-02, 2.48574444E-02,
     *  2.51714444E-02,
     *  2.31034444E-02, 2.40934444E-02, 2.41634444E-02, 2.45414444E-02,
     *  2.49154444E-02, 2.52814444E-02, 2.56364444E-02, 2.59754444E-02,
     *  2.62964444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.42644444E-02, 2.52984444E-02, 2.53714444E-02, 2.57664444E-02,
     *  2.61564444E-02, 2.65364444E-02, 2.69044444E-02, 2.72554444E-02,
     *  2.75854444E-02,
     *  2.55814444E-02, 2.66664444E-02, 2.67444444E-02, 2.71574444E-02,
     *  2.75664444E-02, 2.79654444E-02, 2.83494444E-02, 2.87144444E-02,
     *  2.90564444E-02,
     *  2.70694444E-02, 2.82144444E-02, 2.82964444E-02, 2.87324444E-02,
     *  2.91634444E-02, 2.95824444E-02, 2.99864444E-02, 3.03684444E-02,
     *  3.07254444E-02,
     *  2.82554444E-02, 2.94494444E-02, 2.95344444E-02, 2.99894444E-02,
     *  3.04374444E-02, 3.08734444E-02, 3.12934444E-02, 3.16904444E-02,
     *  3.20594444E-02,
     *  2.95444444E-02, 3.07924444E-02, 3.08814444E-02, 3.13564444E-02,
     *  3.18244444E-02, 3.22804444E-02, 3.27174444E-02, 3.31314444E-02,
     *  3.35154444E-02,
     *  3.09424444E-02, 3.22504444E-02, 3.23434444E-02, 3.28414444E-02,
     *  3.33314444E-02, 3.38084444E-02, 3.42664444E-02, 3.46984444E-02,
     *  3.51004444E-02,
     *  3.24554444E-02, 3.38294444E-02, 3.39274444E-02, 3.44494444E-02,
     *  3.49644444E-02, 3.54654444E-02, 3.59464444E-02, 3.64004444E-02,
     *  3.68214444E-02,
     *  3.40904444E-02, 3.55374444E-02, 3.56404444E-02, 3.61904444E-02,
     *  3.67324444E-02, 3.72594444E-02, 3.77654444E-02, 3.82434444E-02,
     *  3.86864444E-02,
     *  3.58554444E-02, 3.73814444E-02, 3.74904444E-02, 3.80694444E-02,
     *  3.86414444E-02, 3.91974444E-02, 3.97304444E-02, 4.02354444E-02,
     *  4.07034444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.77564444E-02, 3.93684444E-02, 3.94834444E-02, 4.00954444E-02,
     *  4.06994444E-02, 4.12864444E-02, 4.18504444E-02, 4.23844444E-02,
     *  4.28794444E-02,
     *  3.98014444E-02, 4.15074444E-02, 4.16284444E-02, 4.22764444E-02,
     *  4.29144444E-02, 4.35364444E-02, 4.41334444E-02, 4.46984444E-02,
     *  4.52234444E-02,
     *  4.19984444E-02, 4.38044444E-02, 4.39324444E-02, 4.46184444E-02,
     *  4.52954444E-02, 4.59534444E-02, 4.65864444E-02, 4.71864444E-02,
     *  4.77434444E-02,
     *  4.43544444E-02, 4.62684444E-02, 4.64044444E-02, 4.71314444E-02,
     *  4.78494444E-02, 4.85474444E-02, 4.92194444E-02, 4.98554444E-02,
     *  5.04494444E-02,
     *  4.68774444E-02, 4.89074444E-02, 4.90524444E-02, 4.98234444E-02,
     *  5.05854444E-02, 5.13264444E-02, 5.20404444E-02, 5.27164444E-02,
     *  5.33484444E-02,
     *  4.95764444E-02, 5.17304444E-02, 5.18844444E-02, 5.27034444E-02,
     *  5.35114444E-02, 5.42994444E-02, 5.50574444E-02, 5.57774444E-02,
     *  5.64504444E-02,
     *  5.24584444E-02, 5.47464444E-02, 5.49094444E-02, 5.57794444E-02,
     *  5.66374444E-02, 5.74754444E-02, 5.82814444E-02, 5.90474444E-02,
     *  5.97644444E-02,
     *  5.55324444E-02, 5.79624444E-02, 5.81364444E-02, 5.90604444E-02,
     *  5.99724444E-02, 6.08634444E-02, 6.17204444E-02, 6.25364444E-02,
     *  6.33014444E-02,
     *  5.88074444E-02, 6.13894444E-02, 6.15734444E-02, 6.25564444E-02,
     *  6.35264444E-02, 6.44724444E-02, 6.53854444E-02, 6.62544444E-02,
     *  6.70694444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  6.22924444E-02, 6.50364444E-02, 6.52314444E-02, 6.62754444E-02,
     *  6.73064444E-02, 6.83134444E-02, 6.92844444E-02, 7.02104444E-02,
     *  7.10794444E-02,
     *  6.59954444E-02, 6.89114444E-02, 6.91194444E-02, 7.02294444E-02,
     *  7.13254444E-02, 7.23954444E-02, 7.34294444E-02, 7.44144444E-02,
     *  7.53414444E-02,
     *  6.99264444E-02, 7.30254444E-02, 7.32454444E-02, 7.44254444E-02,
     *  7.55904444E-02, 7.67294444E-02, 7.78284444E-02, 7.88774444E-02,
     *  7.98664444E-02,
     *  7.40954444E-02, 7.73864444E-02, 7.76214444E-02, 7.88754444E-02,
     *  8.01134444E-02, 8.13244444E-02, 8.24934444E-02, 8.36104444E-02,
     *  8.46644444E-02,
     *  7.85104444E-02, 8.20074444E-02, 8.22564444E-02, 8.35884444E-02,
     *  8.49044444E-02, 8.61914444E-02, 8.74354444E-02, 8.86244444E-02,
     *  8.97464444E-02,
     *  8.31824444E-02, 8.68954444E-02, 8.71604444E-02, 8.85754444E-02,
     *  8.99734444E-02, 9.13414444E-02, 9.26634444E-02, 9.39284444E-02,
     *  9.51234444E-02,
     *  8.81204444E-02, 9.20634444E-02, 9.23444444E-02, 9.38464444E-02,
     *  9.53314444E-02, 9.67844444E-02, 9.81904444E-02, 9.95354444E-02,
     *  0.10080444    ,
     *  9.33354444E-02, 9.75194444E-02, 9.78174444E-02, 9.94134444E-02,
     *  0.10099444    , 0.10253444    , 0.10402444    , 0.10545444    ,
     *  0.10681444    ,
     *  9.88374444E-02, 0.10327444    , 0.10359444    , 0.10528444    ,
     *  0.10695444    , 0.10859444    , 0.11018444    , 0.11170444    ,
     *  0.11314444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.10463444    , 0.10934444    , 0.10967444    , 0.11147444    ,
     *  0.11325444    , 0.11498444    , 0.11667444    , 0.11828444    ,
     *  0.11981444    ,
     *  0.11074444    , 0.11573444    , 0.11609444    , 0.11799444    ,
     *  0.11987444    , 0.12172444    , 0.12350444    , 0.12522444    ,
     *  0.12684444    ,
     *  0.11717444    , 0.12245444    , 0.12283444    , 0.12485444    ,
     *  0.12684444    , 0.12880444    , 0.13069444    , 0.13251444    ,
     *  0.13424444    ,
     *  0.12392444    , 0.12952444    , 0.12992444    , 0.13206444    ,
     *  0.13417444    , 0.13624444    , 0.13825444    , 0.14018444    ,
     *  0.14201444    ,
     *  0.13102444    , 0.13695444    , 0.13737444    , 0.13963444    ,
     *  0.14187444    , 0.14407444    , 0.14619444    , 0.14824444    ,
     *  0.15018444    ,
     *  0.13847444    , 0.14474444    , 0.14519444    , 0.14759444    ,
     *  0.14996444    , 0.15228444    , 0.15453444    , 0.15669444    ,
     *  0.15875444    ,
     *  0.14830444    , 0.15503444    , 0.15551444    , 0.15808444    ,
     *  0.16062444    , 0.16311444    , 0.16553444    , 0.16786444    ,
     *  0.17007444    ,
     *  0.15872444    , 0.16593444    , 0.16645444    , 0.16920444    ,
     *  0.17193444    , 0.17460444    , 0.17720444    , 0.17969444    ,
     *  0.18207444    ,
     *  0.16975444    , 0.17748444    , 0.17803444    , 0.18099444    ,
     *  0.18391444    , 0.18677444    , 0.18955444    , 0.19223444    ,
     *  0.19478444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.18143444    , 0.18971444    , 0.19030444    , 0.19346444    ,
     *  0.19658444    , 0.19965444    , 0.20263444    , 0.20550444    ,
     *  0.20823444    ,
     *  0.19377444    , 0.20263444    , 0.20326444    , 0.20664444    ,
     *  0.20999444    , 0.21327444    , 0.21646444    , 0.21953444    ,
     *  0.22245444    ,
     *  0.20681444    , 0.21628444    , 0.21695444    , 0.22057444    ,
     *  0.22415444    , 0.22766444    , 0.23106444    , 0.23435444    ,
     *  0.23748444    ,
     *  0.22056444    , 0.23068444    , 0.23141444    , 0.23527444    ,
     *  0.23909444    , 0.24284444    , 0.24649444    , 0.24999444    ,
     *  0.25334444    ,
     *  0.23506444    , 0.24588444    , 0.24665444    , 0.25078444    ,
     *  0.25486444    , 0.25886444    , 0.26275444    , 0.26650444    ,
     *  0.27008444    ,
     *  0.25032444    , 0.26189444    , 0.26271444    , 0.26712444    ,
     *  0.27148444    , 0.27576444    , 0.27991444    , 0.28391444    ,
     *  0.28773444    ,
     *  0.26639444    , 0.27875444    , 0.27963444    , 0.28434444    ,
     *  0.28900444    , 0.29356444    , 0.29800444    , 0.30226444    ,
     *  0.30634444    ,
     *  0.28327444    , 0.29650444    , 0.29744444    , 0.30247444    ,
     *  0.30745444    , 0.31233444    , 0.31706444    , 0.32161444    ,
     *  0.32595444    ,
     *  0.30100444    , 0.31517444    , 0.31618444    , 0.32157444    ,
     *  0.32689444    , 0.33210444    , 0.33715444    , 0.34200444    ,
     *  0.34663444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.31959444    , 0.33481444    , 0.33589444    , 0.34167444    ,
     *  0.34736444    , 0.35293444    , 0.35832444    , 0.36351444    ,
     *  0.36844444    ,
     *  0.33904444    , 0.35546444    , 0.35663444    , 0.36283444    ,
     *  0.36895444    , 0.37490444    , 0.38067444    , 0.38619444    ,
     *  0.39146444    ,
     *  0.35930444    , 0.37718444    , 0.37845444    , 0.38514444    ,
     *  0.39171444    , 0.39810444    , 0.40426444    , 0.41015444    ,
     *  0.41576444    ,
     *  0.38028444    , 0.40003444    , 0.40142444    , 0.40867444    ,
     *  0.41575444    , 0.42260444    , 0.42919444    , 0.43549444    ,
     *  0.44146444    ,
     *  0.40170444    , 0.42409444    , 0.42565444    , 0.43355444    ,
     *  0.44120444    , 0.44855444    , 0.45559444    , 0.46231444    ,
     *  0.46868444    ,
     *  0.42290444    , 0.44949444    , 0.45129444    , 0.45994444    ,
     *  0.46819444    , 0.47607444    , 0.48359444    , 0.49075444    ,
     *  0.49754444    ,
     *  0.44929444    , 0.48509444    , 0.48746444    , 0.49720444    ,
     *  0.50623444    , 0.51480444    , 0.52297444    , 0.53076444    ,
     *  0.53814444    ,
     *  0.47212444    , 0.52361444    , 0.52724444    , 0.53782444    ,
     *  0.54746444    , 0.55666444    , 0.56552444    , 0.57400444    ,
     *  0.58204444    ,
     *  0.49548444    , 0.56531444    , 0.57320842    , 0.58268348    ,
     *  0.59244895    , 0.60224944    , 0.61187205    , 0.62114983    ,
     *  0.62995953    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.55124322    , 0.57174546    , 0.57342020    , 0.58287982    ,
     *  0.59263549    , 0.60243000    , 0.61204929    , 0.62132559    ,
     *  0.63013509    ,
     *  0.55155436    , 0.57196127    , 0.57363239    , 0.58307658    ,
     *  0.59282243    , 0.60261097    , 0.61222694    , 0.62150175    ,
     *  0.63031104    ,
     *  0.55186595    , 0.57217749    , 0.57384499    , 0.58327373    ,
     *  0.59300977    , 0.60279234    , 0.61240499    , 0.62167832    ,
     *  0.63048741    ,
     *  0.55217797    , 0.57239412    , 0.57405799    , 0.58347129    ,
     *  0.59319751    , 0.60297411    , 0.61258344    , 0.62185528    ,
     *  0.63066417    ,
     *  0.55249044    , 0.57261115    , 0.57427139    , 0.58366924    ,
     *  0.59338565    , 0.60315629    , 0.61276229    , 0.62203265    ,
     *  0.63084135    ,
     *  0.55280334    , 0.57282858    , 0.57448520    , 0.58386760    ,
     *  0.59357419    , 0.60333886    , 0.61294154    , 0.62221042    ,
     *  0.63101892    ,
     *  0.55311666    , 0.57304641    , 0.57469940    , 0.58406635    ,
     *  0.59376313    , 0.60352183    , 0.61312119    , 0.62238859    ,
     *  0.63119690    ,
     *  0.55343041    , 0.57326464    , 0.57491400    , 0.58426550    ,
     *  0.59395247    , 0.60370520    , 0.61330124    , 0.62256717    ,
     *  0.63137528    ,
     *  0.55374458    , 0.57348327    , 0.57512901    , 0.58446505    ,
     *  0.59414220    , 0.60388896    , 0.61348170    , 0.62274614    ,
     *  0.63155406    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.55405917    , 0.57370230    , 0.57534440    , 0.58466499    ,
     *  0.59433233    , 0.60407313    , 0.61366255    , 0.62292552    ,
     *  0.63173325    ,
     *  0.55437417    , 0.57392172    , 0.57556019    , 0.58486533    ,
     *  0.59452285    , 0.60425769    , 0.61384380    , 0.62310530    ,
     *  0.63191284    ,
     *  0.55468958    , 0.57414153    , 0.57577637    , 0.58506606    ,
     *  0.59471377    , 0.60444265    , 0.61402545    , 0.62328548    ,
     *  0.63209284    ,
     *  0.55500540    , 0.57436173    , 0.57599295    , 0.58526718    ,
     *  0.59490508    , 0.60462801    , 0.61420750    , 0.62346607    ,
     *  0.63227323    ,
     *  0.55719387    , 0.57589071    , 0.57749691    , 0.58666464    ,
     *  0.59623500    , 0.60591694    , 0.61547373    , 0.62472224    ,
     *  0.63352820    ,
     *  0.55939996    , 0.57743760    , 0.57901882    , 0.58808029    ,
     *  0.59758333    , 0.60722450    , 0.61675877    , 0.62599740    ,
     *  0.63480228    ,
     *  0.56162217    , 0.57900178    , 0.58055810    , 0.58951370    ,
     *  0.59894977    , 0.60855048    , 0.61806249    , 0.62729144    ,
     *  0.63609543    ,
     *  0.56385896    , 0.58058259    , 0.58211412    , 0.59096441    ,
     *  0.60033400    , 0.60989465    , 0.61938473    , 0.62860427    ,
     *  0.63740757    ,
     *  0.56610872    , 0.58217933    , 0.58368623    , 0.59243196    ,
     *  0.60173566    , 0.61125675    , 0.62072529    , 0.62993574    ,
     *  0.63873860    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.56836976    , 0.58379125    , 0.58527371    , 0.59391580    ,
     *  0.60315438    , 0.61263649    , 0.62208397    , 0.63128570    ,
     *  0.64008843    ,
     *  0.57064036    , 0.58541757    , 0.58687582    , 0.59541541    ,
     *  0.60458975    , 0.61403359    , 0.62346056    , 0.63265400    ,
     *  0.64145692    ,
     *  0.57291871    , 0.58705747    , 0.58849180    , 0.59693020    ,
     *  0.60604132    , 0.61544770    , 0.62485479    , 0.63404045    ,
     *  0.64284395    ,
     *  0.57520295    , 0.58871010    , 0.59012082    , 0.59845955    ,
     *  0.60750864    , 0.61687848    , 0.62626641    , 0.63544483    ,
     *  0.64424935    ,
     *  0.57749115    , 0.59037453    , 0.59176202    , 0.60000282    ,
     *  0.60899122    , 0.61832555    , 0.62769512    , 0.63686693    ,
     *  0.64567295    ,
     *  0.57978133    , 0.59204985    , 0.59341452    , 0.60155933    ,
     *  0.61048853    , 0.61978851    , 0.62914061    , 0.63830649    ,
     *  0.64711455    ,
     *  0.58207146    , 0.59373507    , 0.59507739    , 0.60312837    ,
     *  0.61200003    , 0.62126693    , 0.63060255    , 0.63976327    ,
     *  0.64857395    ,
     *  0.58435946    , 0.59542917    , 0.59674965    , 0.60470920    ,
     *  0.61352514    , 0.62276037    , 0.63208058    , 0.64123696    ,
     *  0.65005090    ,
     *  0.58664319    , 0.59713112    , 0.59843032    , 0.60630106    ,
     *  0.61506327    , 0.62426835    , 0.63357433    , 0.64272728    ,
     *  0.65154517    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.58892048    , 0.59883982    , 0.60011835    , 0.60790313    ,
     *  0.61661379    , 0.62579038    , 0.63508340    , 0.64423388    ,
     *  0.65305649    ,
     *  0.59118910    , 0.60055417    , 0.60181269    , 0.60951459    ,
     *  0.61817605    , 0.62732593    , 0.63660736    , 0.64575644    ,
     *  0.65458457    ,
     *  0.59344681    , 0.60227301    , 0.60351225    , 0.61113459    ,
     *  0.61974936    , 0.62887447    , 0.63814578    , 0.64729459    ,
     *  0.65612912    ,
     *  0.59569131    , 0.60399518    , 0.60521589    , 0.61276224    ,
     *  0.62133303    , 0.63043543    , 0.63969820    , 0.64884795    ,
     *  0.65768980    ,
     *  0.59792030    , 0.60571947    , 0.60692248    , 0.61439664    ,
     *  0.62292633    , 0.63200822    , 0.64126414    , 0.65041612    ,
     *  0.65926629    ,
     *  0.60013145    , 0.60744466    , 0.60863084    , 0.61603686    ,
     *  0.62452853    , 0.63359225    , 0.64284310    , 0.65199867    ,
     *  0.66085822    ,
     *  0.60232241    , 0.60916950    , 0.61033977    , 0.61768195    ,
     *  0.62613885    , 0.63518687    , 0.64443455    , 0.65359518    ,
     *  0.66246522    ,
     *  0.60449081    , 0.61089273    , 0.61204807    , 0.61933093    ,
     *  0.62775650    , 0.63679146    , 0.64603797    , 0.65520518    ,
     *  0.66408689    ,
     *  0.60663429    , 0.61261307    , 0.61375451    , 0.62098284    ,
     *  0.62938070    , 0.63840534    , 0.64765280    , 0.65682821    ,
     *  0.66572284    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.60875051    , 0.61432922    , 0.61545784    , 0.62263665    ,
     *  0.63101061    , 0.64002785    , 0.64927846    , 0.65846379    ,
     *  0.66737264    ,
     *  0.61083709    , 0.61603989    , 0.61715681    , 0.62429136    ,
     *  0.63264541    , 0.64165829    , 0.65091439    , 0.66011139    ,
     *  0.66903585    ,
     *  0.61289172    , 0.61774376    , 0.61885016    , 0.62594595    ,
     *  0.63428426    , 0.64329595    , 0.65255997    , 0.66177053    ,
     *  0.67071201    ,
     *  0.61491206    , 0.61943952    , 0.62053664    , 0.62759938    ,
     *  0.63592630    , 0.64494013    , 0.65421460    , 0.66344065    ,
     *  0.67240067    ,
     *  0.61689584    , 0.62112586    , 0.62221497    , 0.62925062    ,
     *  0.63757068    , 0.64659009    , 0.65587766    , 0.66512122    ,
     *  0.67410133    ,
     *  0.61884081    , 0.62280147    , 0.62388391    , 0.63089864    ,
     *  0.63921653    , 0.64824511    , 0.65754851    , 0.66681170    ,
     *  0.67581351    ,
     *  0.62074474    , 0.62446507    , 0.62554220    , 0.63254239    ,
     *  0.64086298    , 0.64990444    , 0.65922653    , 0.66851151    ,
     *  0.67753671    ,
     *  0.62260549    , 0.62611537    , 0.62718860    , 0.63418086    ,
     *  0.64250917    , 0.65156736    , 0.66091106    , 0.67022010    ,
     *  0.67927041    ,
     *  0.62442094    , 0.62775110    , 0.62882189    , 0.63581301    ,
     *  0.64415423    , 0.65323311    , 0.66260146    , 0.67193688    ,
     *  0.68101410    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.62618905    , 0.62937102    , 0.63044087    , 0.63743786    ,
     *  0.64579732    , 0.65490096    , 0.66429709    , 0.67366127    ,
     *  0.68276725    ,
     *  0.62790784    , 0.63097393    , 0.63204438    , 0.63905440    ,
     *  0.64743758    , 0.65657019    , 0.66599729    , 0.67539270    ,
     *  0.68452932    ,
     *  0.62957543    , 0.63255864    , 0.63363125    , 0.64066166    ,
     *  0.64907419    , 0.65824005    , 0.66770143    , 0.67713059    ,
     *  0.68629979    ,
     *  0.63118999    , 0.63412400    , 0.63520039    , 0.64225872    ,
     *  0.65070633    , 0.65990984    , 0.66940886    , 0.67887435    ,
     *  0.68807812    ,
     *  0.63274980    , 0.63566892    , 0.63675073    , 0.64384464    ,
     *  0.65233320    , 0.66157887    , 0.67111896    , 0.68062341    ,
     *  0.68986376    ,
     *  0.63425324    , 0.63719235    , 0.63828124    , 0.64541855    ,
     *  0.65395405    , 0.66324644    , 0.67283111    , 0.68237720    ,
     *  0.69165620    ,
     *  0.63569878    , 0.63869328    , 0.63979096    , 0.64697960    ,
     *  0.65556812    , 0.66491189    , 0.67454471    , 0.68413517    ,
     *  0.69345490    ,
     *  0.63708501    , 0.64017077    , 0.64127896    , 0.64852701    ,
     *  0.65717472    , 0.66657460    , 0.67625917    , 0.68589676    ,
     *  0.69525935    ,
     *  0.63841064    , 0.64162395    , 0.64274439    , 0.65006002    ,
     *  0.65877318    , 0.66823396    , 0.67797394    , 0.68766145    ,
     *  0.69706903    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.63967450    , 0.64305202    , 0.64418647    , 0.65157794    ,
     *  0.66036288    , 0.66988939    , 0.67968848    , 0.68942872    ,
     *  0.69888344    ,
     *  0.64087556    , 0.64445424    , 0.64560449    , 0.65308014    ,
     *  0.66194323    , 0.67154036    , 0.68140228    , 0.69119809    ,
     *  0.70070211    ,
     *  0.64201293    , 0.64582998    , 0.64699782    , 0.65456603    ,
     *  0.66351372    , 0.67318638    , 0.68311486    , 0.69296909    ,
     *  0.70252458    ,
     *  0.64308585    , 0.64717868    , 0.64836591    , 0.65603514    ,
     *  0.66507387    , 0.67482700    , 0.68482580    , 0.69474129    ,
     *  0.70435040    ,
     *  0.64409372    , 0.64849988    , 0.64970831    , 0.65748703    ,
     *  0.66662330    , 0.67646183    , 0.68653470    , 0.69651428    ,
     *  0.70617917    ,
     *  0.64503612    , 0.64979323    , 0.65102467    , 0.65892137    ,
     *  0.66816166    , 0.67809053    , 0.68824122    , 0.69828771    ,
     *  0.70801049    ,
     *  0.64591278    , 0.65105849    , 0.65231474    , 0.66033791    ,
     *  0.66968870    , 0.67971284    , 0.68994505    , 0.70006124    ,
     *  0.70984403    ,
     *  0.64672360    , 0.65229552    , 0.65357841    , 0.66173651    ,
     *  0.67120425    , 0.68132854    , 0.69164596    , 0.70183462    ,
     *  0.71167945    ,
     *  0.64746868    , 0.65350432    , 0.65481565    , 0.66311712    ,
     *  0.67270823    , 0.68293752    , 0.69334378    , 0.70360761    ,
     *  0.71351651    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.64814831    , 0.65468503    , 0.65602659    , 0.66447980    ,
     *  0.67420063    , 0.68453972    , 0.69503841    , 0.70538004    ,
     *  0.71535497    ,
     *  0.64876295    , 0.65583792    , 0.65721148    , 0.66582473    ,
     *  0.67568158    , 0.68613519    , 0.69672980    , 0.70715182    ,
     *  0.71719465    ,
     *  0.64931331    , 0.65696340    , 0.65837073    , 0.66715224    ,
     *  0.67715130    , 0.68772405    , 0.69841801    , 0.70892292    ,
     *  0.71903546    ,
     *  0.64980029    , 0.65806205    , 0.65950489    , 0.66846277    ,
     *  0.67861013    , 0.68930656    , 0.70010317    , 0.71069336    ,
     *  0.72087732    ,
     *  0.65022501    , 0.65913461    , 0.66061468    , 0.66975689    ,
     *  0.68005853    , 0.69088304    , 0.70178552    , 0.71246327    ,
     *  0.72272026    ,
     *  0.65058883    , 0.66018200    , 0.66170099    , 0.67103536    ,
     *  0.68149710    , 0.69245397    , 0.70346538    , 0.71423285    ,
     *  0.72456437    ,
     *  0.65089336    , 0.66120532    , 0.66276489    , 0.67229908    ,
     *  0.68292658    , 0.69401992    , 0.70514319    , 0.71600240    ,
     *  0.72640982    ,
     *  0.65114044    , 0.66220586    , 0.66380763    , 0.67354911    ,
     *  0.68434787    , 0.69558163    , 0.70681951    , 0.71777233    ,
     *  0.72825685    ,
     *  0.65133220    , 0.66318512    , 0.66483067    , 0.67478671    ,
     *  0.68576201    , 0.69713995    , 0.70849503    , 0.71954314    ,
     *  0.73010582    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.65147101    , 0.66414481    , 0.66583569    , 0.67601332    ,
     *  0.68717024    , 0.69869590    , 0.71017054    , 0.72131545    ,
     *  0.73195717    ,
     *  0.65155953    , 0.66508688    , 0.66682457    , 0.67723057    ,
     *  0.68857395    , 0.70025065    , 0.71184701    , 0.72309002    ,
     *  0.73381147    ,
     *  0.65160074    , 0.66601348    , 0.66779944    , 0.67844034    ,
     *  0.68997474    , 0.70180555    , 0.71352555    , 0.72486773    ,
     *  0.73566939    ,
     *  0.65159788    , 0.66692706    , 0.66876266    , 0.67964469    ,
     *  0.69137441    , 0.70336212    , 0.71520743    , 0.72664960    ,
     *  0.73753172    ,
     *  0.65155455    , 0.66783029    , 0.66971688    , 0.68084594    ,
     *  0.69277496    , 0.70492208    , 0.71689407    , 0.72843680    ,
     *  0.73939940    ,
     *  0.65147464    , 0.66872614    , 0.67066497    , 0.68204665    ,
     *  0.69417865    , 0.70648737    , 0.71858712    , 0.73023068    ,
     *  0.74127349    ,
     *  0.65136240    , 0.66961785    , 0.67161013    , 0.68324964    ,
     *  0.69558794    , 0.70806011    , 0.72028838    , 0.73203275    ,
     *  0.74315524    ,
     *  0.65122246    , 0.67050898    , 0.67255584    , 0.68445803    ,
     *  0.69700557    , 0.70964269    , 0.72199988    , 0.73384470    ,
     *  0.74504601    ,
     *  0.65105979    , 0.67140340    , 0.67350589    , 0.68567521    ,
     *  0.69843453    , 0.71123770    , 0.72372386    , 0.73566842    ,
     *  0.74694738    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.93115599E-02, 1.96778079E-02, 2.00530401E-02, 2.04368067E-02,
     *  2.08287061E-02, 2.12283782E-02, 2.16354984E-02, 2.20497730E-02,
     *  2.24709352E-02,
     *  1.93213839E-02, 1.96869450E-02, 2.00615469E-02, 2.04447342E-02,
     *  2.08361004E-02, 2.12352809E-02, 2.16419473E-02, 2.20558027E-02,
     *  2.24765768E-02,
     *  1.93225099E-02, 1.96879922E-02, 2.00625219E-02, 2.04456428E-02,
     *  2.08369478E-02, 2.12360719E-02, 2.16426864E-02, 2.20564936E-02,
     *  2.24772233E-02,
     *  1.93296620E-02, 1.96946437E-02, 2.00687141E-02, 2.04514130E-02,
     *  2.08423296E-02, 2.12410957E-02, 2.16473798E-02, 2.20608817E-02,
     *  2.24813288E-02,
     *  1.93396721E-02, 1.97039525E-02, 2.00773798E-02, 2.04594877E-02,
     *  2.08498604E-02, 2.12481253E-02, 2.16539467E-02, 2.20670212E-02,
     *  2.24870729E-02,
     *  1.93534704E-02, 1.97167831E-02, 2.00893228E-02, 2.04706154E-02,
     *  2.08602379E-02, 2.12578116E-02, 2.16629951E-02, 2.20754802E-02,
     *  2.24949868E-02,
     *  1.93722219E-02, 1.97342172E-02, 2.01055492E-02, 2.04857326E-02,
     *  2.08743348E-02, 2.12709683E-02, 2.16752846E-02, 2.20869685E-02,
     *  2.25057340E-02,
     *  1.93973690E-02, 1.97575937E-02, 2.01273030E-02, 2.05059967E-02,
     *  2.08932288E-02, 2.12886005E-02, 2.16917529E-02, 2.21023618E-02,
     *  2.25201333E-02,
     *  1.94306806E-02, 1.97885523E-02, 2.01561068E-02, 2.05328231E-02,
     *  2.09182377E-02, 2.13119358E-02, 2.17135451E-02, 2.21227292E-02,
     *  2.25391835E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.94743076E-02, 1.98290842E-02, 2.01938072E-02, 2.05679271E-02,
     *  2.09509562E-02, 2.13424592E-02, 2.17420453E-02, 2.21493620E-02,
     *  2.25640905E-02,
     *  1.95308503E-02, 1.98815905E-02, 2.02426270E-02, 2.06133702E-02,
     *  2.09932997E-02, 2.13819522E-02, 2.17789124E-02, 2.21838068E-02,
     *  2.25962976E-02,
     *  1.96034423E-02, 1.99489525E-02, 2.03052265E-02, 2.06716151E-02,
     *  2.10475521E-02, 2.14325361E-02, 2.18261197E-02, 2.22279012E-02,
     *  2.26375181E-02,
     *  1.96958661E-02, 2.00346206E-02, 2.03847776E-02, 2.07455897E-02,
     *  2.11164229E-02, 2.14967235E-02, 2.18860006E-02, 2.22838153E-02,
     *  2.26897726E-02,
     *  1.98127330E-02, 2.01427377E-02, 2.04850596E-02, 2.08387662E-02,
     *  2.12031154E-02, 2.15774772E-02, 2.19613012E-02, 2.23540984E-02,
     *  2.27554314E-02,
     *  1.99598201E-02, 2.02783309E-02, 2.06105904E-02, 2.09552640E-02,
     *  2.13114117E-02, 2.16782837E-02, 2.20552439E-02, 2.24417355E-02,
     *  2.28372641E-02,
     *  2.01448706E-02, 2.04476777E-02, 2.07668381E-02, 2.10999942E-02,
     *  2.14457843E-02, 2.18032447E-02, 2.21716058E-02, 2.25502143E-02,
     *  2.29384984E-02,
     *  2.03801431E-02, 2.06592202E-02, 2.09606376E-02, 2.12788971E-02,
     *  2.16115578E-02, 2.19572005E-02, 2.23148191E-02, 2.26836106E-02,
     *  2.30628936E-02,
     *  2.06946542E-02, 2.09266881E-02, 2.12013072E-02, 2.14994433E-02,
     *  2.18151863E-02, 2.21459143E-02, 2.24901090E-02, 2.28466992E-02,
     *  2.32148333E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.09914444E-02, 2.12853867E-02, 2.15047438E-02, 2.17720720E-02,
     *  2.20648802E-02, 2.23764063E-02, 2.27037077E-02, 2.30451101E-02,
     *  2.33994485E-02,
     *  2.13514444E-02, 2.16394444E-02, 2.19169164E-02, 2.21158181E-02,
     *  2.23725306E-02, 2.26577653E-02, 2.29632694E-02, 2.32855827E-02,
     *  2.36227981E-02,
     *  2.17854444E-02, 2.20684444E-02, 2.23384444E-02, 2.25946755E-02,
     *  2.27616764E-02, 2.30037764E-02, 2.32789400E-02, 2.35764901E-02,
     *  2.38921751E-02,
     *  2.23044444E-02, 2.25834444E-02, 2.28484444E-02, 2.30984444E-02,
     *  2.33283167E-02, 2.34444247E-02, 2.36669837E-02, 2.39292653E-02,
     *  2.42167782E-02,
     *  2.29194444E-02, 2.31964444E-02, 2.34584444E-02, 2.37044444E-02,
     *  2.39344444E-02, 2.41407638E-02, 2.41666481E-02, 2.43634193E-02,
     *  2.46096182E-02,
     *  2.36424444E-02, 2.39184444E-02, 2.41774444E-02, 2.44234444E-02,
     *  2.46614444E-02, 2.49204444E-02, 2.53126554E-02, 2.49316573E-02,
     *  2.50944581E-02,
     *  2.44864444E-02, 2.47614444E-02, 2.50164444E-02, 2.52524444E-02,
     *  2.54714444E-02, 2.56724444E-02, 2.58344444E-02, 2.57684444E-02,
     *  2.57439563E-02,
     *  2.54664444E-02, 2.57394444E-02, 2.59904444E-02, 2.62154444E-02,
     *  2.64114444E-02, 2.65714444E-02, 2.66744444E-02, 2.66794444E-02,
     *  2.66554444E-02,
     *  2.65954444E-02, 2.68694444E-02, 2.71164444E-02, 2.73314444E-02,
     *  2.75104444E-02, 2.76464444E-02, 2.77274444E-02, 2.77444444E-02,
     *  2.77154444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.78914444E-02, 2.81684444E-02, 2.84134444E-02, 2.86224444E-02,
     *  2.87904444E-02, 2.89114444E-02, 2.89794444E-02, 2.89904444E-02,
     *  2.89504444E-02,
     *  2.93704444E-02, 2.96534444E-02, 2.99004444E-02, 3.01064444E-02,
     *  3.02674444E-02, 3.03784444E-02, 3.04354444E-02, 3.04354444E-02,
     *  3.03814444E-02,
     *  3.10514444E-02, 3.13424444E-02, 3.15934444E-02, 3.18004444E-02,
     *  3.19574444E-02, 3.20624444E-02, 3.21094444E-02, 3.20974444E-02,
     *  3.20264444E-02,
     *  3.23964444E-02, 3.26954444E-02, 3.29514444E-02, 3.31614444E-02,
     *  3.33184444E-02, 3.34204444E-02, 3.34614444E-02, 3.34414444E-02,
     *  3.33584444E-02,
     *  3.38644444E-02, 3.41744444E-02, 3.44394444E-02, 3.46534444E-02,
     *  3.48134444E-02, 3.49144444E-02, 3.49534444E-02, 3.49254444E-02,
     *  3.48304444E-02,
     *  3.54654444E-02, 3.57874444E-02, 3.60624444E-02, 3.62854444E-02,
     *  3.64504444E-02, 3.65534444E-02, 3.65904444E-02, 3.65574444E-02,
     *  3.64514444E-02,
     *  3.72044444E-02, 3.75424444E-02, 3.78304444E-02, 3.80634444E-02,
     *  3.82354444E-02, 3.83424444E-02, 3.83804444E-02, 3.83444444E-02,
     *  3.82304444E-02,
     *  3.90894444E-02, 3.94454444E-02, 3.97494444E-02, 3.99944444E-02,
     *  4.01774444E-02, 4.02914444E-02, 4.03314444E-02, 4.02944444E-02,
     *  4.01764444E-02,
     *  4.11284444E-02, 4.15054444E-02, 4.18274444E-02, 4.20884444E-02,
     *  4.22824444E-02, 4.24054444E-02, 4.24524444E-02, 4.24164444E-02,
     *  4.22954444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  4.33304444E-02, 4.37304444E-02, 4.40724444E-02, 4.43514444E-02,
     *  4.45604444E-02, 4.46954444E-02, 4.47494444E-02, 4.47184444E-02,
     *  4.45974444E-02,
     *  4.57024444E-02, 4.61274444E-02, 4.64934444E-02, 4.67924444E-02,
     *  4.70194444E-02, 4.71684444E-02, 4.72334444E-02, 4.72084444E-02,
     *  4.70904444E-02,
     *  4.82534444E-02, 4.87064444E-02, 4.90974444E-02, 4.94204444E-02,
     *  4.96674444E-02, 4.98324444E-02, 4.99104444E-02, 4.98964444E-02,
     *  4.97824444E-02,
     *  5.09914444E-02, 5.14764444E-02, 5.18954444E-02, 5.22434444E-02,
     *  5.25124444E-02, 5.26974444E-02, 5.27914444E-02, 5.27894444E-02,
     *  5.26844444E-02,
     *  5.39264444E-02, 5.44444444E-02, 5.48954444E-02, 5.52714444E-02,
     *  5.55654444E-02, 5.57724444E-02, 5.58854444E-02, 5.58984444E-02,
     *  5.58044444E-02,
     *  5.70674444E-02, 5.76224444E-02, 5.81064444E-02, 5.85134444E-02,
     *  5.88354444E-02, 5.90674444E-02, 5.92014444E-02, 5.92314444E-02,
     *  5.91514444E-02,
     *  6.04244444E-02, 6.10184444E-02, 6.15384444E-02, 6.19794444E-02,
     *  6.23324444E-02, 6.25904444E-02, 6.27484444E-02, 6.27994444E-02,
     *  6.27364444E-02,
     *  6.40054444E-02, 6.46414444E-02, 6.52014444E-02, 6.56784444E-02,
     *  6.60644444E-02, 6.63534444E-02, 6.65374444E-02, 6.66114444E-02,
     *  6.65684444E-02,
     *  6.78214444E-02, 6.85034444E-02, 6.91054444E-02, 6.96214444E-02,
     *  7.00434444E-02, 7.03654444E-02, 7.05794444E-02, 7.06784444E-02,
     *  7.06574444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  7.18834444E-02, 7.26134444E-02, 7.32614444E-02, 7.38194444E-02,
     *  7.42804444E-02, 7.46364444E-02, 7.48824444E-02, 7.50104444E-02,
     *  7.50144444E-02,
     *  7.62004444E-02, 7.69814444E-02, 7.76784444E-02, 7.82814444E-02,
     *  7.87844444E-02, 7.91794444E-02, 7.94594444E-02, 7.96194444E-02,
     *  7.96504444E-02,
     *  8.07834444E-02, 8.16204444E-02, 8.23684444E-02, 8.30194444E-02,
     *  8.35664444E-02, 8.40024444E-02, 8.43204444E-02, 8.45144444E-02,
     *  8.45764444E-02,
     *  8.56434444E-02, 8.65384444E-02, 8.73414444E-02, 8.80444444E-02,
     *  8.86394444E-02, 8.91194444E-02, 8.94774444E-02, 8.97074444E-02,
     *  8.98024444E-02,
     *  9.07914444E-02, 9.17484444E-02, 9.26094444E-02, 9.33674444E-02,
     *  9.40124444E-02, 9.45394444E-02, 9.49404444E-02, 9.52104444E-02,
     *  9.53414444E-02,
     *  9.62384444E-02, 9.72614444E-02, 9.81844444E-02, 9.89994444E-02,
     *  9.96994444E-02, 0.10027444    , 0.10072444    , 0.10103444    ,
     *  0.10120444    ,
     *  0.10199444    , 0.10308444    , 0.10407444    , 0.10495444    ,
     *  0.10571444    , 0.10634444    , 0.10683444    , 0.10719444    ,
     *  0.10740444    ,
     *  0.10807444    , 0.10924444    , 0.11030444    , 0.11124444    ,
     *  0.11205444    , 0.11274444    , 0.11329444    , 0.11369444    ,
     *  0.11394444    ,
     *  0.11449444    , 0.11573444    , 0.11686444    , 0.11787444    ,
     *  0.11875444    , 0.11950444    , 0.12010444    , 0.12055444    ,
     *  0.12085444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.12125444    , 0.12257444    , 0.12378444    , 0.12486444    ,
     *  0.12581444    , 0.12662444    , 0.12728444    , 0.12779444    ,
     *  0.12814444    ,
     *  0.12837444    , 0.12978444    , 0.13107444    , 0.13223444    ,
     *  0.13324444    , 0.13412444    , 0.13484444    , 0.13540444    ,
     *  0.13580444    ,
     *  0.13586444    , 0.13736444    , 0.13874444    , 0.13997444    ,
     *  0.14107444    , 0.14201444    , 0.14280444    , 0.14342444    ,
     *  0.14387444    ,
     *  0.14373444    , 0.14533444    , 0.14680444    , 0.14812444    ,
     *  0.14929444    , 0.15031444    , 0.15116444    , 0.15184444    ,
     *  0.15236444    ,
     *  0.15201444    , 0.15370444    , 0.15526444    , 0.15667444    ,
     *  0.15793444    , 0.15902444    , 0.15995444    , 0.16070444    ,
     *  0.16127444    ,
     *  0.16069444    , 0.16249444    , 0.16415444    , 0.16566444    ,
     *  0.16700444    , 0.16817444    , 0.16917444    , 0.16999444    ,
     *  0.17063444    ,
     *  0.17215444    , 0.17410444    , 0.17589444    , 0.17751444    ,
     *  0.17897444    , 0.18025444    , 0.18134444    , 0.18226444    ,
     *  0.18298444    ,
     *  0.18431444    , 0.18640444    , 0.18833444    , 0.19008444    ,
     *  0.19166444    , 0.19305444    , 0.19426444    , 0.19526444    ,
     *  0.19608444    ,
     *  0.19718444    , 0.19943444    , 0.20151444    , 0.20340444    ,
     *  0.20511444    , 0.20662444    , 0.20793444    , 0.20904444    ,
     *  0.20995444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.21081444    , 0.21322444    , 0.21545444    , 0.21749444    ,
     *  0.21934444    , 0.22098444    , 0.22241444    , 0.22363444    ,
     *  0.22463444    ,
     *  0.22522444    , 0.22780444    , 0.23020444    , 0.23240444    ,
     *  0.23438444    , 0.23615444    , 0.23771444    , 0.23904444    ,
     *  0.24016444    ,
     *  0.24044444    , 0.24321444    , 0.24578444    , 0.24814444    ,
     *  0.25028444    , 0.25219444    , 0.25388444    , 0.25533444    ,
     *  0.25656444    ,
     *  0.25651444    , 0.25947444    , 0.26223444    , 0.26476444    ,
     *  0.26706444    , 0.26912444    , 0.27094444    , 0.27253444    ,
     *  0.27387444    ,
     *  0.27346444    , 0.27663444    , 0.27958444    , 0.28229444    ,
     *  0.28476444    , 0.28698444    , 0.28895444    , 0.29067444    ,
     *  0.29213444    ,
     *  0.29134444    , 0.29473444    , 0.29788444    , 0.30078444    ,
     *  0.30343444    , 0.30581444    , 0.30794444    , 0.30979444    ,
     *  0.31139444    ,
     *  0.31019444    , 0.31381444    , 0.31718444    , 0.32028444    ,
     *  0.32311444    , 0.32567444    , 0.32795444    , 0.32996444    ,
     *  0.33169444    ,
     *  0.33007444    , 0.33392444    , 0.33752444    , 0.34083444    ,
     *  0.34386444    , 0.34660444    , 0.34905444    , 0.35121444    ,
     *  0.35309444    ,
     *  0.35102444    , 0.35513444    , 0.35896444    , 0.36249444    ,
     *  0.36573444    , 0.36866444    , 0.37128444    , 0.37361444    ,
     *  0.37563444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.37311444    , 0.37750444    , 0.38158444    , 0.38534444    ,
     *  0.38879444    , 0.39192444    , 0.39473444    , 0.39722444    ,
     *  0.39939444    ,
     *  0.39643444    , 0.40110444    , 0.40544444    , 0.40945444    ,
     *  0.41312444    , 0.41646444    , 0.41945444    , 0.42212444    ,
     *  0.42445444    ,
     *  0.42106444    , 0.42602444    , 0.43064444    , 0.43491444    ,
     *  0.43882444    , 0.44236444    , 0.44555444    , 0.44839444    ,
     *  0.45089444    ,
     *  0.44710444    , 0.45238444    , 0.45729444    , 0.46183444    ,
     *  0.46598444    , 0.46974444    , 0.47313444    , 0.47615444    ,
     *  0.47881444    ,
     *  0.47468444    , 0.48030444    , 0.48551444    , 0.49032444    ,
     *  0.49472444    , 0.49872444    , 0.50231444    , 0.50551444    ,
     *  0.50833444    ,
     *  0.50393444    , 0.50990444    , 0.51544444    , 0.52055444    ,
     *  0.52521444    , 0.52943444    , 0.53322444    , 0.53660444    ,
     *  0.53958444    ,
     *  0.54509444    , 0.55156444    , 0.55756444    , 0.56306444    ,
     *  0.56808444    , 0.57261444    , 0.57667444    , 0.58029444    ,
     *  0.58347444    ,
     *  0.58960444    , 0.59663444    , 0.60312444    , 0.60905444    ,
     *  0.61444444    , 0.61929444    , 0.62362444    , 0.62746444    ,
     *  0.63084444    ,
     *  0.63821667    , 0.64586962    , 0.65289345    , 0.65928404    ,
     *  0.66505288    , 0.67022246    , 0.67482251    , 0.67888688    ,
     *  0.68245114    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.63839293    , 0.64604724    , 0.65307291    , 0.65946571    ,
     *  0.66523706    , 0.67040940    , 0.67501243    , 0.67907999    ,
     *  0.68264764    ,
     *  0.63856960    , 0.64622527    , 0.65325278    , 0.65964779    ,
     *  0.66542164    , 0.67059674    , 0.67520276    , 0.67927351    ,
     *  0.68284457    ,
     *  0.63874667    , 0.64640370    , 0.65343305    , 0.65983028    ,
     *  0.66560664    , 0.67078450    , 0.67539350    , 0.67946745    ,
     *  0.68304191    ,
     *  0.63892414    , 0.64658254    , 0.65361373    , 0.66001317    ,
     *  0.66579204    , 0.67097267    , 0.67558466    , 0.67966181    ,
     *  0.68323968    ,
     *  0.63910203    , 0.64676178    , 0.65379482    , 0.66019648    ,
     *  0.66597786    , 0.67116125    , 0.67577623    , 0.67985659    ,
     *  0.68343786    ,
     *  0.63928031    , 0.64694143    , 0.65397632    , 0.66038019    ,
     *  0.66616409    , 0.67135024    , 0.67596822    , 0.68005178    ,
     *  0.68363646    ,
     *  0.63945900    , 0.64712149    , 0.65415822    , 0.66056431    ,
     *  0.66635072    , 0.67153965    , 0.67616062    , 0.68024739    ,
     *  0.68383549    ,
     *  0.63963810    , 0.64730195    , 0.65434053    , 0.66074884    ,
     *  0.66653777    , 0.67172946    , 0.67635343    , 0.68044342    ,
     *  0.68403493    ,
     *  0.63981760    , 0.64748282    , 0.65452325    , 0.66093378    ,
     *  0.66672522    , 0.67191969    , 0.67654666    , 0.68063986    ,
     *  0.68423480    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.63999750    , 0.64766410    , 0.65470638    , 0.66111912    ,
     *  0.66691309    , 0.67211033    , 0.67674031    , 0.68083672    ,
     *  0.68443508    ,
     *  0.64017781    , 0.64784578    , 0.65488991    , 0.66130488    ,
     *  0.66710137    , 0.67230139    , 0.67693437    , 0.68103400    ,
     *  0.68463579    ,
     *  0.64035853    , 0.64802786    , 0.65507385    , 0.66149105    ,
     *  0.66729006    , 0.67249286    , 0.67712884    , 0.68123170    ,
     *  0.68483692    ,
     *  0.64053965    , 0.64821036    , 0.65525820    , 0.66167762    ,
     *  0.66747916    , 0.67268474    , 0.67732374    , 0.68142982    ,
     *  0.68503847    ,
     *  0.64179965    , 0.64947988    , 0.65654057    , 0.66297538    ,
     *  0.66879438    , 0.67401919    , 0.67867902    , 0.68280743    ,
     *  0.68643986    ,
     *  0.64307888    , 0.65076873    , 0.65784235    , 0.66429265    ,
     *  0.67012921    , 0.67537336    , 0.68005414    , 0.68420503    ,
     *  0.68786141    ,
     *  0.64437731    , 0.65207691    , 0.65916356    , 0.66562945    ,
     *  0.67148368    , 0.67674729    , 0.68144915    , 0.68562267    ,
     *  0.68930319    ,
     *  0.64569491    , 0.65340439    , 0.66050421    , 0.66698580    ,
     *  0.67285780    , 0.67814100    , 0.68286410    , 0.68706041    ,
     *  0.69076526    ,
     *  0.64703161    , 0.65475113    , 0.66186426    , 0.66836168    ,
     *  0.67425160    , 0.67955452    , 0.68429901    , 0.68851830    ,
     *  0.69224767    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.64838733    , 0.65611710    , 0.66324369    , 0.66975710    ,
     *  0.67566508    , 0.68098787    , 0.68575391    , 0.68999636    ,
     *  0.69375047    ,
     *  0.64976199    , 0.65750221    , 0.66464246    , 0.67117201    ,
     *  0.67709821    , 0.68244104    , 0.68722881    , 0.69149462    ,
     *  0.69527370    ,
     *  0.65115549    , 0.65890641    , 0.66606051    , 0.67260639    ,
     *  0.67855097    , 0.68391403    , 0.68872372    , 0.69301310    ,
     *  0.69681737    ,
     *  0.65256770    , 0.66032959    , 0.66749777    , 0.67406018    ,
     *  0.68002334    , 0.68540680    , 0.69023861    , 0.69455179    ,
     *  0.69838151    ,
     *  0.65399848    , 0.66177165    , 0.66895415    , 0.67553331    ,
     *  0.68151526    , 0.68691932    , 0.69177348    , 0.69611068    ,
     *  0.69996613    ,
     *  0.65544769    , 0.66323246    , 0.67042957    , 0.67702571    ,
     *  0.68302666    , 0.68845156    , 0.69332828    , 0.69768977    ,
     *  0.70157121    ,
     *  0.65691514    , 0.66471188    , 0.67192389    , 0.67853728    ,
     *  0.68455747    , 0.69000344    , 0.69490298    , 0.69928902    ,
     *  0.70319675    ,
     *  0.65840066    , 0.66620976    , 0.67343700    , 0.68006791    ,
     *  0.68610760    , 0.69157489    , 0.69649752    , 0.70090839    ,
     *  0.70484272    ,
     *  0.65990403    , 0.66772593    , 0.67496875    , 0.68161748    ,
     *  0.68767695    , 0.69316584    , 0.69811182    , 0.70254783    ,
     *  0.70650909    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.66142504    , 0.66926019    , 0.67651897    , 0.68318586    ,
     *  0.68926541    , 0.69477617    , 0.69974581    , 0.70420727    ,
     *  0.70819581    ,
     *  0.66296344    , 0.67081235    , 0.67808750    , 0.68477289    ,
     *  0.69087283    , 0.69640578    , 0.70139939    , 0.70588663    ,
     *  0.70990281    ,
     *  0.66451898    , 0.67238219    , 0.67967414    , 0.68637840    ,
     *  0.69249907    , 0.69805453    , 0.70307245    , 0.70758583    ,
     *  0.71163004    ,
     *  0.66609138    , 0.67396946    , 0.68127868    , 0.68800221    ,
     *  0.69414397    , 0.69972230    , 0.70476487    , 0.70930476    ,
     *  0.71337741    ,
     *  0.66768036    , 0.67557391    , 0.68290090    , 0.68964413    ,
     *  0.69580736    , 0.70140891    , 0.70647652    , 0.71104331    ,
     *  0.71514482    ,
     *  0.66928560    , 0.67719527    , 0.68454056    , 0.69130393    ,
     *  0.69748905    , 0.70311422    , 0.70820724    , 0.71280136    ,
     *  0.71693217    ,
     *  0.67090678    , 0.67883326    , 0.68619740    , 0.69298140    ,
     *  0.69918882    , 0.70483801    , 0.70995687    , 0.71457875    ,
     *  0.71873935    ,
     *  0.67254355    , 0.68048757    , 0.68787116    , 0.69467628    ,
     *  0.70090646    , 0.70658011    , 0.71172524    , 0.71637534    ,
     *  0.72056621    ,
     *  0.67419557    , 0.68215789    , 0.68956154    , 0.69638831    ,
     *  0.70264173    , 0.70834030    , 0.71351216    , 0.71819095    ,
     *  0.72241262    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.67586245    , 0.68384387    , 0.69126824    , 0.69811723    ,
     *  0.70439438    , 0.71011834    , 0.71531742    , 0.72002541    ,
     *  0.72427843    ,
     *  0.67754380    , 0.68554517    , 0.69299095    , 0.69986273    ,
     *  0.70616415    , 0.71191400    , 0.71714080    , 0.72187853    ,
     *  0.72616346    ,
     *  0.67923923    , 0.68726142    , 0.69472933    , 0.70162452    ,
     *  0.70795075    , 0.71372702    , 0.71898206    , 0.72375008    ,
     *  0.72806753    ,
     *  0.68094830    , 0.68899225    , 0.69648303    , 0.70340226    ,
     *  0.70975388    , 0.71555712    , 0.72084096    , 0.72563986    ,
     *  0.72999044    ,
     *  0.68267060    , 0.69073725    , 0.69825169    , 0.70519563    ,
     *  0.71157324    , 0.71740402    , 0.72271724    , 0.72754762    ,
     *  0.73193200    ,
     *  0.68440568    , 0.69249602    , 0.70003494    , 0.70700428    ,
     *  0.71340849    , 0.71926741    , 0.72461063    , 0.72947312    ,
     *  0.73389198    ,
     *  0.68615307    , 0.69426815    , 0.70183237    , 0.70882784    ,
     *  0.71525931    , 0.72114699    , 0.72652082    , 0.73141608    ,
     *  0.73587014    ,
     *  0.68791232    , 0.69605320    , 0.70364360    , 0.71066593    ,
     *  0.71712534    , 0.72304243    , 0.72844752    , 0.73337625    ,
     *  0.73786625    ,
     *  0.68968294    , 0.69785072    , 0.70546821    , 0.71251817    ,
     *  0.71900621    , 0.72495337    , 0.73039041    , 0.73535332    ,
     *  0.73988004    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.69146445    , 0.69966027    , 0.70730576    , 0.71438416    ,
     *  0.72090154    , 0.72687947    , 0.73234916    , 0.73734700    ,
     *  0.74191124    ,
     *  0.69325636    , 0.70148137    , 0.70915583    , 0.71626347    ,
     *  0.72281094    , 0.72882036    , 0.73432343    , 0.73935697    ,
     *  0.74395957    ,
     *  0.69505817    , 0.70331357    , 0.71101797    , 0.71815569    ,
     *  0.72473402    , 0.73077566    , 0.73631286    , 0.74138291    ,
     *  0.74602474    ,
     *  0.69686938    , 0.70515639    , 0.71289172    , 0.72006038    ,
     *  0.72667034    , 0.73274497    , 0.73831709    , 0.74342447    ,
     *  0.74810645    ,
     *  0.69868948    , 0.70700934    , 0.71477662    , 0.72197710    ,
     *  0.72861950    , 0.73472790    , 0.74033573    , 0.74548130    ,
     *  0.75020437    ,
     *  0.70051796    , 0.70887194    , 0.71667221    , 0.72390540    ,
     *  0.73058106    , 0.73672402    , 0.74236840    , 0.74755306    ,
     *  0.75231817    ,
     *  0.70235433    , 0.71074370    , 0.71857801    , 0.72584482    ,
     *  0.73255458    , 0.73873293    , 0.74441471    , 0.74963936    ,
     *  0.75444754    ,
     *  0.70419808    , 0.71262414    , 0.72049355    , 0.72779490    ,
     *  0.73453960    , 0.74075418    , 0.74647424    , 0.75173983    ,
     *  0.75659210    ,
     *  0.70604871    , 0.71451278    , 0.72241836    , 0.72975517    ,
     *  0.73653568    , 0.74278735    , 0.74854657    , 0.75385407    ,
     *  0.75875152    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.70790574    , 0.71640912    , 0.72435195    , 0.73172517    ,
     *  0.73854236    , 0.74483199    , 0.75063128    , 0.75598169    ,
     *  0.76092543    ,
     *  0.70976870    , 0.71831269    , 0.72629386    , 0.73370442    ,
     *  0.74055918    , 0.74688764    , 0.75272795    , 0.75812229    ,
     *  0.76311346    ,
     *  0.71163711    , 0.72022304    , 0.72824361    , 0.73569246    ,
     *  0.74258567    , 0.74895386    , 0.75483613    , 0.76027546    ,
     *  0.76531523    ,
     *  0.71351054    , 0.72213970    , 0.73020074    , 0.73768882    ,
     *  0.74462136    , 0.75103019    , 0.75695540    , 0.76244078    ,
     *  0.76753036    ,
     *  0.71538855    , 0.72406223    , 0.73216481    , 0.73969305    ,
     *  0.74666581    , 0.75311617    , 0.75908530    , 0.76461783    ,
     *  0.76975846    ,
     *  0.71727074    , 0.72599021    , 0.73413536    , 0.74170468    ,
     *  0.74871854    , 0.75521135    , 0.76122539    , 0.76680619    ,
     *  0.77199915    ,
     *  0.71915672    , 0.72792322    , 0.73611198    , 0.74372327    ,
     *  0.75077911    , 0.75731529    , 0.76337524    , 0.76900545    ,
     *  0.77425204    ,
     *  0.72104616    , 0.72986090    , 0.73809424    , 0.74574840    ,
     *  0.75284707    , 0.75942752    , 0.76553440    , 0.77121517    ,
     *  0.77651673    ,
     *  0.72293874    , 0.73180288    , 0.74008176    , 0.74777964    ,
     *  0.75492199    , 0.76154761    , 0.76770243    , 0.77343494    ,
     *  0.77879283    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.72483417    , 0.73374883    , 0.74207418    , 0.74981659    ,
     *  0.75700345    , 0.76367513    , 0.76987891    , 0.77566435    ,
     *  0.78107996    ,
     *  0.72673222    , 0.73569846    , 0.74407114    , 0.75185888    ,
     *  0.75909104    , 0.76580966    , 0.77206342    , 0.77790298    ,
     *  0.78337773    ,
     *  0.72863270    , 0.73765153    , 0.74607234    , 0.75390615    ,
     *  0.76118437    , 0.76795080    , 0.77425554    , 0.78015044    ,
     *  0.78568576    ,
     *  0.73053548    , 0.73960781    , 0.74807751    , 0.75595808    ,
     *  0.76328308    , 0.77009814    , 0.77645488    , 0.78240633    ,
     *  0.78800370    ,
     *  0.73244048    , 0.74156714    , 0.75008640    , 0.75801436    ,
     *  0.76538682    , 0.77225133    , 0.77866105    , 0.78467028    ,
     *  0.79033117    ,
     *  0.73434767    , 0.74352940    , 0.75209882    , 0.76007473    ,
     *  0.76749529    , 0.77441001    , 0.78087369    , 0.78694192    ,
     *  0.79266784    ,
     *  0.73625710    , 0.74549454    , 0.75411462    , 0.76213897    ,
     *  0.76960820    , 0.77657386    , 0.78309245    , 0.78922090    ,
     *  0.79501338    ,
     *  0.73816890    , 0.74746257    , 0.75613370    , 0.76420690    ,
     *  0.77172530    , 0.77874260    , 0.78531703    , 0.79150690    ,
     *  0.79736747    ,
     *  0.74008328    , 0.74943356    , 0.75815603    , 0.76627839    ,
     *  0.77384640    , 0.78091596    , 0.78754712    , 0.79379963    ,
     *  0.79972982    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.74200051    , 0.75140764    , 0.76018163    , 0.76835335    ,
     *  0.77597132    , 0.78309372    , 0.78978247    , 0.79609880    ,
     *  0.80210016    ,
     *  0.74392098    , 0.75338506    , 0.76221058    , 0.77043177    ,
     *  0.77809996    , 0.78527571    , 0.79202286    , 0.79840417    ,
     *  0.80447827    ,
     *  0.74584518    , 0.75536612    , 0.76424307    , 0.77251369    ,
     *  0.78023226    , 0.78746178    , 0.79426810    , 0.80071553    ,
     *  0.80686391    ,
     *  0.74777370    , 0.75735123    , 0.76627932    , 0.77459920    ,
     *  0.78236821    , 0.78965186    , 0.79651804    , 0.80303271    ,
     *  0.80925693    ,
     *  0.74970723    , 0.75934089    , 0.76831967    , 0.77668851    ,
     *  0.78450788    , 0.79184591    , 0.79877261    , 0.80535559    ,
     *  0.81165717    ,
     *  0.75164662    , 0.76133572    , 0.77036455    , 0.77878187    ,
     *  0.78665140    , 0.79404397    , 0.80103175    , 0.80768407    ,
     *  0.81406455    ,
     *  0.75359283    , 0.76333646    , 0.77241448    , 0.78087964    ,
     *  0.78879899    , 0.79624614    , 0.80329549    , 0.81001813    ,
     *  0.81647902    ,
     *  0.75554696    , 0.76534395    , 0.77447010    , 0.78298226    ,
     *  0.79095094    , 0.79845258    , 0.80556390    , 0.81235779    ,
     *  0.81890056    ,
     *  0.75751028    , 0.76735919    , 0.77653216    , 0.78509029    ,
     *  0.79310762    , 0.80066355    , 0.80783714    , 0.81470314    ,
     *  0.82132925    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.28987412E-02, 2.33329681E-02, 2.37734105E-02, 2.42198792E-02,
     *  2.46721989E-02, 2.51302069E-02, 2.55937515E-02, 2.60626912E-02,
     *  2.65368932E-02,
     *  2.29040235E-02, 2.33379171E-02, 2.37780502E-02, 2.42242316E-02,
     *  2.46762843E-02, 2.51340438E-02, 2.55973571E-02, 2.60660812E-02,
     *  2.65400823E-02,
     *  2.29046288E-02, 2.33384842E-02, 2.37785819E-02, 2.42247303E-02,
     *  2.46767524E-02, 2.51344834E-02, 2.55977702E-02, 2.60664696E-02,
     *  2.65404477E-02,
     *  2.29084727E-02, 2.33420855E-02, 2.37819580E-02, 2.42278974E-02,
     *  2.46797250E-02, 2.51372751E-02, 2.56003936E-02, 2.60689361E-02,
     *  2.65427680E-02,
     *  2.29138505E-02, 2.33471237E-02, 2.37866812E-02, 2.42323279E-02,
     *  2.46838835E-02, 2.51411806E-02, 2.56040634E-02, 2.60723864E-02,
     *  2.65460136E-02,
     *  2.29212595E-02, 2.33540647E-02, 2.37931879E-02, 2.42384312E-02,
     *  2.46896119E-02, 2.51465602E-02, 2.56091183E-02, 2.60771390E-02,
     *  2.65504842E-02,
     *  2.29313205E-02, 2.33634898E-02, 2.38020229E-02, 2.42467182E-02,
     *  2.46973896E-02, 2.51538641E-02, 2.56159812E-02, 2.60835910E-02,
     *  2.65565534E-02,
     *  2.29447996E-02, 2.33761160E-02, 2.38138579E-02, 2.42578186E-02,
     *  2.47078072E-02, 2.51636467E-02, 2.56251728E-02, 2.60922321E-02,
     *  2.65646813E-02,
     *  2.29626306E-02, 2.33928174E-02, 2.38295115E-02, 2.42724995E-02,
     *  2.47215842E-02, 2.51765832E-02, 2.56373270E-02, 2.61036578E-02,
     *  2.65754281E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.29859408E-02, 2.34146484E-02, 2.38499709E-02, 2.42916858E-02,
     *  2.47395878E-02, 2.51934871E-02, 2.56532076E-02, 2.61185855E-02,
     *  2.65894680E-02,
     *  2.30160782E-02, 2.34428693E-02, 2.38764152E-02, 2.43164816E-02,
     *  2.47628526E-02, 2.52153287E-02, 2.56737252E-02, 2.61378704E-02,
     *  2.66076044E-02,
     *  2.30546419E-02, 2.34789739E-02, 2.39102413E-02, 2.43481942E-02,
     *  2.47926028E-02, 2.52432554E-02, 2.56999559E-02, 2.61625226E-02,
     *  2.66307864E-02,
     *  2.31035156E-02, 2.35247202E-02, 2.39530914E-02, 2.43883591E-02,
     *  2.48302758E-02, 2.52786135E-02, 2.57331619E-02, 2.61937261E-02,
     *  2.66601252E-02,
     *  2.31649059E-02, 2.35821650E-02, 2.40068847E-02, 2.44387690E-02,
     *  2.48775475E-02, 2.53229716E-02, 2.57748122E-02, 2.62328581E-02,
     *  2.66969131E-02,
     *  2.32413865E-02, 2.36537033E-02, 2.40738527E-02, 2.45015057E-02,
     *  2.49363621E-02, 2.53781469E-02, 2.58266075E-02, 2.62815112E-02,
     *  2.67426429E-02,
     *  2.33359501E-02, 2.37421143E-02, 2.41565804E-02, 2.45789764E-02,
     *  2.50089643E-02, 2.54462351E-02, 2.58905062E-02, 2.63415177E-02,
     *  2.67990303E-02,
     *  2.34520723E-02, 2.38506174E-02, 2.42580550E-02, 2.46739576E-02,
     *  2.50979381E-02, 2.55296444E-02, 2.59687553E-02, 2.64149768E-02,
     *  2.68680385E-02,
     *  2.35937901E-02, 2.39829404E-02, 2.43817258E-02, 2.47896466E-02,
     *  2.52062525E-02, 2.56311359E-02, 2.60639265E-02, 2.65042864E-02,
     *  2.69519065E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.37658047E-02, 2.41434054E-02, 2.45315777E-02, 2.49297258E-02,
     *  2.53373171E-02, 2.57538723E-02, 2.61789582E-02, 2.66121810E-02,
     *  2.70531824E-02,
     *  2.39736200E-02, 2.43370427E-02, 2.47122262E-02, 2.50984432E-02,
     *  2.54950515E-02, 2.59014782E-02, 2.63172084E-02, 2.67417775E-02,
     *  2.71747639E-02,
     *  2.42237521E-02, 2.45697482E-02, 2.49290443E-02, 2.53007176E-02,
     *  2.56839739E-02, 2.60781149E-02, 2.64825196E-02, 2.68966308E-02,
     *  2.73199463E-02,
     *  2.45241047E-02, 2.48485293E-02, 2.51883422E-02, 2.55422799E-02,
     *  2.59093169E-02, 2.62885788E-02, 2.66793009E-02, 2.70808050E-02,
     *  2.74924845E-02,
     *  2.48848338E-02, 2.51819696E-02, 2.54976596E-02, 2.58298810E-02,
     *  2.61771879E-02, 2.65384295E-02, 2.69126358E-02, 2.72989638E-02,
     *  2.76966688E-02,
     *  2.53208907E-02, 2.55813432E-02, 2.58663422E-02, 2.61716412E-02,
     *  2.64948096E-02, 2.68341721E-02, 2.71884264E-02, 2.75564889E-02,
     *  2.79374253E-02,
     *  2.58616098E-02, 2.60639912E-02, 2.63069770E-02, 2.65777671E-02,
     *  2.68709391E-02, 2.71835369E-02, 2.75135999E-02, 2.78596424E-02,
     *  2.82204470E-02,
     *  2.66102310E-02, 2.66665590E-02, 2.68398481E-02, 2.70623903E-02,
     *  2.73167599E-02, 2.75959840E-02, 2.78964358E-02, 2.82158018E-02,
     *  2.85523761E-02,
     *  2.76484444E-02, 2.75417944E-02, 2.75112259E-02, 2.76494168E-02,
     *  2.78482243E-02, 2.80838091E-02, 2.83471737E-02, 2.86338441E-02,
     *  2.89410733E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  2.88654444E-02, 2.87354444E-02, 2.85624648E-02, 2.83978628E-02,
     *  2.84936917E-02, 2.86651107E-02, 2.88793790E-02, 2.91248762E-02,
     *  2.93960677E-02,
     *  3.02764444E-02, 3.01244444E-02, 2.99364444E-02, 2.97541818E-02,
     *  2.93292041E-02, 2.93737244E-02, 2.95136796E-02, 2.97039153E-02,
     *  2.99294349E-02,
     *  3.18974444E-02, 3.17114444E-02, 3.14704444E-02, 3.11744444E-02,
     *  3.07744444E-02, 3.03087112E-02, 3.02906495E-02, 3.03945702E-02,
     *  3.05578539E-02,
     *  3.32104444E-02, 3.29984444E-02, 3.27234444E-02, 3.23824444E-02,
     *  3.19764444E-02, 3.15526655E-02, 3.09997488E-02, 3.09860263E-02,
     *  3.10835889E-02,
     *  3.46654444E-02, 3.44294444E-02, 3.41214444E-02, 3.37404444E-02,
     *  3.32834444E-02, 3.27464444E-02, 3.20725240E-02, 3.17023397E-02,
     *  3.16900961E-02,
     *  3.62714444E-02, 3.60134444E-02, 3.56774444E-02, 3.52594444E-02,
     *  3.47574444E-02, 3.41664444E-02, 3.34754444E-02, 3.27040311E-02,
     *  3.24153651E-02,
     *  3.80374444E-02, 3.77604444E-02, 3.73994444E-02, 3.69504444E-02,
     *  3.64114444E-02, 3.57824444E-02, 3.50614444E-02, 3.42584444E-02,
     *  3.33797986E-02,
     *  3.99724444E-02, 3.96794444E-02, 3.92964444E-02, 3.88204444E-02,
     *  3.82504444E-02, 3.75874444E-02, 3.68334444E-02, 3.59984444E-02,
     *  3.50884444E-02,
     *  4.20834444E-02, 4.17784444E-02, 4.13774444E-02, 4.08774444E-02,
     *  4.02784444E-02, 3.95814444E-02, 3.87924444E-02, 3.79244444E-02,
     *  3.70174444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  4.43814444E-02, 4.40664444E-02, 4.36494444E-02, 4.31284444E-02,
     *  4.25024444E-02, 4.17704444E-02, 4.09354444E-02, 4.00024444E-02,
     *  3.89744444E-02,
     *  4.68724444E-02, 4.65504444E-02, 4.61214444E-02, 4.55824444E-02,
     *  4.49304444E-02, 4.41644444E-02, 4.32834444E-02, 4.22874444E-02,
     *  4.11674444E-02,
     *  4.95654444E-02, 4.92404444E-02, 4.88024444E-02, 4.82474444E-02,
     *  4.75734444E-02, 4.67764444E-02, 4.58554444E-02, 4.48064444E-02,
     *  4.36224444E-02,
     *  5.24714444E-02, 5.21454444E-02, 5.17014444E-02, 5.11354444E-02,
     *  5.04424444E-02, 4.96204444E-02, 4.86664444E-02, 4.75744444E-02,
     *  4.63424444E-02,
     *  5.55984444E-02, 5.52744444E-02, 5.48284444E-02, 5.42544444E-02,
     *  5.35484444E-02, 5.27064444E-02, 5.17254444E-02, 5.06014444E-02,
     *  4.93314444E-02,
     *  5.89554444E-02, 5.86374444E-02, 5.81924444E-02, 5.76144444E-02,
     *  5.68994444E-02, 5.60434444E-02, 5.50424444E-02, 5.38944444E-02,
     *  5.25954444E-02,
     *  6.25534444E-02, 6.22444444E-02, 6.18034444E-02, 6.12264444E-02,
     *  6.05074444E-02, 5.96414444E-02, 5.86264444E-02, 5.74594444E-02,
     *  5.61374444E-02,
     *  6.64014444E-02, 6.61044444E-02, 6.56714444E-02, 6.50984444E-02,
     *  6.43784444E-02, 6.35084444E-02, 6.24854444E-02, 6.13044444E-02,
     *  5.99654444E-02,
     *  7.05094444E-02, 7.02274444E-02, 6.98064444E-02, 6.92404444E-02,
     *  6.85244444E-02, 6.76544444E-02, 6.66264444E-02, 6.54374444E-02,
     *  6.40864444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  7.48884444E-02, 7.46244444E-02, 7.42184444E-02, 7.36634444E-02,
     *  7.29544444E-02, 7.20874444E-02, 7.10594444E-02, 6.98654444E-02,
     *  6.85064444E-02,
     *  7.95484444E-02, 7.93054444E-02, 7.89164444E-02, 7.83754444E-02,
     *  7.76774444E-02, 7.68174444E-02, 7.57924444E-02, 7.45984444E-02,
     *  7.32344444E-02,
     *  8.45014444E-02, 8.42824444E-02, 8.39134444E-02, 8.33894444E-02,
     *  8.27044444E-02, 8.18554444E-02, 8.08364444E-02, 7.96454444E-02,
     *  7.82814444E-02,
     *  8.97574444E-02, 8.95644444E-02, 8.92184444E-02, 8.87144444E-02,
     *  8.80464444E-02, 8.72094444E-02, 8.62014444E-02, 8.50174444E-02,
     *  8.36544444E-02,
     *  9.53274444E-02, 9.51634444E-02, 9.48434444E-02, 9.43614444E-02,
     *  9.37134444E-02, 9.28934444E-02, 9.18974444E-02, 9.07224444E-02,
     *  8.93664444E-02,
     *  0.10122444    , 0.10109444    , 0.10080444    , 0.10034444    ,
     *  9.97174444E-02, 9.89154444E-02, 9.79354444E-02, 9.67734444E-02,
     *  9.54274444E-02,
     *  0.10746444    , 0.10736444    , 0.10710444    , 0.10667444    ,
     *  0.10606444    , 0.10528444    , 0.10432444    , 0.10318444    ,
     *  0.10184444    ,
     *  0.11404444    , 0.11398444    , 0.11375444    , 0.11335444    ,
     *  0.11278444    , 0.11202444    , 0.11108444    , 0.10995444    ,
     *  0.10864444    ,
     *  0.12099444    , 0.12097444    , 0.12078444    , 0.12041444    ,
     *  0.11986444    , 0.11913444    , 0.11822444    , 0.11711444    ,
     *  0.11581444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.12832444    , 0.12834444    , 0.12818444    , 0.12785444    ,
     *  0.12734444    , 0.12664444    , 0.12575444    , 0.12466444    ,
     *  0.12339444    ,
     *  0.13604444    , 0.13610444    , 0.13599444    , 0.13569444    ,
     *  0.13521444    , 0.13454444    , 0.13368444    , 0.13262444    ,
     *  0.13137444    ,
     *  0.14416444    , 0.14427444    , 0.14419444    , 0.14394444    ,
     *  0.14349444    , 0.14286444    , 0.14203444    , 0.14100444    ,
     *  0.13977444    ,
     *  0.15270444    , 0.15285444    , 0.15283444    , 0.15261444    ,
     *  0.15220444    , 0.15160444    , 0.15081444    , 0.14981444    ,
     *  0.14861444    ,
     *  0.16166444    , 0.16187444    , 0.16189444    , 0.16172444    ,
     *  0.16136444    , 0.16079444    , 0.16003444    , 0.15907444    ,
     *  0.15790444    ,
     *  0.17108444    , 0.17134444    , 0.17141444    , 0.17129444    ,
     *  0.17096444    , 0.17044444    , 0.16972444    , 0.16879444    ,
     *  0.16766444    ,
     *  0.18351444    , 0.18384444    , 0.18398444    , 0.18392444    ,
     *  0.18365444    , 0.18318444    , 0.18251444    , 0.18163444    ,
     *  0.18054444    ,
     *  0.19669444    , 0.19710444    , 0.19731444    , 0.19731444    ,
     *  0.19710444    , 0.19669444    , 0.19607444    , 0.19524444    ,
     *  0.19420444    ,
     *  0.21065444    , 0.21114444    , 0.21142444    , 0.21149444    ,
     *  0.21135444    , 0.21100444    , 0.21044444    , 0.20966444    ,
     *  0.20868444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.22543444    , 0.22600444    , 0.22636444    , 0.22651444    ,
     *  0.22644444    , 0.22615444    , 0.22565444    , 0.22493444    ,
     *  0.22400444    ,
     *  0.24105444    , 0.24171444    , 0.24216444    , 0.24238444    ,
     *  0.24238444    , 0.24216444    , 0.24172444    , 0.24107444    ,
     *  0.24019444    ,
     *  0.25755444    , 0.25831444    , 0.25885444    , 0.25915444    ,
     *  0.25923444    , 0.25908444    , 0.25871444    , 0.25812444    ,
     *  0.25730444    ,
     *  0.27497444    , 0.27583444    , 0.27646444    , 0.27685444    ,
     *  0.27701444    , 0.27694444    , 0.27664444    , 0.27611444    ,
     *  0.27537444    ,
     *  0.29335444    , 0.29432444    , 0.29504444    , 0.29553444    ,
     *  0.29577444    , 0.29578444    , 0.29555444    , 0.29510444    ,
     *  0.29442444    ,
     *  0.31273444    , 0.31381444    , 0.31464444    , 0.31521444    ,
     *  0.31555444    , 0.31564444    , 0.31549444    , 0.31511444    ,
     *  0.31451444    ,
     *  0.33316444    , 0.33435444    , 0.33529444    , 0.33596444    ,
     *  0.33639444    , 0.33657444    , 0.33650444    , 0.33620444    ,
     *  0.33567444    ,
     *  0.35468444    , 0.35600444    , 0.35704444    , 0.35782444    ,
     *  0.35835444    , 0.35861444    , 0.35864444    , 0.35842444    ,
     *  0.35797444    ,
     *  0.37736444    , 0.37880444    , 0.37997444    , 0.38085444    ,
     *  0.38148444    , 0.38184444    , 0.38195444    , 0.38181444    ,
     *  0.38144444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.40127444    , 0.40284444    , 0.40412444    , 0.40512444    ,
     *  0.40584444    , 0.40630444    , 0.40650444    , 0.40645444    ,
     *  0.40616444    ,
     *  0.42647444    , 0.42817444    , 0.42957444    , 0.43068444    ,
     *  0.43151444    , 0.43207444    , 0.43236444    , 0.43240444    ,
     *  0.43219444    ,
     *  0.45305444    , 0.45489444    , 0.45641444    , 0.45764444    ,
     *  0.45857444    , 0.45922444    , 0.45960444    , 0.45973444    ,
     *  0.45961444    ,
     *  0.48112444    , 0.48309444    , 0.48474444    , 0.48607444    ,
     *  0.48711444    , 0.48786444    , 0.48833444    , 0.48854444    ,
     *  0.48850444    ,
     *  0.51078444    , 0.51289444    , 0.51465444    , 0.51610444    ,
     *  0.51723444    , 0.51807444    , 0.51864444    , 0.51893444    ,
     *  0.51897444    ,
     *  0.54218444    , 0.54441444    , 0.54629444    , 0.54783444    ,
     *  0.54906444    , 0.54999444    , 0.55064444    , 0.55101444    ,
     *  0.55113444    ,
     *  0.58624444    , 0.58863444    , 0.59065444    , 0.59233444    ,
     *  0.59367444    , 0.59471444    , 0.59546444    , 0.59593444    ,
     *  0.59614444    ,
     *  0.63379444    , 0.63632444    , 0.63847444    , 0.64027444    ,
     *  0.64173444    , 0.64287444    , 0.64371444    , 0.64427444    ,
     *  0.64456444    ,
     *  0.68555077    , 0.68821984    , 0.69049007    , 0.69239032    ,
     *  0.69394626    , 0.69518029    , 0.69611159    , 0.69675624    ,
     *  0.69712750    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.68575087    , 0.68842373    , 0.69069795    , 0.69260238    ,
     *  0.69416270    , 0.69540130    , 0.69633736    , 0.69698696    ,
     *  0.69736335    ,
     *  0.68595140    , 0.68862805    , 0.69090626    , 0.69281488    ,
     *  0.69437958    , 0.69562276    , 0.69656358    , 0.69721814    ,
     *  0.69759967    ,
     *  0.68615234    , 0.68883279    , 0.69111500    , 0.69302782    ,
     *  0.69459691    , 0.69584467    , 0.69679026    , 0.69744977    ,
     *  0.69783645    ,
     *  0.68635371    , 0.68903797    , 0.69132418    , 0.69324119    ,
     *  0.69481467    , 0.69606702    , 0.69701739    , 0.69768187    ,
     *  0.69807370    ,
     *  0.68655550    , 0.68924357    , 0.69153378    , 0.69345500    ,
     *  0.69503289    , 0.69628983    , 0.69724498    , 0.69791443    ,
     *  0.69831142    ,
     *  0.68675772    , 0.68944959    , 0.69174382    , 0.69366925    ,
     *  0.69525154    , 0.69651308    , 0.69747302    , 0.69814745    ,
     *  0.69854960    ,
     *  0.68696036    , 0.68965605    , 0.69195430    , 0.69388394    ,
     *  0.69547064    , 0.69673679    , 0.69770153    , 0.69838094    ,
     *  0.69878826    ,
     *  0.68716342    , 0.68986294    , 0.69216521    , 0.69409907    ,
     *  0.69569019    , 0.69696094    , 0.69793048    , 0.69861489    ,
     *  0.69902738    ,
     *  0.68736691    , 0.69007025    , 0.69237655    , 0.69431464    ,
     *  0.69591018    , 0.69718555    , 0.69815990    , 0.69884930    ,
     *  0.69926697    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.68757083    , 0.69027800    , 0.69258832    , 0.69453064    ,
     *  0.69613061    , 0.69741061    , 0.69838977    , 0.69908418    ,
     *  0.69950704    ,
     *  0.68777517    , 0.69048618    , 0.69280054    , 0.69474709    ,
     *  0.69635149    , 0.69763612    , 0.69862011    , 0.69931952    ,
     *  0.69974757    ,
     *  0.68797993    , 0.69069478    , 0.69301318    , 0.69496398    ,
     *  0.69657282    , 0.69786208    , 0.69885090    , 0.69955533    ,
     *  0.69998858    ,
     *  0.68818513    , 0.69090382    , 0.69322626    , 0.69518131    ,
     *  0.69679460    , 0.69808850    , 0.69908215    , 0.69979160    ,
     *  0.70023006    ,
     *  0.68961173    , 0.69235705    , 0.69470754    , 0.69669202    ,
     *  0.69833613    , 0.69966221    , 0.70068937    , 0.70143364    ,
     *  0.70190819    ,
     *  0.69105868    , 0.69383086    , 0.69620964    , 0.69822384    ,
     *  0.69989907    , 0.70125764    , 0.70231863    , 0.70309804    ,
     *  0.70360900    ,
     *  0.69252608    , 0.69532534    , 0.69773268    , 0.69977688    ,
     *  0.70148353    , 0.70287492    , 0.70397008    , 0.70478497    ,
     *  0.70533269    ,
     *  0.69401398    , 0.69684059    , 0.69927675    , 0.70135125    ,
     *  0.70308964    , 0.70451419    , 0.70564388    , 0.70649461    ,
     *  0.70707945    ,
     *  0.69552246    , 0.69837666    , 0.70084193    , 0.70294705    ,
     *  0.70471753    , 0.70617559    , 0.70734017    , 0.70822713    ,
     *  0.70884947    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.69705157    , 0.69993363    , 0.70242832    , 0.70456438    ,
     *  0.70636729    , 0.70785924    , 0.70905911    , 0.70998270    ,
     *  0.71064294    ,
     *  0.69860135    , 0.70151157    , 0.70403599    , 0.70620333    ,
     *  0.70803905    , 0.70956528    , 0.71080084    , 0.71176148    ,
     *  0.71246005    ,
     *  0.70017186    , 0.70311052    , 0.70566500    , 0.70786399    ,
     *  0.70973290    , 0.71129382    , 0.71256552    , 0.71356364    ,
     *  0.71430099    ,
     *  0.70176311    , 0.70473053    , 0.70731542    , 0.70954643    ,
     *  0.71144895    , 0.71304499    , 0.71435327    , 0.71538935    ,
     *  0.71616595    ,
     *  0.70337513    , 0.70637165    , 0.70898730    , 0.71125074    ,
     *  0.71318729    , 0.71481891    , 0.71616424    , 0.71723877    ,
     *  0.71805512    ,
     *  0.70500793    , 0.70803389    , 0.71068070    , 0.71297697    ,
     *  0.71494800    , 0.71661567    , 0.71799856    , 0.71911206    ,
     *  0.71996869    ,
     *  0.70666151    , 0.70971728    , 0.71239564    , 0.71472518    ,
     *  0.71673116    , 0.71843540    , 0.71985636    , 0.72100937    ,
     *  0.72190684    ,
     *  0.70833587    , 0.71142182    , 0.71413216    , 0.71649544    ,
     *  0.71853686    , 0.72027818    , 0.72173778    , 0.72293087    ,
     *  0.72386976    ,
     *  0.71003099    , 0.71314753    , 0.71589029    , 0.71828778    ,
     *  0.72036517    , 0.72214412    , 0.72364293    , 0.72487672    ,
     *  0.72585765    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.71174685    , 0.71489440    , 0.71767004    , 0.72010225    ,
     *  0.72221614    , 0.72403331    , 0.72557195    , 0.72684706    ,
     *  0.72787068    ,
     *  0.71348339    , 0.71666240    , 0.71947141    , 0.72193888    ,
     *  0.72408985    , 0.72594584    , 0.72752495    , 0.72884204    ,
     *  0.72990905    ,
     *  0.71524058    , 0.71845151    , 0.72129440    , 0.72379768    ,
     *  0.72598633    , 0.72788179    , 0.72950204    , 0.73086184    ,
     *  0.73197295    ,
     *  0.71701836    , 0.72026170    , 0.72313901    , 0.72567868    ,
     *  0.72790565    , 0.72984124    , 0.73150335    , 0.73290658    ,
     *  0.73406256    ,
     *  0.71881665    , 0.72209292    , 0.72500521    , 0.72758189    ,
     *  0.72984783    , 0.73182427    , 0.73352898    , 0.73497642    ,
     *  0.73617808    ,
     *  0.72063537    , 0.72394511    , 0.72689298    , 0.72950731    ,
     *  0.73181292    , 0.73383094    , 0.73557903    , 0.73707151    ,
     *  0.73831969    ,
     *  0.72247443    , 0.72581820    , 0.72880227    , 0.73145494    ,
     *  0.73380093    , 0.73586133    , 0.73765362    , 0.73919199    ,
     *  0.74048758    ,
     *  0.72433372    , 0.72771213    , 0.73073304    , 0.73342475    ,
     *  0.73581190    , 0.73791548    , 0.73975284    , 0.74133801    ,
     *  0.74268195    ,
     *  0.72621313    , 0.72962679    , 0.73268524    , 0.73541673    ,
     *  0.73784584    , 0.73999345    , 0.74187679    , 0.74350971    ,
     *  0.74490299    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.72811253    , 0.73156210    , 0.73465879    , 0.73743084    ,
     *  0.73990276    , 0.74209531    , 0.74402557    , 0.74570724    ,
     *  0.74715090    ,
     *  0.73003177    , 0.73351794    , 0.73665363    , 0.73946705    ,
     *  0.74198266    , 0.74422108    , 0.74619927    , 0.74793074    ,
     *  0.74942586    ,
     *  0.73197071    , 0.73549420    , 0.73866967    , 0.74152532    ,
     *  0.74408553    , 0.74637082    , 0.74839799    , 0.75018035    ,
     *  0.75172808    ,
     *  0.73392919    , 0.73749074    , 0.74070681    , 0.74360559    ,
     *  0.74621137    , 0.74854457    , 0.75062180    , 0.75245622    ,
     *  0.75405777    ,
     *  0.73590702    , 0.73950742    , 0.74276496    , 0.74570780    ,
     *  0.74836016    , 0.75074234    , 0.75287081    , 0.75475848    ,
     *  0.75641511    ,
     *  0.73790402    , 0.74154408    , 0.74484399    , 0.74783187    ,
     *  0.75053188    , 0.75296419    , 0.75514508    , 0.75708730    ,
     *  0.75880033    ,
     *  0.73991998    , 0.74360058    , 0.74694379    , 0.74997774    ,
     *  0.75272651    , 0.75521012    , 0.75744471    , 0.75944279    ,
     *  0.76121363    ,
     *  0.74195471    , 0.74567673    , 0.74906423    , 0.75214532    ,
     *  0.75494399    , 0.75748016    , 0.75976978    , 0.76182513    ,
     *  0.76365522    ,
     *  0.74400796    , 0.74777235    , 0.75120516    , 0.75433451    ,
     *  0.75718431    , 0.75977434    , 0.76212036    , 0.76423444    ,
     *  0.76612533    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.74607952    , 0.74988724    , 0.75336644    , 0.75654521    ,
     *  0.75944741    , 0.76209266    , 0.76449654    , 0.76667089    ,
     *  0.76862417    ,
     *  0.74816913    , 0.75202121    , 0.75554791    , 0.75877733    ,
     *  0.76173325    , 0.76443514    , 0.76689840    , 0.76913461    ,
     *  0.77115198    ,
     *  0.75027654    , 0.75417403    , 0.75774940    , 0.76103075    ,
     *  0.76404176    , 0.76680179    , 0.76932602    , 0.77162578    ,
     *  0.77370898    ,
     *  0.75240148    , 0.75634548    , 0.75997074    , 0.76330534    ,
     *  0.76637290    , 0.76919262    , 0.77177947    , 0.77414454    ,
     *  0.77629543    ,
     *  0.75454368    , 0.75853534    , 0.76221175    , 0.76560098    ,
     *  0.76872660    , 0.77160763    , 0.77425884    , 0.77669105    ,
     *  0.77891157    ,
     *  0.75670284    , 0.76074336    , 0.76447223    , 0.76791755    ,
     *  0.77110279    , 0.77404683    , 0.77676421    , 0.77926550    ,
     *  0.78155766    ,
     *  0.75887866    , 0.76296928    , 0.76675199    , 0.77025490    ,
     *  0.77350140    , 0.77651022    , 0.77929567    , 0.78186803    ,
     *  0.78423396    ,
     *  0.76107086    , 0.76521286    , 0.76905083    , 0.77261290    ,
     *  0.77592236    , 0.77899780    , 0.78185331    , 0.78449885    ,
     *  0.78694075    ,
     *  0.76327910    , 0.76747382    , 0.77136854    , 0.77499139    ,
     *  0.77836560    , 0.78150959    , 0.78443721    , 0.78715812    ,
     *  0.78967831    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.76550307    , 0.76975190    , 0.77370490    , 0.77739023    ,
     *  0.78083105    , 0.78404559    , 0.78704747    , 0.78984605    ,
     *  0.79244694    ,
     *  0.76774244    , 0.77204681    , 0.77605969    , 0.77980927    ,
     *  0.78331862    , 0.78660581    , 0.78968419    , 0.79256283    ,
     *  0.79524695    ,
     *  0.76999688    , 0.77435827    , 0.77843269    , 0.78224835    ,
     *  0.78582823    , 0.78919025    , 0.79234748    , 0.79530867    ,
     *  0.79807867    ,
     *  0.77226605    , 0.77668600    , 0.78082368    , 0.78470731    ,
     *  0.78835982    , 0.79179893    , 0.79503746    , 0.79808380    ,
     *  0.80094242    ,
     *  0.77454960    , 0.77902971    , 0.78323242    , 0.78718601    ,
     *  0.79091332    , 0.79443187    , 0.79775423    , 0.80088845    ,
     *  0.80383857    ,
     *  0.77684718    , 0.78138909    , 0.78565868    , 0.78968428    ,
     *  0.79348864    , 0.79708909    , 0.80049794    , 0.80372286    ,
     *  0.80676749    ,
     *  0.77915845    , 0.78376385    , 0.78810224    , 0.79220197    ,
     *  0.79608572    , 0.79977063    , 0.80326872    , 0.80658729    ,
     *  0.80972956    ,
     *  0.78148306    , 0.78615371    , 0.79056286    , 0.79473893    ,
     *  0.79870450    , 0.80247653    , 0.80606672    , 0.80948202    ,
     *  0.81272519    ,
     *  0.78382066    , 0.78855836    , 0.79304032    , 0.79729500    ,
     *  0.80134492    , 0.80520682    , 0.80889211    , 0.81240734    ,
     *  0.81575482    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.78617090    , 0.79097751    , 0.79553439    , 0.79987006    ,
     *  0.80400694    , 0.80796157    , 0.81174506    , 0.81536355    ,
     *  0.81881889    ,
     *  0.78853345    , 0.79341087    , 0.79804485    , 0.80246395    ,
     *  0.80669050    , 0.81074085    , 0.81462577    , 0.81835100    ,
     *  0.82191789    ,
     *  0.79090795    , 0.79585817    , 0.80057149    , 0.80507655    ,
     *  0.80939559    , 0.81354475    , 0.81753444    , 0.82137002    ,
     *  0.82505232    ,
     *  0.79329409    , 0.79831912    , 0.80311410    , 0.80770774    ,
     *  0.81212219    , 0.81637335    , 0.82047132    , 0.82442100    ,
     *  0.82822272    ,
     *  0.79569154    , 0.80079346    , 0.80567249    , 0.81035741    ,
     *  0.81487028    , 0.81922677    , 0.82343663    , 0.82750433    ,
     *  0.83142965    ,
     *  0.79810000    , 0.80328094    , 0.80824648    , 0.81302547    ,
     *  0.81763988    , 0.82210515    , 0.82643067    , 0.83062044    ,
     *  0.83467371    ,
     *  0.80051917    , 0.80578130    , 0.81083588    , 0.81571183    ,
     *  0.82043102    , 0.82500864    , 0.82945372    , 0.83376979    ,
     *  0.83795554    ,
     *  0.80294876    , 0.80829434    , 0.81344056    , 0.81841644    ,
     *  0.82324374    , 0.82793741    , 0.83250611    , 0.83695287    ,
     *  0.84127580    ,
     *  0.80538853    , 0.81081983    , 0.81606038    , 0.82113925    ,
     *  0.82607812    , 0.83089168    , 0.83558820    , 0.84017020    ,
     *  0.84463522    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.80783823    , 0.81335759    , 0.81869521    , 0.82388023    ,
     *  0.82893424    , 0.83387166    , 0.83870036    , 0.84342235    ,
     *  0.84803454    ,
     *  0.81029765    , 0.81590746    , 0.82134497    , 0.82663940    ,
     *  0.83181224    , 0.83687762    , 0.84184301    , 0.84670991    ,
     *  0.85147458    ,
     *  0.81276659    , 0.81846930    , 0.82400959    , 0.82941679    ,
     *  0.83471225    , 0.83990984    , 0.84501662    , 0.85003353    ,
     *  0.85495618    ,
     *  0.81524492    , 0.82104300    , 0.82668904    , 0.83221244    ,
     *  0.83763445    , 0.84296867    , 0.84822168    , 0.85339389    ,
     *  0.85848025    ,
     *  0.81773251    , 0.82362849    , 0.82938331    , 0.83502647    ,
     *  0.84057908    , 0.84605445    , 0.85145874    , 0.85679175    ,
     *  0.86204776    ,
     *  0.82022927    , 0.82622572    , 0.83209243    , 0.83785899    ,
     *  0.84354638    , 0.84916761    , 0.85472837    , 0.86022788    ,
     *  0.86565972    ,
     *  0.82273516    , 0.82883470    , 0.83481648    , 0.84071018    ,
     *  0.84653665    , 0.85230859    , 0.85803122    , 0.86370315    ,
     *  0.86931723    ,
     *  0.82525020    , 0.83145548    , 0.83755558    , 0.84358025    ,
     *  0.84955024    , 0.85547790    , 0.86136797    , 0.86721846    ,
     *  0.87302145    ,
     *  0.82777445    , 0.83408814    , 0.84030987    , 0.84646948    ,
     *  0.85258754    , 0.85867610    , 0.86473939    , 0.87077478    ,
     *  0.87677360    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.70162330E-02, 2.75005931E-02, 2.79898627E-02, 2.83451178E-02,
     *  2.87028262E-02, 2.90629519E-02, 2.94254603E-02, 2.97903178E-02,
     *  3.01574920E-02,
     *  2.70192346E-02, 2.75034198E-02, 2.79925261E-02, 2.83476703E-02,
     *  2.87052731E-02, 2.90652982E-02, 2.94277107E-02, 2.97924769E-02,
     *  3.01595641E-02,
     *  2.70195785E-02, 2.75037437E-02, 2.79928313E-02, 2.83479627E-02,
     *  2.87055534E-02, 2.90655670E-02, 2.94279686E-02, 2.97927243E-02,
     *  3.01598015E-02,
     *  2.70217624E-02, 2.75058002E-02, 2.79947689E-02, 2.83498197E-02,
     *  2.87073336E-02, 2.90672740E-02, 2.94296057E-02, 2.97942950E-02,
     *  3.01613089E-02,
     *  2.70248172E-02, 2.75086769E-02, 2.79974793E-02, 2.83524172E-02,
     *  2.87098235E-02, 2.90696615E-02, 2.94318957E-02, 2.97964920E-02,
     *  3.01634172E-02,
     *  2.70290249E-02, 2.75126392E-02, 2.80012125E-02, 2.83559948E-02,
     *  2.87132530E-02, 2.90729498E-02, 2.94350496E-02, 2.97995178E-02,
     *  3.01663210E-02,
     *  2.70347369E-02, 2.75180179E-02, 2.80062801E-02, 2.83608512E-02,
     *  2.87179082E-02, 2.90774135E-02, 2.94393308E-02, 2.98036250E-02,
     *  3.01702624E-02,
     *  2.70423863E-02, 2.75252208E-02, 2.80130662E-02, 2.83673543E-02,
     *  2.87241418E-02, 2.90833905E-02, 2.94450632E-02, 2.98091244E-02,
     *  3.01755398E-02,
     *  2.70525000E-02, 2.75347438E-02, 2.80220377E-02, 2.83759515E-02,
     *  2.87323826E-02, 2.90912917E-02, 2.94526411E-02, 2.98163942E-02,
     *  3.01825159E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.70657120E-02, 2.75471835E-02, 2.80337565E-02, 2.83871810E-02,
     *  2.87431462E-02, 2.91016117E-02, 2.94625383E-02, 2.98258888E-02,
     *  3.01916268E-02,
     *  2.70827779E-02, 2.75632508E-02, 2.80488918E-02, 2.84016838E-02,
     *  2.87570468E-02, 2.91149387E-02, 2.94753191E-02, 2.98381491E-02,
     *  3.02033913E-02,
     *  2.71045895E-02, 2.75837844E-02, 2.80682329E-02, 2.84202156E-02,
     *  2.87748082E-02, 2.91319666E-02, 2.94916484E-02, 2.98538128E-02,
     *  3.02184208E-02,
     *  2.71321909E-02, 2.76097659E-02, 2.80927031E-02, 2.84436604E-02,
     *  2.87972770E-02, 2.91535062E-02, 2.95123031E-02, 2.98736247E-02,
     *  3.02374297E-02,
     *  2.71667953E-02, 2.76423351E-02, 2.81233742E-02, 2.84730439E-02,
     *  2.88254352E-02, 2.91804979E-02, 2.95381841E-02, 2.98984480E-02,
     *  3.02612455E-02,
     *  2.72098032E-02, 2.76828070E-02, 2.81614817E-02, 2.85095480E-02,
     *  2.88604137E-02, 2.92140244E-02, 2.95703284E-02, 2.99292762E-02,
     *  3.02908202E-02,
     *  2.72628228E-02, 2.77326901E-02, 2.82084419E-02, 2.85545268E-02,
     *  2.89035076E-02, 2.92553250E-02, 2.96099222E-02, 2.99672451E-02,
     *  3.03272419E-02,
     *  2.73276917E-02, 2.77937066E-02, 2.82658700E-02, 2.86095234E-02,
     *  2.89561922E-02, 2.93058102E-02, 2.96583149E-02, 3.00136463E-02,
     *  3.03717473E-02,
     *  2.74065031E-02, 2.78678149E-02, 2.83356008E-02, 2.86762894E-02,
     *  2.90201401E-02, 2.93670787E-02, 2.97170348E-02, 3.00699416E-02,
     *  3.04257351E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.75016345E-02, 2.79572366E-02, 2.84197120E-02, 2.87568064E-02,
     *  2.90972424E-02, 2.94409356E-02, 2.97878064E-02, 3.01377789E-02,
     *  3.04907811E-02,
     *  2.76157838E-02, 2.80644870E-02, 2.85205523E-02, 2.88533114E-02,
     *  2.91896310E-02, 2.95294143E-02, 2.98725698E-02, 3.02190108E-02,
     *  3.05686550E-02,
     *  2.77520115E-02, 2.81924129E-02, 2.86407735E-02, 2.89683266E-02,
     *  2.92997068E-02, 2.96348014E-02, 2.99735045E-02, 3.03157156E-02,
     *  3.06613403E-02,
     *  2.79137934E-02, 2.83442383E-02, 2.87833714E-02, 2.91046964E-02,
     *  2.94301723E-02, 2.97596670E-02, 3.00930562E-02, 3.04302229E-02,
     *  3.07710567E-02,
     *  2.81050866E-02, 2.85236210E-02, 2.89517340E-02, 2.92656309E-02,
     *  2.95840722E-02, 2.99069010E-02, 3.02339706E-02, 3.05651429E-02,
     *  3.09002883E-02,
     *  2.83304140E-02, 2.87347250E-02, 2.91497043E-02, 2.94547623E-02,
     *  2.97648429E-02, 3.00797585E-02, 3.03993337E-02, 3.07234044E-02,
     *  3.10518169E-02,
     *  2.85949735E-02, 2.89823123E-02, 2.93816578E-02, 2.96762142E-02,
     *  2.99763759E-02, 3.02819157E-02, 3.05926226E-02, 3.09082996E-02,
     *  3.12287630E-02,
     *  2.89047843E-02, 2.92718638E-02, 2.96526041E-02, 2.99346917E-02,
     *  3.02230966E-02, 3.05175415E-02, 3.08177694E-02, 3.11235420E-02,
     *  3.14346375E-02,
     *  2.92668920E-02, 2.96097422E-02, 2.99683203E-02, 3.02355980E-02,
     *  3.05100684E-02, 3.07913883E-02, 3.10792420E-02, 3.13733379E-02,
     *  3.16734061E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.96896777E-02, 3.00034233E-02, 3.03355326E-02, 3.05851903E-02,
     *  3.08431270E-02, 3.11089110E-02, 3.13821487E-02, 3.16624797E-02,
     *  3.19495720E-02,
     *  3.01833857E-02, 3.04618513E-02, 3.07621773E-02, 3.09907973E-02,
     *  3.12290654E-02, 3.14764251E-02, 3.17323764E-02, 3.19964664E-02,
     *  3.22682821E-02,
     *  3.07611760E-02, 3.09960575E-02, 3.12578104E-02, 3.14611397E-02,
     *  3.16758950E-02, 3.19013254E-02, 3.21367757E-02, 3.23816639E-02,
     *  3.26354664E-02,
     *  3.12393177E-02, 3.14354798E-02, 3.16639374E-02, 3.18457442E-02,
     *  3.20406425E-02, 3.22476560E-02, 3.24659626E-02, 3.26948489E-02,
     *  3.29336840E-02,
     *  3.17807606E-02, 3.19286722E-02, 3.21174801E-02, 3.22741954E-02,
     *  3.24461907E-02, 3.26321171E-02, 3.28308972E-02, 3.30416304E-02,
     *  3.32635401E-02,
     *  3.24023844E-02, 3.24856798E-02, 3.26255512E-02, 3.27524220E-02,
     *  3.28976571E-02, 3.30592288E-02, 3.32356341E-02, 3.34256836E-02,
     *  3.36283907E-02,
     *  3.31379209E-02, 3.31224438E-02, 3.31979646E-02, 3.32880903E-02,
     *  3.34013731E-02, 3.35344191E-02, 3.36849430E-02, 3.38512696E-02,
     *  3.40320859E-02,
     *  3.40820476E-02, 3.38692495E-02, 3.38498574E-02, 3.38919255E-02,
     *  3.39656145E-02, 3.40644592E-02, 3.41845883E-02, 3.43234270E-02,
     *  3.44791086E-02,
     *  3.61996576E-02, 3.48030955E-02, 3.46087034E-02, 3.45807692E-02,
     *  3.46021207E-02, 3.46582962E-02, 3.47418220E-02, 3.48482856E-02,
     *  3.49747879E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  3.78244444E-02, 3.63312317E-02, 3.55387857E-02, 3.53859383E-02,
     *  3.53296621E-02, 3.53288011E-02, 3.53663324E-02, 3.54336244E-02,
     *  3.55256514E-02,
     *  3.99034444E-02, 3.84514444E-02, 3.68963871E-02, 3.63835999E-02,
     *  3.61840136E-02, 3.60969321E-02, 3.60722560E-02, 3.60899519E-02,
     *  3.61400566E-02,
     *  4.22924444E-02, 4.08084444E-02, 3.91914444E-02, 3.79105534E-02,
     *  3.72557804E-02, 3.70036527E-02, 3.68830393E-02, 3.68328230E-02,
     *  3.68294224E-02,
     *  4.49634444E-02, 4.34374444E-02, 4.17694444E-02, 4.04504444E-02,
     *  3.89966096E-02, 3.81572091E-02, 3.78457075E-02, 3.76885236E-02,
     *  3.76108984E-02,
     *  4.79134444E-02, 4.63474444E-02, 4.46364444E-02, 4.32864444E-02,
     *  4.18004444E-02, 4.01798650E-02, 3.90901953E-02, 3.87111887E-02,
     *  3.85140216E-02,
     *  5.11444444E-02, 4.95444444E-02, 4.77974444E-02, 4.64224444E-02,
     *  4.49124444E-02, 4.32734444E-02, 4.15084696E-02, 4.00576004E-02,
     *  3.96013021E-02,
     *  5.46614444E-02, 5.30324444E-02, 5.12554444E-02, 4.98584444E-02,
     *  4.83294444E-02, 4.66794444E-02, 4.49264444E-02, 4.30962023E-02,
     *  4.10630080E-02,
     *  5.84684444E-02, 5.68154444E-02, 5.50114444E-02, 5.35934444E-02,
     *  5.20424444E-02, 5.03744444E-02, 4.86214444E-02, 4.68694444E-02,
     *  4.53835289E-02,
     *  6.25724444E-02, 6.08994444E-02, 5.90684444E-02, 5.76294444E-02,
     *  5.60484444E-02, 5.43374444E-02, 5.25114444E-02, 5.05834444E-02,
     *  4.85084444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  6.69804444E-02, 6.52894444E-02, 6.34354444E-02, 6.19734444E-02,
     *  6.03584444E-02, 5.85974444E-02, 5.66924444E-02, 5.46344444E-02,
     *  5.23844444E-02,
     *  7.16994444E-02, 6.99944444E-02, 6.81204444E-02, 6.66364444E-02,
     *  6.49914444E-02, 6.31844444E-02, 6.12144444E-02, 5.90724444E-02,
     *  5.67394444E-02,
     *  7.67404444E-02, 7.50244444E-02, 7.31344444E-02, 7.16334444E-02,
     *  6.99604444E-02, 6.81154444E-02, 6.60964444E-02, 6.38974444E-02,
     *  6.15104444E-02,
     *  8.21124444E-02, 8.03904444E-02, 7.84884444E-02, 7.69734444E-02,
     *  7.52794444E-02, 7.34054444E-02, 7.13504444E-02, 6.91094444E-02,
     *  6.66794444E-02,
     *  8.78264444E-02, 8.61024444E-02, 8.41924444E-02, 8.26694444E-02,
     *  8.09604444E-02, 7.90644444E-02, 7.69824444E-02, 7.47104444E-02,
     *  7.22474444E-02,
     *  9.38934444E-02, 9.21714444E-02, 9.02594444E-02, 8.87304444E-02,
     *  8.70124444E-02, 8.51024444E-02, 8.30004444E-02, 8.07054444E-02,
     *  7.82184444E-02,
     *  0.10032444    , 9.86084444E-02, 9.66984444E-02, 9.51694444E-02,
     *  9.34454444E-02, 9.15274444E-02, 8.94134444E-02, 8.71034444E-02,
     *  8.45964444E-02,
     *  0.10712444    , 0.10542444    , 0.10352444    , 0.10199444    ,
     *  0.10027444    , 9.83494444E-02, 9.62284444E-02, 9.39094444E-02,
     *  9.13914444E-02,
     *  0.11432444    , 0.11263444    , 0.11073444    , 0.10921444    ,
     *  0.10749444    , 0.10557444    , 0.10345444    , 0.10113444    ,
     *  9.86084444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.12191444    , 0.12023444    , 0.11836444    , 0.11685444    ,
     *  0.11514444    , 0.11322444    , 0.11110444    , 0.10878444    ,
     *  0.10625444    ,
     *  0.12991444    , 0.12826444    , 0.12640444    , 0.12490444    ,
     *  0.12320444    , 0.12129444    , 0.11918444    , 0.11686444    ,
     *  0.11434444    ,
     *  0.13834444    , 0.13671444    , 0.13488444    , 0.13339444    ,
     *  0.13170444    , 0.12981444    , 0.12771444    , 0.12540444    ,
     *  0.12288444    ,
     *  0.14721444    , 0.14561444    , 0.14380444    , 0.14233444    ,
     *  0.14065444    , 0.13877444    , 0.13669444    , 0.13439444    ,
     *  0.13189444    ,
     *  0.15653444    , 0.15495444    , 0.15317444    , 0.15172444    ,
     *  0.15007444    , 0.14821444    , 0.14614444    , 0.14386444    ,
     *  0.14137444    ,
     *  0.16632444    , 0.16477444    , 0.16302444    , 0.16159444    ,
     *  0.15996444    , 0.15812444    , 0.15607444    , 0.15381444    ,
     *  0.15133444    ,
     *  0.17924444    , 0.17774444    , 0.17603444    , 0.17463444    ,
     *  0.17303444    , 0.17121444    , 0.16919444    , 0.16696444    ,
     *  0.16451444    ,
     *  0.19295444    , 0.19150444    , 0.18983444    , 0.18846444    ,
     *  0.18689444    , 0.18511444    , 0.18311444    , 0.18091444    ,
     *  0.17850444    ,
     *  0.20748444    , 0.20607444    , 0.20445444    , 0.20312444    ,
     *  0.20158444    , 0.19983444    , 0.19787444    , 0.19570444    ,
     *  0.19333444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.22285444    , 0.22149444    , 0.21993444    , 0.21863444    ,
     *  0.21713444    , 0.21541444    , 0.21349444    , 0.21136444    ,
     *  0.20903444    ,
     *  0.23910444    , 0.23780444    , 0.23629444    , 0.23503444    ,
     *  0.23357444    , 0.23190444    , 0.23002444    , 0.22793444    ,
     *  0.22563444    ,
     *  0.25628444    , 0.25503444    , 0.25358444    , 0.25236444    ,
     *  0.25094444    , 0.24931444    , 0.24747444    , 0.24543444    ,
     *  0.24318444    ,
     *  0.27440444    , 0.27322444    , 0.27183444    , 0.27066444    ,
     *  0.26928444    , 0.26770444    , 0.26590444    , 0.26391444    ,
     *  0.26171444    ,
     *  0.29352444    , 0.29241444    , 0.29108444    , 0.28995444    ,
     *  0.28862444    , 0.28709444    , 0.28535444    , 0.28340444    ,
     *  0.28125444    ,
     *  0.31368444    , 0.31263444    , 0.31137444    , 0.31030444    ,
     *  0.30902444    , 0.30753444    , 0.30584444    , 0.30395444    ,
     *  0.30186444    ,
     *  0.33492444    , 0.33394444    , 0.33275444    , 0.33173444    ,
     *  0.33050444    , 0.32907444    , 0.32744444    , 0.32561444    ,
     *  0.32357444    ,
     *  0.35729444    , 0.35639444    , 0.35527444    , 0.35430444    ,
     *  0.35313444    , 0.35176444    , 0.35018444    , 0.34841444    ,
     *  0.34644444    ,
     *  0.38084444    , 0.38002444    , 0.37898444    , 0.37807444    ,
     *  0.37695444    , 0.37564444    , 0.37412444    , 0.37242444    ,
     *  0.37051444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.40564444    , 0.40490444    , 0.40394444    , 0.40309444    ,
     *  0.40203444    , 0.40077444    , 0.39932444    , 0.39768444    ,
     *  0.39585444    ,
     *  0.43175444    , 0.43109444    , 0.43022444    , 0.42942444    ,
     *  0.42842444    , 0.42723444    , 0.42584444    , 0.42427444    ,
     *  0.42251444    ,
     *  0.45926444    , 0.45867444    , 0.45788444    , 0.45714444    ,
     *  0.45620444    , 0.45507444    , 0.45376444    , 0.45226444    ,
     *  0.45057444    ,
     *  0.48823444    , 0.48773444    , 0.48701444    , 0.48633444    ,
     *  0.48545444    , 0.48439444    , 0.48314444    , 0.48172444    ,
     *  0.48011444    ,
     *  0.51877444    , 0.51835444    , 0.51771444    , 0.51708444    ,
     *  0.51627444    , 0.51527444    , 0.51409444    , 0.51274444    ,
     *  0.51122444    ,
     *  0.55100444    , 0.55065444    , 0.55008444    , 0.54950444    ,
     *  0.54874444    , 0.54781444    , 0.54670444    , 0.54543444    ,
     *  0.54400444    ,
     *  0.59610444    , 0.59582444    , 0.59533444    , 0.59482444    ,
     *  0.59413444    , 0.59328444    , 0.59227444    , 0.59111444    ,
     *  0.58979444    ,
     *  0.64460444    , 0.64440444    , 0.64397444    , 0.64351444    ,
     *  0.64289444    , 0.64212444    , 0.64121444    , 0.64016444    ,
     *  0.63896444    ,
     *  0.69723601    , 0.69709008    , 0.69669598    , 0.69626112    ,
     *  0.69570109    , 0.69501669    , 0.69420832    , 0.69327611    ,
     *  0.69221990    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.69747718    , 0.69733675    , 0.69694834    , 0.69651769    ,
     *  0.69596199    , 0.69528201    , 0.69447818    , 0.69355063    ,
     *  0.69249920    ,
     *  0.69771882    , 0.69758390    , 0.69720118    , 0.69677475    ,
     *  0.69622337    , 0.69554782    , 0.69474853    , 0.69382564    ,
     *  0.69277900    ,
     *  0.69796093    , 0.69783152    , 0.69745450    , 0.69703230    ,
     *  0.69648525    , 0.69581412    , 0.69501937    , 0.69410114    ,
     *  0.69305928    ,
     *  0.69820351    , 0.69807963    , 0.69770831    , 0.69729033    ,
     *  0.69674760    , 0.69608091    , 0.69529071    , 0.69437713    ,
     *  0.69334005    ,
     *  0.69844657    , 0.69832821    , 0.69796260    , 0.69754885    ,
     *  0.69701045    , 0.69634819    , 0.69556253    , 0.69465361    ,
     *  0.69362132    ,
     *  0.69869010    , 0.69857727    , 0.69821738    , 0.69780786    ,
     *  0.69727379    , 0.69661597    , 0.69583485    , 0.69493059    ,
     *  0.69390307    ,
     *  0.69893411    , 0.69882681    , 0.69847264    , 0.69806736    ,
     *  0.69753762    , 0.69688424    , 0.69610766    , 0.69520806    ,
     *  0.69418533    ,
     *  0.69917859    , 0.69907683    , 0.69872839    , 0.69832734    ,
     *  0.69780194    , 0.69715300    , 0.69638097    , 0.69548603    ,
     *  0.69446807    ,
     *  0.69942355    , 0.69932734    , 0.69898462    , 0.69858781    ,
     *  0.69806676    , 0.69742225    , 0.69665477    , 0.69576449    ,
     *  0.69475131    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.69966898    , 0.69957833    , 0.69924134    , 0.69884878    ,
     *  0.69833206    , 0.69769200    , 0.69692907    , 0.69604345    ,
     *  0.69503505    ,
     *  0.69991490    , 0.69982980    , 0.69949855    , 0.69911024    ,
     *  0.69859786    , 0.69796225    , 0.69720387    , 0.69632291    ,
     *  0.69531929    ,
     *  0.70016129    , 0.70008175    , 0.69975625    , 0.69937218    ,
     *  0.69886416    , 0.69823299    , 0.69747917    , 0.69660287    ,
     *  0.69560403    ,
     *  0.70040815    , 0.70033419    , 0.70001444    , 0.69963463    ,
     *  0.69913095    , 0.69850423    , 0.69775496    , 0.69688333    ,
     *  0.69588927    ,
     *  0.70212362    , 0.70208822    , 0.70180827    , 0.70145788    ,
     *  0.70098429    , 0.70038832    , 0.69967050    , 0.69883104    ,
     *  0.69786993    ,
     *  0.70386208    , 0.70386556    , 0.70362568    , 0.70330489    ,
     *  0.70286152    , 0.70229643    , 0.70161014    , 0.70080292    ,
     *  0.69987477    ,
     *  0.70562376    , 0.70566642    , 0.70546691    , 0.70517591    ,
     *  0.70476294    , 0.70422886    , 0.70357422    , 0.70279931    ,
     *  0.70190415    ,
     *  0.70740886    , 0.70749105    , 0.70733222    , 0.70707121    ,
     *  0.70668882    , 0.70618592    , 0.70556306    , 0.70482054    ,
     *  0.70395843    ,
     *  0.70921760    , 0.70933968    , 0.70922187    , 0.70899108    ,
     *  0.70863948    , 0.70816792    , 0.70757699    , 0.70686698    ,
     *  0.70603799    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.71105019    , 0.71121255    , 0.71113612    , 0.71093579    ,
     *  0.71061519    , 0.71017518    , 0.70961634    , 0.70893897    ,
     *  0.70814319    ,
     *  0.71290685    , 0.71310989    , 0.71307523    , 0.71290562    ,
     *  0.71261627    , 0.71220803    , 0.71168146    , 0.71103689    ,
     *  0.71027444    ,
     *  0.71478777    , 0.71503194    , 0.71503947    , 0.71490087    ,
     *  0.71464302    , 0.71426678    , 0.71377271    , 0.71316112    ,
     *  0.71243214    ,
     *  0.71669320    , 0.71697895    , 0.71702912    , 0.71692182    ,
     *  0.71669577    , 0.71635179    , 0.71589044    , 0.71531203    ,
     *  0.71461669    ,
     *  0.71862333    , 0.71895116    , 0.71904444    , 0.71896877    ,
     *  0.71877483    , 0.71846340    , 0.71803504    , 0.71749004    ,
     *  0.71682852    ,
     *  0.72057838    , 0.72094882    , 0.72108572    , 0.72104203    ,
     *  0.72088052    , 0.72060196    , 0.72020687    , 0.71969553    ,
     *  0.71906806    ,
     *  0.72255859    , 0.72297218    , 0.72315324    , 0.72314191    ,
     *  0.72301320    , 0.72276784    , 0.72240632    , 0.72192893    ,
     *  0.72133576    ,
     *  0.72456416    , 0.72502150    , 0.72524729    , 0.72526873    ,
     *  0.72517319    , 0.72496139    , 0.72463380    , 0.72419067    ,
     *  0.72363207    ,
     *  0.72659531    , 0.72709702    , 0.72736817    , 0.72742279    ,
     *  0.72736085    , 0.72718301    , 0.72688972    , 0.72648118    ,
     *  0.72595747    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.72865228    , 0.72919902    , 0.72951617    , 0.72960444    ,
     *  0.72957654    , 0.72943309    , 0.72917449    , 0.72880093    ,
     *  0.72831244    ,
     *  0.73073528    , 0.73132776    , 0.73169160    , 0.73181401    ,
     *  0.73182062    , 0.73171201    , 0.73148854    , 0.73115036    ,
     *  0.73069749    ,
     *  0.73284455    , 0.73348350    , 0.73389477    , 0.73405184    ,
     *  0.73409346    , 0.73402019    , 0.73383232    , 0.73352997    ,
     *  0.73311311    ,
     *  0.73498031    , 0.73566653    , 0.73612600    , 0.73631828    ,
     *  0.73639546    , 0.73635805    , 0.73620629    , 0.73594024    ,
     *  0.73555985    ,
     *  0.73714279    , 0.73787710    , 0.73838562    , 0.73861369    ,
     *  0.73872701    , 0.73872602    , 0.73861090    , 0.73838169    ,
     *  0.73803825    ,
     *  0.73933224    , 0.74011551    , 0.74067394    , 0.74093844    ,
     *  0.74108851    , 0.74112454    , 0.74104666    , 0.74085482    ,
     *  0.74054888    ,
     *  0.74154888    , 0.74238205    , 0.74299132    , 0.74329290    ,
     *  0.74348038    , 0.74355407    , 0.74351404    , 0.74336020    ,
     *  0.74309231    ,
     *  0.74379296    , 0.74467700    , 0.74533809    , 0.74567746    ,
     *  0.74590305    , 0.74601508    , 0.74601357    , 0.74589836    ,
     *  0.74566915    ,
     *  0.74606472    , 0.74700066    , 0.74771462    , 0.74809252    ,
     *  0.74835695    , 0.74850806    , 0.74854578    , 0.74846988    ,
     *  0.74828002    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.74836442    , 0.74935334    , 0.75012126    , 0.75053848    ,
     *  0.75084253    , 0.75103349    , 0.75111120    , 0.75107536    ,
     *  0.75092556    ,
     *  0.75069230    , 0.75173536    , 0.75255838    , 0.75301576    ,
     *  0.75336027    , 0.75359189    , 0.75371040    , 0.75371541    ,
     *  0.75360644    ,
     *  0.75304862    , 0.75414702    , 0.75502638    , 0.75552480    ,
     *  0.75591064    , 0.75618380    , 0.75634397    , 0.75639067    ,
     *  0.75632333    ,
     *  0.75543364    , 0.75658865    , 0.75752564    , 0.75806603    ,
     *  0.75849414    , 0.75880976    , 0.75901249    , 0.75910178    ,
     *  0.75907696    ,
     *  0.75784764    , 0.75906060    , 0.76005657    , 0.76063992    ,
     *  0.76111127    , 0.76147034    , 0.76171660    , 0.76184943    ,
     *  0.76186806    ,
     *  0.76029087    , 0.76156319    , 0.76261958    , 0.76324693    ,
     *  0.76376257    , 0.76416611    , 0.76445694    , 0.76463431    ,
     *  0.76469739    ,
     *  0.76276363    , 0.76409679    , 0.76521511    , 0.76588754    ,
     *  0.76644857    , 0.76689768    , 0.76723416    , 0.76745716    ,
     *  0.76756574    ,
     *  0.76526620    , 0.76666176    , 0.76784359    , 0.76856226    ,
     *  0.76916984    , 0.76966568    , 0.77004897    , 0.77031873    ,
     *  0.77047394    ,
     *  0.76779887    , 0.76925846    , 0.77050548    , 0.77127161    ,
     *  0.77192696    , 0.77247075    , 0.77290206    , 0.77321980    ,
     *  0.77342282    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.77036195    , 0.77188729    , 0.77320125    , 0.77401613    ,
     *  0.77472053    , 0.77531357    , 0.77579419    , 0.77616118    ,
     *  0.77641328    ,
     *  0.77295574    , 0.77454864    , 0.77593138    , 0.77679636    ,
     *  0.77755117    , 0.77819482    , 0.77872611    , 0.77914371    ,
     *  0.77944623    ,
     *  0.77558057    , 0.77724292    , 0.77869639    , 0.77961287    ,
     *  0.78041953    , 0.78111522    , 0.78169862    , 0.78216826    ,
     *  0.78252262    ,
     *  0.77823676    , 0.77997055    , 0.78149679    , 0.78246627    ,
     *  0.78332628    , 0.78407553    , 0.78471255    , 0.78523574    ,
     *  0.78564344    ,
     *  0.78092465    , 0.78273198    , 0.78433312    , 0.78535717    ,
     *  0.78627212    , 0.78707652    , 0.78776875    , 0.78834708    ,
     *  0.78880971    ,
     *  0.78364461    , 0.78552764    , 0.78720594    , 0.78828621    ,
     *  0.78925775    , 0.79011898    , 0.79086812    , 0.79150328    ,
     *  0.79202251    ,
     *  0.78639699    , 0.78835802    , 0.79011583    , 0.79125405    ,
     *  0.79228394    , 0.79320376    , 0.79401158    , 0.79470534    ,
     *  0.79528295    ,
     *  0.78918216    , 0.79122360    , 0.79306340    , 0.79426138    ,
     *  0.79535146    , 0.79633173    , 0.79720009    , 0.79795432    ,
     *  0.79859218    ,
     *  0.79200054    , 0.79412489    , 0.79604927    , 0.79730892    ,
     *  0.79846112    , 0.79950379    , 0.80043465    , 0.80125133    ,
     *  0.80195140    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.79485252    , 0.79706242    , 0.79907409    , 0.80039741    ,
     *  0.80161376    , 0.80272088    , 0.80371632    , 0.80459751    ,
     *  0.80536187    ,
     *  0.79773852    , 0.80003673    , 0.80213854    , 0.80352763    ,
     *  0.80481026    , 0.80598398    , 0.80704616    , 0.80799406    ,
     *  0.80882489    ,
     *  0.80065900    , 0.80304839    , 0.80524333    , 0.80670038    ,
     *  0.80805153    , 0.80929412    , 0.81042532    , 0.81144222    ,
     *  0.81234182    ,
     *  0.80361441    , 0.80609801    , 0.80838920    , 0.80991651    ,
     *  0.81133851    , 0.81265234    , 0.81385497    , 0.81494328    ,
     *  0.81591409    ,
     *  0.80660524    , 0.80918620    , 0.81157690    , 0.81317690    ,
     *  0.81467220    , 0.81605977    , 0.81733634    , 0.81849860    ,
     *  0.81954315    ,
     *  0.80963199    , 0.81231361    , 0.81480724    , 0.81648245    ,
     *  0.81805364    , 0.81951755    , 0.82087071    , 0.82210958    ,
     *  0.82323057    ,
     *  0.81269519    , 0.81548091    , 0.81808106    , 0.81983412    ,
     *  0.82148390    , 0.82302689    , 0.82445941    , 0.82577770    ,
     *  0.82697794    ,
     *  0.81579540    , 0.81868882    , 0.82139923    , 0.82323292    ,
     *  0.82496410    , 0.82658905    , 0.82810385    , 0.82950449    ,
     *  0.83078694    ,
     *  0.81893319    , 0.82193809    , 0.82476266    , 0.82667988    ,
     *  0.82849543    , 0.83020534    , 0.83180547    , 0.83329156    ,
     *  0.83465933    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.82210918    , 0.82522947    , 0.82817231    , 0.83017609    ,
     *  0.83207910    , 0.83387714    , 0.83556579    , 0.83714056    ,
     *  0.83859693    ,
     *  0.82532401    , 0.82856380    , 0.83162917    , 0.83372268    ,
     *  0.83571641    , 0.83760587    , 0.83938641    , 0.84105326    ,
     *  0.84260166    ,
     *  0.82857835    , 0.83194192    , 0.83513430    , 0.83732086    ,
     *  0.83940869    , 0.84139303    , 0.84326897    , 0.84503148    ,
     *  0.84667550    ,
     *  0.83187290    , 0.83536473    , 0.83868877    , 0.84097186    ,
     *  0.84315734    , 0.84524020    , 0.84721523    , 0.84907712    ,
     *  0.85082055    ,
     *  0.83520842    , 0.83883316    , 0.84229375    , 0.84467699    ,
     *  0.84696384    , 0.84914900    , 0.85122698    , 0.85319218    ,
     *  0.85503899    ,
     *  0.83858568    , 0.84234821    , 0.84595044    , 0.84843761    ,
     *  0.85082972    , 0.85312116    , 0.85530613    , 0.85737875    ,
     *  0.85933310    ,
     *  0.84200553    , 0.84591090    , 0.84966009    , 0.85225516    ,
     *  0.85475659    , 0.85715846    , 0.85945467    , 0.86163901    ,
     *  0.86370526    ,
     *  0.84546882    , 0.84952234    , 0.85342402    , 0.85613114    ,
     *  0.85874613    , 0.86126278    , 0.86367466    , 0.86597524    ,
     *  0.86815798    ,
     *  0.84897648    , 0.85318366    , 0.85724363    , 0.86006712    ,
     *  0.86280012    , 0.86543610    , 0.86796829    , 0.87038983    ,
     *  0.87269385    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.85252948    , 0.85689608    , 0.86112038    , 0.86406474    ,
     *  0.86692040    , 0.86968046    , 0.87233782    , 0.87488529    ,
     *  0.87731563    ,
     *  0.85612885    , 0.86066085    , 0.86505579    , 0.86812575    ,
     *  0.87110891    , 0.87399803    , 0.87678566    , 0.87946424    ,
     *  0.88202617    ,
     *  0.85977567    , 0.86447932    , 0.86905147    , 0.87225195    ,
     *  0.87536768    , 0.87839107    , 0.88131429    , 0.88412941    ,
     *  0.88682848    ,
     *  0.86347109    , 0.86835290    , 0.87310911    , 0.87644525    ,
     *  0.87969886    , 0.88286196    , 0.88592635    , 0.88888370    ,
     *  0.89172569    ,
     *  0.86721631    , 0.87228306    , 0.87723050    , 0.88070767    ,
     *  0.88410468    , 0.88741318    , 0.89062456    , 0.89373012    ,
     *  0.89672110    ,
     *  0.87101263    , 0.87627137    , 0.88141749    , 0.88504129    ,
     *  0.88858750    , 0.89204734    , 0.89541182    , 0.89867182    ,
     *  0.90181818    ,
     *  0.87486139    , 0.88031947    , 0.88567205    , 0.88944833    ,
     *  0.89314977    , 0.89676718    , 0.90029115    , 0.90371213    ,
     *  0.90702053    ,
     *  0.87876402    , 0.88442911    , 0.88999626    , 0.89393112    ,
     *  0.89779410    , 0.90157558    , 0.90526572    , 0.90885452    ,
     *  0.91233196    ,
     *  0.88272205    , 0.88860210    , 0.89439228    , 0.89849210    ,
     *  0.90252320    , 0.90647555    , 0.91033885    , 0.91410265    ,
     *  0.91775645    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.05269517E-02, 3.08986665E-02, 3.12726070E-02, 3.16487448E-02,
     *  3.20270522E-02, 3.24075024E-02, 3.27900692E-02, 3.31747273E-02,
     *  3.35614520E-02,
     *  3.05289408E-02, 3.09005765E-02, 3.12744416E-02, 3.16505075E-02,
     *  3.20287463E-02, 3.24091310E-02, 3.27916355E-02, 3.31762341E-02,
     *  3.35629020E-02,
     *  3.05291687E-02, 3.09007953E-02, 3.12746518E-02, 3.16507094E-02,
     *  3.20289404E-02, 3.24093176E-02, 3.27918149E-02, 3.31764067E-02,
     *  3.35630681E-02,
     *  3.05306157E-02, 3.09021847E-02, 3.12759863E-02, 3.16519916E-02,
     *  3.20301727E-02, 3.24105023E-02, 3.27929542E-02, 3.31775026E-02,
     *  3.35641227E-02,
     *  3.05326396E-02, 3.09041281E-02, 3.12778529E-02, 3.16537850E-02,
     *  3.20318962E-02, 3.24121593E-02, 3.27945476E-02, 3.31790354E-02,
     *  3.35655977E-02,
     *  3.05354270E-02, 3.09068046E-02, 3.12804236E-02, 3.16562548E-02,
     *  3.20342698E-02, 3.24144411E-02, 3.27967420E-02, 3.31811463E-02,
     *  3.35676289E-02,
     *  3.05392104E-02, 3.09104374E-02, 3.12839128E-02, 3.16596071E-02,
     *  3.20374915E-02, 3.24175382E-02, 3.27997202E-02, 3.31840112E-02,
     *  3.35703857E-02,
     *  3.05442762E-02, 3.09153014E-02, 3.12885845E-02, 3.16640953E-02,
     *  3.20418048E-02, 3.24216847E-02, 3.28037076E-02, 3.31878468E-02,
     *  3.35740764E-02,
     *  3.05509724E-02, 3.09217308E-02, 3.12947595E-02, 3.16700279E-02,
     *  3.20475060E-02, 3.24271653E-02, 3.28089778E-02, 3.31929162E-02,
     *  3.35789543E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.05597175E-02, 3.09301273E-02, 3.13028237E-02, 3.16777751E-02,
     *  3.20549510E-02, 3.24343221E-02, 3.28158596E-02, 3.31995358E-02,
     *  3.35853238E-02,
     *  3.05710094E-02, 3.09409688E-02, 3.13132357E-02, 3.16877776E-02,
     *  3.20645632E-02, 3.24435619E-02, 3.28247442E-02, 3.32080817E-02,
     *  3.35935464E-02,
     *  3.05854347E-02, 3.09548181E-02, 3.13265360E-02, 3.17005545E-02,
     *  3.20768409E-02, 3.24553636E-02, 3.28360920E-02, 3.32189965E-02,
     *  3.36040482E-02,
     *  3.06036785E-02, 3.09723327E-02, 3.13433555E-02, 3.17167114E-02,
     *  3.20923661E-02, 3.24702864E-02, 3.28504403E-02, 3.32327968E-02,
     *  3.36173258E-02,
     *  3.06265343E-02, 3.09942738E-02, 3.13644248E-02, 3.17369497E-02,
     *  3.21118121E-02, 3.24889771E-02, 3.28684106E-02, 3.32500801E-02,
     *  3.36339539E-02,
     *  3.06549150E-02, 3.10215168E-02, 3.13905837E-02, 3.17620753E-02,
     *  3.21359528E-02, 3.25121787E-02, 3.28907169E-02, 3.32715326E-02,
     *  3.36545921E-02,
     *  3.06898632E-02, 3.10550613E-02, 3.14227908E-02, 3.17930079E-02,
     *  3.21656707E-02, 3.25407387E-02, 3.29181730E-02, 3.32979362E-02,
     *  3.36799921E-02,
     *  3.07325634E-02, 3.10960424E-02, 3.14621342E-02, 3.18307911E-02,
     *  3.22019671E-02, 3.25756181E-02, 3.29517017E-02, 3.33301772E-02,
     *  3.37110054E-02,
     *  3.07843548E-02, 3.11457424E-02, 3.15098427E-02, 3.18766026E-02,
     *  3.22459714E-02, 3.26179003E-02, 3.29923429E-02, 3.33692542E-02,
     *  3.37485912E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.08467447E-02, 3.12056043E-02, 3.15672978E-02, 3.19317660E-02,
     *  3.22989520E-02, 3.26688017E-02, 3.30412632E-02, 3.34162866E-02,
     *  3.37938244E-02,
     *  3.09214247E-02, 3.12772456E-02, 3.16360474E-02, 3.19977629E-02,
     *  3.23623281E-02, 3.27296820E-02, 3.30997663E-02, 3.34725251E-02,
     *  3.38479051E-02,
     *  3.10102886E-02, 3.13624758E-02, 3.17178210E-02, 3.20762476E-02,
     *  3.24376828E-02, 3.28020571E-02, 3.31693044E-02, 3.35393615E-02,
     *  3.39121681E-02,
     *  3.11154535E-02, 3.14633149E-02, 3.18145477E-02, 3.21690634E-02,
     *  3.25267783E-02, 3.28876128E-02, 3.32514911E-02, 3.36183411E-02,
     *  3.39880941E-02,
     *  3.12392849E-02, 3.15820174E-02, 3.19283773E-02, 3.22782618E-02,
     *  3.26315738E-02, 3.29882212E-02, 3.33481165E-02, 3.37111767E-02,
     *  3.40773229E-02,
     *  3.13844271E-02, 3.17210992E-02, 3.20617056E-02, 3.24061259E-02,
     *  3.27542465E-02, 3.31059600E-02, 3.34611648E-02, 3.38197646E-02,
     *  3.41816680E-02,
     *  3.15538408E-02, 3.18833719E-02, 3.22172050E-02, 3.25551980E-02,
     *  3.28972170E-02, 3.32431361E-02, 3.35928361E-02, 3.39462044E-02,
     *  3.43031348E-02,
     *  3.17508493E-02, 3.20719844E-02, 3.23978624E-02, 3.27283140E-02,
     *  3.30631807E-02, 3.34023132E-02, 3.37455712E-02, 3.40928223E-02,
     *  3.44439417E-02,
     *  3.19791962E-02, 3.22904752E-02, 3.26070261E-02, 3.29286461E-02,
     *  3.32551457E-02, 3.35863472E-02, 3.39220841E-02, 3.42621996E-02,
     *  3.46065465E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  3.22431193E-02, 3.25428379E-02, 3.28484648E-02, 3.31597550E-02,
     *  3.34764806E-02, 3.37984287E-02, 3.41254001E-02, 3.44572083E-02,
     *  3.47936782E-02,
     *  3.25474445E-02, 3.28336051E-02, 3.31264420E-02, 3.34256574E-02,
     *  3.37309748E-02, 3.40421371E-02, 3.43589048E-02, 3.46810543E-02,
     *  3.50083765E-02,
     *  3.28977084E-02, 3.31679562E-02, 3.34458123E-02, 3.37309107E-02,
     *  3.40229136E-02, 3.43215083E-02, 3.46264046E-02, 3.49373327E-02,
     *  3.52540412E-02,
     *  3.31819019E-02, 3.34389907E-02, 3.37044835E-02, 3.39779534E-02,
     *  3.42590077E-02, 3.45472844E-02, 3.48424486E-02, 3.51441903E-02,
     *  3.54522211E-02,
     *  3.34959419E-02, 3.37382239E-02, 3.39898340E-02, 3.42502700E-02,
     *  3.45190729E-02, 3.47958215E-02, 3.50801280E-02, 3.53716340E-02,
     *  3.56700080E-02,
     *  3.38429092E-02, 3.40684968E-02, 3.43044919E-02, 3.45502991E-02,
     *  3.48053778E-02, 3.50692352E-02, 3.53414193E-02, 3.56215145E-02,
     *  3.59091377E-02,
     *  3.42263106E-02, 3.44330217E-02, 3.46514137E-02, 3.48807714E-02,
     *  3.51204527E-02, 3.53698759E-02, 3.56285116E-02, 3.58958751E-02,
     *  3.61715214E-02,
     *  3.46501833E-02, 3.48354658E-02, 3.50339514E-02, 3.52447660E-02,
     *  3.54671366E-02, 3.57003705E-02, 3.59438421E-02, 3.61969827E-02,
     *  3.64592727E-02,
     *  3.51192487E-02, 3.52800671E-02, 3.54559440E-02, 3.56457841E-02,
     *  3.58486393E-02, 3.60636736E-02, 3.62901403E-02, 3.65273663E-02,
     *  3.67747411E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  3.56391504E-02, 3.57718042E-02, 3.59218449E-02, 3.60878485E-02,
     *  3.62686211E-02, 3.64631340E-02, 3.66704835E-02, 3.68898646E-02,
     *  3.71205533E-02,
     *  3.62168504E-02, 3.63166622E-02, 3.64369111E-02, 3.65756451E-02,
     *  3.67313029E-02, 3.69025833E-02, 3.70883702E-02, 3.72876866E-02,
     *  3.74996648E-02,
     *  3.68613431E-02, 3.69220785E-02, 3.70074997E-02, 3.71147326E-02,
     *  3.72416219E-02, 3.73864557E-02, 3.75478158E-02, 3.77244914E-02,
     *  3.79154261E-02,
     *  3.75850605E-02, 3.75977510E-02, 3.76415698E-02, 3.77118747E-02,
     *  3.78054651E-02, 3.79199610E-02, 3.80534856E-02, 3.82044930E-02,
     *  3.83716693E-02,
     *  3.84069509E-02, 3.83572423E-02, 3.83495986E-02, 3.83756049E-02,
     *  3.84300417E-02, 3.85093449E-02, 3.86108863E-02, 3.87326078E-02,
     *  3.88728240E-02,
     *  3.93602875E-02, 3.92215365E-02, 3.91464149E-02, 3.91172664E-02,
     *  3.91245200E-02, 3.91623065E-02, 3.92266564E-02, 3.93146667E-02,
     *  3.94240802E-02,
     *  4.05174929E-02, 4.02282183E-02, 4.00553160E-02, 3.99531117E-02,
     *  3.99012090E-02, 3.98887178E-02, 3.99090357E-02, 3.99577404E-02,
     *  4.00316245E-02,
     *  4.21109597E-02, 4.14615019E-02, 4.11188834E-02, 4.09090765E-02,
     *  4.07779680E-02, 4.07019693E-02, 4.06686795E-02, 4.06706676E-02,
     *  4.07030042E-02,
     *  4.58654444E-02, 4.32072939E-02, 4.24354352E-02, 4.20335603E-02,
     *  4.17837552E-02, 4.16217406E-02, 4.15201939E-02, 4.14649787E-02,
     *  4.14477244E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  4.98504444E-02, 4.71674444E-02, 4.43596434E-02, 4.34418543E-02,
     *  4.29737783E-02, 4.26804691E-02, 4.24853303E-02, 4.23566522E-02,
     *  4.22782975E-02,
     *  5.41964444E-02, 5.14784444E-02, 4.86054444E-02, 4.55781982E-02,
     *  4.44838910E-02, 4.39413719E-02, 4.36005496E-02, 4.33698079E-02,
     *  4.32122575E-02,
     *  5.89304444E-02, 5.61694444E-02, 5.32384444E-02, 5.01404444E-02,
     *  4.68769220E-02, 4.55653992E-02, 4.49385462E-02, 4.45455841E-02,
     *  4.42764457E-02,
     *  6.40614444E-02, 6.12574444E-02, 5.82754444E-02, 5.51174444E-02,
     *  5.17844444E-02, 4.82756001E-02, 4.66911572E-02, 4.59679596E-02,
     *  4.55174665E-02,
     *  6.95944444E-02, 6.67534444E-02, 6.37284444E-02, 6.05194444E-02,
     *  5.71304444E-02, 5.35594444E-02, 4.98035181E-02, 4.78671427E-02,
     *  4.70328268E-02,
     *  7.55374444E-02, 7.26654444E-02, 6.96044444E-02, 6.63564444E-02,
     *  6.29224444E-02, 5.93044444E-02, 5.55014444E-02, 5.15066623E-02,
     *  4.91009149E-02,
     *  8.18944444E-02, 7.89984444E-02, 7.59104444E-02, 7.26324444E-02,
     *  6.91664444E-02, 6.55164444E-02, 6.16834444E-02, 5.76684444E-02,
     *  5.34635291E-02,
     *  8.86744444E-02, 8.57614444E-02, 8.26534444E-02, 7.93534444E-02,
     *  7.58654444E-02, 7.21944444E-02, 6.83474444E-02, 6.43314444E-02,
     *  6.01574444E-02,
     *  9.58834444E-02, 9.29584444E-02, 8.98374444E-02, 8.65224444E-02,
     *  8.30184444E-02, 7.93334444E-02, 7.54774444E-02, 7.14704444E-02,
     *  6.73424444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.10352444    , 0.10059444    , 9.74694444E-02, 9.41444444E-02,
     *  9.06274444E-02, 8.69284444E-02, 8.30604444E-02, 7.90454444E-02,
     *  7.49294444E-02,
     *  0.11161444    , 0.10868444    , 0.10555444    , 0.10222444    ,
     *  9.86964444E-02, 9.49824444E-02, 9.10894444E-02, 8.70364444E-02,
     *  8.28464444E-02,
     *  0.12016444    , 0.11723444    , 0.11410444    , 0.11077444    ,
     *  0.10723444    , 0.10350444    , 9.95824444E-02, 9.54764444E-02,
     *  9.11894444E-02,
     *  0.12918444    , 0.12626444    , 0.12313444    , 0.11979444    ,
     *  0.11625444    , 0.11251444    , 0.10856444    , 0.10441444    ,
     *  0.10004444    ,
     *  0.13867444    , 0.13576444    , 0.13264444    , 0.12931444    ,
     *  0.12577444    , 0.12202444    , 0.11805444    , 0.11387444    ,
     *  0.10946444    ,
     *  0.14865444    , 0.14576444    , 0.14266444    , 0.13934444    ,
     *  0.13581444    , 0.13206444    , 0.12809444    , 0.12389444    ,
     *  0.11946444    ,
     *  0.16186444    , 0.15899444    , 0.15591444    , 0.15261444    ,
     *  0.14910444    , 0.14536444    , 0.14140444    , 0.13720444    ,
     *  0.13277444    ,
     *  0.17587444    , 0.17304444    , 0.16998444    , 0.16671444    ,
     *  0.16322444    , 0.15951444    , 0.15557444    , 0.15139444    ,
     *  0.14698444    ,
     *  0.19074444    , 0.18793444    , 0.18491444    , 0.18168444    ,
     *  0.17822444    , 0.17454444    , 0.17063444    , 0.16648444    ,
     *  0.16210444    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.20647444    , 0.20371444    , 0.20073444    , 0.19754444    ,
     *  0.19412444    , 0.19047444    , 0.18660444    , 0.18250444    ,
     *  0.17816444    ,
     *  0.22312444    , 0.22040444    , 0.21747444    , 0.21432444    ,
     *  0.21095444    , 0.20735444    , 0.20353444    , 0.19947444    ,
     *  0.19518444    ,
     *  0.24072444    , 0.23805444    , 0.23516444    , 0.23206444    ,
     *  0.22874444    , 0.22520444    , 0.22143444    , 0.21743444    ,
     *  0.21320444    ,
     *  0.25930444    , 0.25668444    , 0.25385444    , 0.25081444    ,
     *  0.24754444    , 0.24406444    , 0.24036444    , 0.23642444    ,
     *  0.23225444    ,
     *  0.27890444    , 0.27634444    , 0.27357444    , 0.27058444    ,
     *  0.26739444    , 0.26397444    , 0.26033444    , 0.25647444    ,
     *  0.25237444    ,
     *  0.29956444    , 0.29706444    , 0.29436444    , 0.29144444    ,
     *  0.28831444    , 0.28497444    , 0.28141444    , 0.27762444    ,
     *  0.27360444    ,
     *  0.32134444    , 0.31890444    , 0.31627444    , 0.31342444    ,
     *  0.31037444    , 0.30710444    , 0.30362444    , 0.29992444    ,
     *  0.29598444    ,
     *  0.34427444    , 0.34191444    , 0.33934444    , 0.33657444    ,
     *  0.33360444    , 0.33042444    , 0.32703444    , 0.32341444    ,
     *  0.31957444    ,
     *  0.36841444    , 0.36612444    , 0.36364444    , 0.36095444    ,
     *  0.35806444    , 0.35497444    , 0.35167444    , 0.34816444    ,
     *  0.34442444    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.39383444    , 0.39161444    , 0.38921444    , 0.38661444    ,
     *  0.38381444    , 0.38082444    , 0.37762444    , 0.37421444    ,
     *  0.37058444    ,
     *  0.42057444    , 0.41843444    , 0.41612444    , 0.41361444    ,
     *  0.41091444    , 0.40802444    , 0.40492444    , 0.40163444    ,
     *  0.39812444    ,
     *  0.44871444    , 0.44666444    , 0.44444444    , 0.44203444    ,
     *  0.43943444    , 0.43665444    , 0.43367444    , 0.43049444    ,
     *  0.42712444    ,
     *  0.47833444    , 0.47638444    , 0.47425444    , 0.47194444    ,
     *  0.46945444    , 0.46679444    , 0.46393444    , 0.46089444    ,
     *  0.45765444    ,
     *  0.50953444    , 0.50767444    , 0.50564444    , 0.50344444    ,
     *  0.50107444    , 0.49853444    , 0.49580444    , 0.49289444    ,
     *  0.48980444    ,
     *  0.54240444    , 0.54064444    , 0.53872444    , 0.53664444    ,
     *  0.53439444    , 0.53197444    , 0.52939444    , 0.52662444    ,
     *  0.52369444    ,
     *  0.58832444    , 0.58670444    , 0.58493444    , 0.58301444    ,
     *  0.58093444    , 0.57870444    , 0.57631444    , 0.57376444    ,
     *  0.57104444    ,
     *  0.63763444    , 0.63617444    , 0.63456444    , 0.63281444    ,
     *  0.63092444    , 0.62889444    , 0.62671444    , 0.62438444    ,
     *  0.62190444    ,
     *  0.69103926    , 0.68973353    , 0.68830181    , 0.68674299    ,
     *  0.68505575    , 0.68323856    , 0.68128965    , 0.67920708    ,
     *  0.67698866    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.69132349    , 0.69002282    , 0.68859633    , 0.68704291    ,
     *  0.68536127    , 0.68354988    , 0.68160702    , 0.67953076    ,
     *  0.67731892    ,
     *  0.69160820    , 0.69031260    , 0.68889133    , 0.68734331    ,
     *  0.68566725    , 0.68386166    , 0.68192484    , 0.67985486    ,
     *  0.67764960    ,
     *  0.69189339    , 0.69060285    , 0.68918681    , 0.68764418    ,
     *  0.68597370    , 0.68417390    , 0.68224310    , 0.68017940    ,
     *  0.67798070    ,
     *  0.69217908    , 0.69089360    , 0.68948277    , 0.68794553    ,
     *  0.68628062    , 0.68448660    , 0.68256181    , 0.68050437    ,
     *  0.67831221    ,
     *  0.69246526    , 0.69118483    , 0.68977921    , 0.68824735    ,
     *  0.68658801    , 0.68479977    , 0.68288097    , 0.68082978    ,
     *  0.67864415    ,
     *  0.69275193    , 0.69147656    , 0.69007614    , 0.68854965    ,
     *  0.68689587    , 0.68511339    , 0.68320058    , 0.68115562    ,
     *  0.67897650    ,
     *  0.69303909    , 0.69176877    , 0.69037355    , 0.68885243    ,
     *  0.68720421    , 0.68542748    , 0.68352064    , 0.68148191    ,
     *  0.67930928    ,
     *  0.69332675    , 0.69206147    , 0.69067145    , 0.68915570    ,
     *  0.68751302    , 0.68574203    , 0.68384116    , 0.68180863    ,
     *  0.67964249    ,
     *  0.69361489    , 0.69235466    , 0.69096984    , 0.68945944    ,
     *  0.68782230    , 0.68605705    , 0.68416213    , 0.68213580    ,
     *  0.67997612    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.69390354    , 0.69264835    , 0.69126872    , 0.68976368    ,
     *  0.68813206    , 0.68637254    , 0.68448356    , 0.68246341    ,
     *  0.68031018    ,
     *  0.69419268    , 0.69294253    , 0.69156809    , 0.69006839    ,
     *  0.68844230    , 0.68668849    , 0.68480545    , 0.68279147    ,
     *  0.68064467    ,
     *  0.69448232    , 0.69323721    , 0.69186795    , 0.69037359    ,
     *  0.68875302    , 0.68700492    , 0.68512780    , 0.68311998    ,
     *  0.68097959    ,
     *  0.69477246    , 0.69353238    , 0.69216830    , 0.69067928    ,
     *  0.68906422    , 0.68732182    , 0.68545061    , 0.68344893    ,
     *  0.68131494    ,
     *  0.69678690    , 0.69558148    , 0.69425302    , 0.69280067    ,
     *  0.69122342    , 0.68952011    , 0.68768937    , 0.68572972    ,
     *  0.68363946    ,
     *  0.69882548    , 0.69765463    , 0.69636164    , 0.69494575    ,
     *  0.69340602    , 0.69174141    , 0.68995068    , 0.68803248    ,
     *  0.68598527    ,
     *  0.70088858    , 0.69975224    , 0.69849459    , 0.69711495    ,
     *  0.69561249    , 0.69398623    , 0.69223507    , 0.69035777    ,
     *  0.68835296    ,
     *  0.70297659    , 0.70187471    , 0.70065230    , 0.69930874    ,
     *  0.69784330    , 0.69625507    , 0.69454307    , 0.69270617    ,
     *  0.69074314    ,
     *  0.70508990    , 0.70402245    , 0.70283520    , 0.70152759    ,
     *  0.70009894    , 0.69854846    , 0.69687524    , 0.69507827    ,
     *  0.69315644    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.70722891    , 0.70619589    , 0.70504374    , 0.70377196    ,
     *  0.70237993    , 0.70086693    , 0.69923214    , 0.69747466    ,
     *  0.69559349    ,
     *  0.70939404    , 0.70839548    , 0.70727840    , 0.70604236    ,
     *  0.70468678    , 0.70321102    , 0.70161436    , 0.69989596    ,
     *  0.69805495    ,
     *  0.71158572    , 0.71062166    , 0.70953965    , 0.70833928    ,
     *  0.70702003    , 0.70558132    , 0.70402249    , 0.70234281    ,
     *  0.70054148    ,
     *  0.71380437    , 0.71287490    , 0.71182799    , 0.71066325    ,
     *  0.70938023    , 0.70797839    , 0.70645715    , 0.70481585    ,
     *  0.70305379    ,
     *  0.71605045    , 0.71515567    , 0.71414391    , 0.71301481    ,
     *  0.71176795    , 0.71040285    , 0.70891898    , 0.70731576    ,
     *  0.70559257    ,
     *  0.71832443    , 0.71746447    , 0.71648794    , 0.71539450    ,
     *  0.71418377    , 0.71285530    , 0.71140862    , 0.70984322    ,
     *  0.70815856    ,
     *  0.72062677    , 0.71980180    , 0.71886062    , 0.71780290    ,
     *  0.71662829    , 0.71533639    , 0.71392676    , 0.71239896    ,
     *  0.71075251    ,
     *  0.72295796    , 0.72216818    , 0.72126249    , 0.72024059    ,
     *  0.71910213    , 0.71784676    , 0.71647408    , 0.71498370    ,
     *  0.71337520    ,
     *  0.72531852    , 0.72456415    , 0.72369413    , 0.72270817    ,
     *  0.72160595    , 0.72038711    , 0.71905131    , 0.71759820    ,
     *  0.71602741    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.72770895    , 0.72699026    , 0.72615613    , 0.72520628    ,
     *  0.72414039    , 0.72295813    , 0.72165918    , 0.72024323    ,
     *  0.71870998    ,
     *  0.73012979    , 0.72944708    , 0.72864910    , 0.72773555    ,
     *  0.72670614    , 0.72556054    , 0.72429846    , 0.72291962    ,
     *  0.72142375    ,
     *  0.73258159    , 0.73193520    , 0.73117365    , 0.73029666    ,
     *  0.72930390    , 0.72819509    , 0.72696994    , 0.72562818    ,
     *  0.72416960    ,
     *  0.73506493    , 0.73445522    , 0.73373045    , 0.73289028    ,
     *  0.73193442    , 0.73086256    , 0.72967442    , 0.72836979    ,
     *  0.72694845    ,
     *  0.73758038    , 0.73700778    , 0.73632015    , 0.73551714    ,
     *  0.73459844    , 0.73356374    , 0.73241277    , 0.73114533    ,
     *  0.72976123    ,
     *  0.74012855    , 0.73959353    , 0.73894345    , 0.73817797    ,
     *  0.73729674    , 0.73629945    , 0.73518585    , 0.73395572    ,
     *  0.73260891    ,
     *  0.74271007    , 0.74221312    , 0.74160107    , 0.74087352    ,
     *  0.74003013    , 0.73907057    , 0.73799457    , 0.73680192    ,
     *  0.73549250    ,
     *  0.74532559    , 0.74486726    , 0.74429374    , 0.74360460    ,
     *  0.74279946    , 0.74187797    , 0.74083987    , 0.73968493    ,
     *  0.73841304    ,
     *  0.74797577    , 0.74755667    , 0.74702223    , 0.74637201    ,
     *  0.74560558    , 0.74472258    , 0.74372271    , 0.74260576    ,
     *  0.74137161    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.75066131    , 0.75028208    , 0.74978734    , 0.74917660    ,
     *  0.74844940    , 0.74760534    , 0.74664411    , 0.74556548    ,
     *  0.74436933    ,
     *  0.75338291    , 0.75304426    , 0.75258989    , 0.75201925    ,
     *  0.75133185    , 0.75052725    , 0.74960511    , 0.74856519    ,
     *  0.74740736    ,
     *  0.75614133    , 0.75584402    , 0.75543073    , 0.75490087    ,
     *  0.75425389    , 0.75348932    , 0.75260680    , 0.75160604    ,
     *  0.75048691    ,
     *  0.75893733    , 0.75868217    , 0.75831074    , 0.75782240    ,
     *  0.75721653    , 0.75649263    , 0.75565029    , 0.75468921    ,
     *  0.75360922    ,
     *  0.76177171    , 0.76155957    , 0.76123085    , 0.76078482    ,
     *  0.76022082    , 0.75953828    , 0.75873677    , 0.75781594    ,
     *  0.75677560    ,
     *  0.76464529    , 0.76447711    , 0.76419200    , 0.76378914    ,
     *  0.76326782    , 0.76262742    , 0.76186743    , 0.76098750    ,
     *  0.75998739    ,
     *  0.76755892    , 0.76743571    , 0.76719517    , 0.76683642    ,
     *  0.76635867    , 0.76576123    , 0.76504355    , 0.76420523    ,
     *  0.76324599    ,
     *  0.77051349    , 0.77043633    , 0.77024140    , 0.76992776    ,
     *  0.76949452    , 0.76894095    , 0.76826643    , 0.76747051    ,
     *  0.76655287    ,
     *  0.77350993    , 0.77347995    , 0.77333175    , 0.77306428    ,
     *  0.77267660    , 0.77216787    , 0.77153744    , 0.77078477    ,
     *  0.76990953    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.77654919    , 0.77656761    , 0.77646733    , 0.77624718    ,
     *  0.77590615    , 0.77544334    , 0.77485799    , 0.77414952    ,
     *  0.77331755    ,
     *  0.77963225    , 0.77970038    , 0.77964927    , 0.77947769    ,
     *  0.77918450    , 0.77876873    , 0.77822955    , 0.77756631    ,
     *  0.77677857    ,
     *  0.78276016    , 0.78287937    , 0.78287879    , 0.78275707    ,
     *  0.78251300    , 0.78214550    , 0.78165366    , 0.78103676    ,
     *  0.78029429    ,
     *  0.78593398    , 0.78610573    , 0.78615712    , 0.78608667    ,
     *  0.78589307    , 0.78557515    , 0.78513191    , 0.78456255    ,
     *  0.78386649    ,
     *  0.78915484    , 0.78938068    , 0.78948555    , 0.78946787    ,
     *  0.78932619    , 0.78905925    , 0.78866596    , 0.78814545    ,
     *  0.78749703    ,
     *  0.79242388    , 0.79270546    , 0.79286543    , 0.79290209    ,
     *  0.79281389    , 0.79259944    , 0.79225756    , 0.79178727    ,
     *  0.79118782    ,
     *  0.79574231    , 0.79608137    , 0.79629817    , 0.79639086    ,
     *  0.79635777    , 0.79619741    , 0.79590849    , 0.79548992    ,
     *  0.79494088    ,
     *  0.79911140    , 0.79950978    , 0.79978521    , 0.79993572    ,
     *  0.79995951    , 0.79985494    , 0.79962063    , 0.79925539    ,
     *  0.79875829    ,
     *  0.80253244    , 0.80299208    , 0.80332808    , 0.80353831    ,
     *  0.80362083    , 0.80357388    , 0.80339595    , 0.80308575    ,
     *  0.80264224    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.80600680    , 0.80652977    , 0.80692836    , 0.80720032    ,
     *  0.80734354    , 0.80735615    , 0.80723649    , 0.80698315    ,
     *  0.80659501    ,
     *  0.80953589    , 0.81012436    , 0.81058771    , 0.81092352    ,
     *  0.81112954    , 0.81120375    , 0.81114437    , 0.81094985    ,
     *  0.81061896    ,
     *  0.81312119    , 0.81377745    , 0.81430783    , 0.81470975    ,
     *  0.81498079    , 0.81511879    , 0.81512181    , 0.81498820    ,
     *  0.81471657    ,
     *  0.81676425    , 0.81749072    , 0.81809053    , 0.81856093    ,
     *  0.81889935    , 0.81910344    , 0.81917114    , 0.81910064    ,
     *  0.81889044    ,
     *  0.82046667    , 0.82126589    , 0.82193768    , 0.82247908    ,
     *  0.82288735    , 0.82316000    , 0.82329477    , 0.82328974    ,
     *  0.82314325    ,
     *  0.82423013    , 0.82510478    , 0.82585122    , 0.82646628    ,
     *  0.82694704    , 0.82729082    , 0.82749523    , 0.82755816    ,
     *  0.82747783    ,
     *  0.82805636    , 0.82900929    , 0.82983319    , 0.83052471    ,
     *  0.83108074    , 0.83149841    , 0.83177515    , 0.83190870    ,
     *  0.83189711    ,
     *  0.83194721    , 0.83298138    , 0.83388572    , 0.83465666    ,
     *  0.83529089    , 0.83578535    , 0.83613730    , 0.83634427    ,
     *  0.83640419    ,
     *  0.83590456    , 0.83702312    , 0.83801103    , 0.83886451    ,
     *  0.83958004    , 0.84015437    , 0.84058453    , 0.84086792    ,
     *  0.84100226    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.83993042    , 0.84113666    , 0.84221144    , 0.84315075    ,
     *  0.84395085    , 0.84460828    , 0.84511988    , 0.84548283    ,
     *  0.84569470    ,
     *  0.84402686    , 0.84532425    , 0.84648937    , 0.84751798    ,
     *  0.84840610    , 0.84915005    , 0.84974647    , 0.85019233    ,
     *  0.85048501    ,
     *  0.84819605    , 0.84958823    , 0.85084735    , 0.85196891    ,
     *  0.85294869    , 0.85378278    , 0.85446760    , 0.85499991    ,
     *  0.85537688    ,
     *  0.85244026    , 0.85393107    , 0.85528803    , 0.85650639    ,
     *  0.85758166    , 0.85850971    , 0.85928670    , 0.85990920    ,
     *  0.86037415    ,
     *  0.85676186    , 0.85835533    , 0.85981418    , 0.86113338    ,
     *  0.86230819    , 0.86333421    , 0.86420738    , 0.86492401    ,
     *  0.86548084    ,
     *  0.86116333    , 0.86286371    , 0.86442869    , 0.86585300    ,
     *  0.86713160    , 0.86825984    , 0.86923340    , 0.87004834    ,
     *  0.87070119    ,
     *  0.86564727    , 0.86745899    , 0.86913460    , 0.87066849    ,
     *  0.87205538    , 0.87329030    , 0.87436870    , 0.87528637    ,
     *  0.87603958    ,
     *  0.87021639    , 0.87214414    , 0.87393506    , 0.87558326    ,
     *  0.87708315    , 0.87842948    , 0.87961740    , 0.88064246    ,
     *  0.88150067    ,
     *  0.87487354    , 0.87692221    , 0.87883339    , 0.88060087    ,
     *  0.88221873    , 0.88368144    , 0.88498384    , 0.88612121    ,
     *  0.88708928    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.87962169    , 0.88179644    , 0.88383308    , 0.88572505    ,
     *  0.88746612    , 0.88905044    , 0.89047254    , 0.89172741    ,
     *  0.89281049    ,
     *  0.88446395    , 0.88677020    , 0.88893775    , 0.89095970    ,
     *  0.89282950    , 0.89454094    , 0.89608825    , 0.89746610    ,
     *  0.89866964    ,
     *  0.88940359    , 0.89184701    , 0.89415121    , 0.89630893    ,
     *  0.89831324    , 0.90015762    , 0.90183594    , 0.90334256    ,
     *  0.90467231    ,
     *  0.89444403    , 0.89703059    , 0.89947746    , 0.90177701    ,
     *  0.90392195    , 0.90590538    , 0.90772083    , 0.90936232    ,
     *  0.91082435    ,
     *  0.89958884    , 0.90232481    , 0.90492068    , 0.90736845    ,
     *  0.90966044    , 0.91178936    , 0.91374840    , 0.91553120    ,
     *  0.91713193    ,
     *  0.90484180    , 0.90773373    , 0.91048527    , 0.91308797    ,
     *  0.91553375    , 0.91781497    , 0.91992438    , 0.92185529    ,
     *  0.92360149    ,
     *  0.91020682    , 0.91326163    , 0.91617581    , 0.91894050    ,
     *  0.92154720    , 0.92398785    , 0.92625481    , 0.92834099    ,
     *  0.93023981    ,
     *  0.91568805    , 0.91891297    , 0.92199713    , 0.92493123    ,
     *  0.92770634    , 0.93031395    , 0.93274602    , 0.93499503    ,
     *  0.93705402    ,
     *  0.92128981    , 0.92469245    , 0.92795431    , 0.93106563    ,
     *  0.93401701    , 0.93679951    , 0.93940464    , 0.94182447    ,
     *  0.94405160    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  3.39502192E-02, 3.43410055E-02, 3.47337879E-02, 3.51285442E-02,
     *  3.55252526E-02, 3.59238917E-02, 3.63244408E-02, 3.67268796E-02,
     *  3.71311881E-02,
     *  3.39516150E-02, 3.43423495E-02, 3.47350826E-02, 3.51297919E-02,
     *  3.55264553E-02, 3.59250516E-02, 3.63255598E-02, 3.67279595E-02,
     *  3.71322307E-02,
     *  3.39517749E-02, 3.43425035E-02, 3.47352310E-02, 3.51299348E-02,
     *  3.55265931E-02, 3.59251844E-02, 3.63256880E-02, 3.67280832E-02,
     *  3.71323501E-02,
     *  3.39527901E-02, 3.43434811E-02, 3.47361726E-02, 3.51308422E-02,
     *  3.55274678E-02, 3.59260279E-02, 3.63265017E-02, 3.67288685E-02,
     *  3.71331083E-02,
     *  3.39542099E-02, 3.43448483E-02, 3.47374896E-02, 3.51321112E-02,
     *  3.55286911E-02, 3.59272076E-02, 3.63276396E-02, 3.67299667E-02,
     *  3.71341685E-02,
     *  3.39561651E-02, 3.43467310E-02, 3.47393031E-02, 3.51338587E-02,
     *  3.55303755E-02, 3.59288319E-02, 3.63292066E-02, 3.67314788E-02,
     *  3.71356284E-02,
     *  3.39588187E-02, 3.43492861E-02, 3.47417643E-02, 3.51362303E-02,
     *  3.55326615E-02, 3.59310363E-02, 3.63313330E-02, 3.67335309E-02,
     *  3.71376095E-02,
     *  3.39623713E-02, 3.43527068E-02, 3.47450592E-02, 3.51394051E-02,
     *  3.55357218E-02, 3.59339872E-02, 3.63341796E-02, 3.67362779E-02,
     *  3.71402614E-02,
     *  3.39670665E-02, 3.43572277E-02, 3.47494137E-02, 3.51436009E-02,
     *  3.55397661E-02, 3.59378869E-02, 3.63379413E-02, 3.67399079E-02,
     *  3.71437658E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  3.39731972E-02, 3.43631307E-02, 3.47550994E-02, 3.51490792E-02,
     *  3.55450465E-02, 3.59429785E-02, 3.63428526E-02, 3.67446472E-02,
     *  3.71483409E-02,
     *  3.39811115E-02, 3.43707508E-02, 3.47624389E-02, 3.51561508E-02,
     *  3.55518626E-02, 3.59495506E-02, 3.63491920E-02, 3.67507644E-02,
     *  3.71542461E-02,
     *  3.39912193E-02, 3.43804826E-02, 3.47718119E-02, 3.51651816E-02,
     *  3.55605668E-02, 3.59579431E-02, 3.63572871E-02, 3.67585757E-02,
     *  3.71617864E-02,
     *  3.40039983E-02, 3.43927860E-02, 3.47836614E-02, 3.51765981E-02,
     *  3.55715700E-02, 3.59685521E-02, 3.63675198E-02, 3.67684493E-02,
     *  3.71713173E-02,
     *  3.40200014E-02, 3.44081928E-02, 3.47984995E-02, 3.51908934E-02,
     *  3.55853475E-02, 3.59818354E-02, 3.63803316E-02, 3.67808112E-02,
     *  3.71832498E-02,
     *  3.40398629E-02, 3.44273135E-02, 3.48169134E-02, 3.52086331E-02,
     *  3.56024439E-02, 3.59983181E-02, 3.63962286E-02, 3.67961493E-02,
     *  3.71980546E-02,
     *  3.40643057E-02, 3.44508433E-02, 3.48395724E-02, 3.52304614E-02,
     *  3.56234797E-02, 3.60185978E-02, 3.64157870E-02, 3.68150193E-02,
     *  3.72162678E-02,
     *  3.40941483E-02, 3.44795695E-02, 3.48672338E-02, 3.52571072E-02,
     *  3.56491567E-02, 3.60433506E-02, 3.64396581E-02, 3.68380492E-02,
     *  3.72384950E-02,
     *  3.41303124E-02, 3.45143781E-02, 3.49007498E-02, 3.52893904E-02,
     *  3.56802642E-02, 3.60733366E-02, 3.64685742E-02, 3.68659448E-02,
     *  3.72654170E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.41738307E-02, 3.45562615E-02, 3.49410744E-02, 3.53282287E-02,
     *  3.57176851E-02, 3.61094058E-02, 3.65033542E-02, 3.68994950E-02,
     *  3.72977941E-02,
     *  3.42258552E-02, 3.46063262E-02, 3.49892710E-02, 3.53746444E-02,
     *  3.57624029E-02, 3.61525045E-02, 3.65449090E-02, 3.69395774E-02,
     *  3.73364723E-02,
     *  3.42876665E-02, 3.46658015E-02, 3.50465203E-02, 3.54297721E-02,
     *  3.58155083E-02, 3.62036821E-02, 3.65942486E-02, 3.69871644E-02,
     *  3.73823881E-02,
     *  3.43606845E-02, 3.47360496E-02, 3.51141297E-02, 3.54948673E-02,
     *  3.58782077E-02, 3.62640982E-02, 3.66524883E-02, 3.70433295E-02,
     *  3.74365753E-02,
     *  3.44464799E-02, 3.48185760E-02, 3.51935431E-02, 3.55713157E-02,
     *  3.59518316E-02, 3.63350311E-02, 3.67208570E-02, 3.71092546E-02,
     *  3.75001713E-02,
     *  3.45467882E-02, 3.49150427E-02, 3.52863529E-02, 3.56606441E-02,
     *  3.60378449E-02, 3.64178871E-02, 3.68007056E-02, 3.71862381E-02,
     *  3.75744249E-02,
     *  3.46635261E-02, 3.50272829E-02, 3.53943141E-02, 3.57645335E-02,
     *  3.61378588E-02, 3.65142116E-02, 3.68935172E-02, 3.72757044E-02,
     *  3.76607050E-02,
     *  3.47988113E-02, 3.51573195E-02, 3.55193605E-02, 3.58848339E-02,
     *  3.62536445E-02, 3.66257016E-02, 3.70009192E-02, 3.73792150E-02,
     *  3.77605109E-02,
     *  3.49549859E-02, 3.53073865E-02, 3.56636245E-02, 3.60235828E-02,
     *  3.63871504E-02, 3.67542218E-02, 3.71246971E-02, 3.74984814E-02,
     *  3.78754842E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.51346455E-02, 3.54799553E-02, 3.58294618E-02, 3.61830273E-02,
     *  3.65405218E-02, 3.69018223E-02, 3.72668122E-02, 3.76353809E-02,
     *  3.80074236E-02,
     *  3.53406756E-02, 3.56777677E-02, 3.60194803E-02, 3.63656509E-02,
     *  3.67161262E-02, 3.70707619E-02, 3.74294214E-02, 3.77919755E-02,
     *  3.81583020E-02,
     *  3.55762954E-02, 3.59038760E-02, 3.62365774E-02, 3.65742067E-02,
     *  3.69165828E-02, 3.72635352E-02, 3.76149032E-02, 3.79705352E-02,
     *  3.83302881E-02,
     *  3.57662727E-02, 3.60860949E-02, 3.64114539E-02, 3.67421307E-02,
     *  3.70779204E-02, 3.74186301E-02, 3.77640787E-02, 3.81140956E-02,
     *  3.84685200E-02,
     *  3.59749419E-02, 3.62861495E-02, 3.66033640E-02, 3.69263363E-02,
     *  3.72548334E-02, 3.75886369E-02, 3.79275423E-02, 3.82713569E-02,
     *  3.86198996E-02,
     *  3.62039341E-02, 3.65055750E-02, 3.68137550E-02, 3.71281897E-02,
     *  3.74486138E-02, 3.77747792E-02, 3.81064539E-02, 3.84434203E-02,
     *  3.87854739E-02,
     *  3.64550402E-02, 3.67460529E-02, 3.70442084E-02, 3.73491809E-02,
     *  3.76606673E-02, 3.79783853E-02, 3.83020710E-02, 3.86314775E-02,
     *  3.89663739E-02,
     *  3.67302354E-02, 3.70094323E-02, 3.72964586E-02, 3.75909399E-02,
     *  3.78925288E-02, 3.82009025E-02, 3.85157603E-02, 3.88368217E-02,
     *  3.91638246E-02,
     *  3.70317076E-02, 3.72977557E-02, 3.75724164E-02, 3.78552577E-02,
     *  3.81458799E-02, 3.84439130E-02, 3.87490132E-02, 3.90608606E-02,
     *  3.93791572E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  3.73618943E-02, 3.76132907E-02, 3.78741964E-02, 3.81441105E-02,
     *  3.84225716E-02, 3.87091537E-02, 3.90034626E-02, 3.93051323E-02,
     *  3.96138229E-02,
     *  3.77235265E-02, 3.79585683E-02, 3.82041507E-02, 3.84596897E-02,
     *  3.87246501E-02, 3.89985396E-02, 3.92809041E-02, 3.95713239E-02,
     *  3.98694099E-02,
     *  3.81196852E-02, 3.83364316E-02, 3.85649109E-02, 3.88044382E-02,
     *  3.90543890E-02, 3.93141917E-02, 3.95833214E-02, 3.98612943E-02,
     *  4.01476637E-02,
     *  3.85538730E-02, 3.87500966E-02, 3.89594407E-02, 3.91810959E-02,
     *  3.94143290E-02, 3.96584725E-02, 3.99129164E-02, 4.01771009E-02,
     *  4.04505110E-02,
     *  3.90301096E-02, 3.92032308E-02, 3.93911020E-02, 3.95927567E-02,
     *  3.98073271E-02, 4.00340284E-02, 4.02721475E-02, 4.05210334E-02,
     *  4.07800896E-02,
     *  3.95530594E-02, 3.97000576E-02, 3.98637413E-02, 4.00429411E-02,
     *  4.02366185E-02, 4.04438433E-02, 4.06637757E-02, 4.08956539E-02,
     *  4.11387838E-02,
     *  4.01282115E-02, 4.02454976E-02, 4.03818044E-02, 4.05356906E-02,
     *  4.07058964E-02, 4.08913063E-02, 4.10909230E-02, 4.13038485E-02,
     *  4.15292693E-02,
     *  4.07621439E-02, 4.08453688E-02, 4.09504930E-02, 4.10756947E-02,
     *  4.12194159E-02, 4.13802995E-02, 4.15571472E-02, 4.17488904E-02,
     *  4.19545685E-02,
     *  4.14629327E-02, 4.15066818E-02, 4.15759876E-02, 4.16684644E-02,
     *  4.17821341E-02, 4.19153126E-02, 4.20665376E-02, 4.22345221E-02,
     *  4.24181208E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  4.22408265E-02, 4.22381007E-02, 4.22657787E-02, 4.23205815E-02,
     *  4.23999044E-02, 4.25015986E-02, 4.26238429E-02, 4.27650617E-02,
     *  4.29238724E-02,
     *  4.31094444E-02, 4.30507083E-02, 4.30291875E-02, 4.30400716E-02,
     *  4.30797546E-02, 4.31453903E-02, 4.32346437E-02, 4.33455444E-02,
     *  4.34763942E-02,
     *  4.40880925E-02, 4.39593758E-02, 4.38782364E-02, 4.38369930E-02,
     *  4.38303087E-02, 4.38542139E-02, 4.39055960E-02, 4.39819157E-02,
     *  4.40810402E-02,
     *  4.52067533E-02, 4.49854377E-02, 4.48292204E-02, 4.47244310E-02,
     *  4.46624559E-02, 4.46373655E-02, 4.46447842E-02, 4.46813048E-02,
     *  4.47441634E-02,
     *  4.65184580E-02, 4.61625222E-02, 4.59058063E-02, 4.57203070E-02,
     *  4.55904896E-02, 4.55066749E-02, 4.54622633E-02, 4.54524248E-02,
     *  4.54734246E-02,
     *  4.81370508E-02, 4.75512622E-02, 4.71458775E-02, 4.68509842E-02,
     *  4.66341980E-02, 4.64778149E-02, 4.63709325E-02, 4.63061905E-02,
     *  4.62782478E-02,
     *  5.04021592E-02, 4.92853934E-02, 4.86191177E-02, 4.81593407E-02,
     *  4.78230778E-02, 4.75727271E-02, 4.73880469E-02, 4.72567226E-02,
     *  4.71705260E-02,
     *  5.58261319E-02, 5.17834863E-02, 5.04836991E-02, 4.97259133E-02,
     *  4.92059061E-02, 4.88245705E-02, 4.85380453E-02, 4.83231001E-02,
     *  4.81657818E-02,
     *  6.31454444E-02, 5.89591471E-02, 5.32616443E-02, 5.17391924E-02,
     *  5.08763337E-02, 5.02891340E-02, 4.98583909E-02, 4.95326731E-02,
     *  4.92852069E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  7.08114444E-02, 6.69594444E-02, 6.42598869E-02, 5.48594358E-02,
     *  5.30608835E-02, 5.20760448E-02, 5.14132646E-02, 5.09279936E-02,
     *  5.05595632E-02,
     *  7.85514444E-02, 7.41624444E-02, 6.94694444E-02, 6.28794444E-02,
     *  5.66089015E-02, 5.44601302E-02, 5.33319330E-02, 5.25833606E-02,
     *  5.20374586E-02,
     *  8.67134444E-02, 8.19924444E-02, 7.68534444E-02, 7.09584444E-02,
     *  6.48404444E-02, 5.85569440E-02, 5.59514381E-02, 5.46524191E-02,
     *  5.38054845E-02,
     *  9.54484444E-02, 9.05704444E-02, 8.53244444E-02, 7.96324444E-02,
     *  7.36304444E-02, 6.73594444E-02, 6.07760756E-02, 5.75536329E-02,
     *  5.60478756E-02,
     *  0.10480444    , 9.98594444E-02, 9.45974444E-02, 8.89934444E-02,
     *  8.30864444E-02, 7.68914444E-02, 7.03674444E-02, 6.33872226E-02,
     *  5.92916374E-02,
     *  0.11477444    , 0.10982444    , 0.10457444    , 9.90434444E-02,
     *  9.32364444E-02, 8.71784444E-02, 8.08634444E-02, 7.41914444E-02,
     *  6.66157926E-02,
     *  0.12809444    , 0.12315444    , 0.11795444    , 0.11249444    ,
     *  0.10681444    , 0.10096444    , 9.50604444E-02, 8.94454444E-02,
     *  8.52854444E-02,
     *  0.14232444    , 0.13741444    , 0.13226444    , 0.12687444    ,
     *  0.12127444    , 0.11553444    , 0.10973444    , 0.10405444    ,
     *  9.87144444E-02,
     *  0.15747444    , 0.15261444    , 0.14750444    , 0.14216444    ,
     *  0.13662444    , 0.13089444    , 0.12504444    , 0.11909444    ,
     *  0.11296444    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.17357444    , 0.16875444    , 0.16369444    , 0.15839444    ,
     *  0.15288444    , 0.14715444    , 0.14122444    , 0.13506444    ,
     *  0.12859444    ,
     *  0.19065444    , 0.18587444    , 0.18086444    , 0.17560444    ,
     *  0.17011444    , 0.16438444    , 0.15840444    , 0.15214444    ,
     *  0.14553444    ,
     *  0.20872444    , 0.20401444    , 0.19905444    , 0.19384444    ,
     *  0.18838444    , 0.18266444    , 0.17666444    , 0.17036444    ,
     *  0.16372444    ,
     *  0.22784444    , 0.22319444    , 0.21829444    , 0.21313444    ,
     *  0.20772444    , 0.20203444    , 0.19606444    , 0.18977444    ,
     *  0.18315444    ,
     *  0.24803444    , 0.24345444    , 0.23862444    , 0.23354444    ,
     *  0.22818444    , 0.22255444    , 0.21663444    , 0.21039444    ,
     *  0.20382444    ,
     *  0.26934444    , 0.26485444    , 0.26010444    , 0.25509444    ,
     *  0.24982444    , 0.24426444    , 0.23841444    , 0.23225444    ,
     *  0.22576444    ,
     *  0.29182444    , 0.28741444    , 0.28276444    , 0.27784444    ,
     *  0.27266444    , 0.26720444    , 0.26145444    , 0.25538444    ,
     *  0.24899444    ,
     *  0.31551444    , 0.31120444    , 0.30665444    , 0.30184444    ,
     *  0.29677444    , 0.29142444    , 0.28578444    , 0.27983444    ,
     *  0.27357444    ,
     *  0.34046444    , 0.33627444    , 0.33183444    , 0.32714444    ,
     *  0.32219444    , 0.31697444    , 0.31146444    , 0.30565444    ,
     *  0.29953444    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.36674444    , 0.36266444    , 0.35836444    , 0.35380444    ,
     *  0.34899444    , 0.34391444    , 0.33855444    , 0.33290444    ,
     *  0.32693444    ,
     *  0.39440444    , 0.39046444    , 0.38629444    , 0.38188444    ,
     *  0.37722444    , 0.37230444    , 0.36710444    , 0.36162444    ,
     *  0.35584444    ,
     *  0.42353444    , 0.41973444    , 0.41571444    , 0.41145444    ,
     *  0.40696444    , 0.40221444    , 0.39720444    , 0.39191444    ,
     *  0.38634444    ,
     *  0.45420444    , 0.45056444    , 0.44669444    , 0.44261444    ,
     *  0.43829444    , 0.43373444    , 0.42892444    , 0.42385444    ,
     *  0.41849444    ,
     *  0.48651444    , 0.48303444    , 0.47934444    , 0.47544444    ,
     *  0.47131444    , 0.46696444    , 0.46237444    , 0.45752444    ,
     *  0.45241444    ,
     *  0.52056444    , 0.51725444    , 0.51375444    , 0.51004444    ,
     *  0.50613444    , 0.50200444    , 0.49764444    , 0.49305444    ,
     *  0.48820444    ,
     *  0.56815444    , 0.56509444    , 0.56185444    , 0.55842444    ,
     *  0.55481444    , 0.55099444    , 0.54697444    , 0.54273444    ,
     *  0.53827444    ,
     *  0.61926444    , 0.61647444    , 0.61352444    , 0.61040444    ,
     *  0.60710444    , 0.60363444    , 0.59998444    , 0.59613444    ,
     *  0.59209444    ,
     *  0.67463194    , 0.67213427    , 0.66949270    , 0.66670402    ,
     *  0.66376474    , 0.66067103    , 0.65741879    , 0.65400356    ,
     *  0.65042059    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.67496912    , 0.67247871    , 0.66984481    , 0.66706423    ,
     *  0.66413352    , 0.66104893    , 0.65780639    , 0.65440152    ,
     *  0.65082961    ,
     *  0.67530669    , 0.67282353    , 0.67019726    , 0.66742474    ,
     *  0.66450258    , 0.66142707    , 0.65819418    , 0.65479961    ,
     *  0.65123871    ,
     *  0.67564466    , 0.67316872    , 0.67055006    , 0.66778558    ,
     *  0.66487193    , 0.66180545    , 0.65858218    , 0.65519785    ,
     *  0.65164791    ,
     *  0.67598303    , 0.67351429    , 0.67090321    , 0.66814674    ,
     *  0.66524156    , 0.66218407    , 0.65897037    , 0.65559625    ,
     *  0.65205719    ,
     *  0.67632180    , 0.67386024    , 0.67125671    , 0.66850822    ,
     *  0.66561148    , 0.66256295    , 0.65935877    , 0.65599479    ,
     *  0.65246657    ,
     *  0.67666097    , 0.67420657    , 0.67161057    , 0.66887002    ,
     *  0.66598169    , 0.66294207    , 0.65974737    , 0.65639349    ,
     *  0.65287605    ,
     *  0.67700055    , 0.67455328    , 0.67196478    , 0.66923215    ,
     *  0.66635220    , 0.66332146    , 0.66013619    , 0.65679235    ,
     *  0.65328563    ,
     *  0.67734053    , 0.67490037    , 0.67231936    , 0.66959461    ,
     *  0.66672300    , 0.66370109    , 0.66052521    , 0.65719138    ,
     *  0.65369532    ,
     *  0.67768093    , 0.67524785    , 0.67267429    , 0.66995741    ,
     *  0.66709410    , 0.66408099    , 0.66091446    , 0.65759057    ,
     *  0.65410512    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.67802173    , 0.67559572    , 0.67302959    , 0.67032053    ,
     *  0.66746550    , 0.66446116    , 0.66130393    , 0.65798993    ,
     *  0.65451503    ,
     *  0.67836294    , 0.67594398    , 0.67338525    , 0.67068400    ,
     *  0.66783720    , 0.66484159    , 0.66169361    , 0.65838947    ,
     *  0.65492506    ,
     *  0.67870456    , 0.67629263    , 0.67374128    , 0.67104780    ,
     *  0.66820921    , 0.66522228    , 0.66208353    , 0.65878919    ,
     *  0.65533522    ,
     *  0.67904661    , 0.67664167    , 0.67409768    , 0.67141195    ,
     *  0.66858153    , 0.66560325    , 0.66247367    , 0.65918908    ,
     *  0.65574550    ,
     *  0.68141675    , 0.67905955    , 0.67656562    , 0.67393253    ,
     *  0.67115761    , 0.66823799    , 0.66517055    , 0.66195193    ,
     *  0.65857853    ,
     *  0.68380737    , 0.68149695    , 0.67905198    , 0.67647025    ,
     *  0.67374937    , 0.67088672    , 0.66787951    , 0.66472470    ,
     *  0.66141903    ,
     *  0.68621911    , 0.68395455    , 0.68155748    , 0.67902589    ,
     *  0.67635764    , 0.67355038    , 0.67060158    , 0.66750851    ,
     *  0.66426825    ,
     *  0.68865260    , 0.68643305    , 0.68408287    , 0.68160027    ,
     *  0.67898331    , 0.67622990    , 0.67333777    , 0.67030448    ,
     *  0.66712741    ,
     *  0.69110851    , 0.68893316    , 0.68662891    , 0.68419418    ,
     *  0.68162724    , 0.67892623    , 0.67608912    , 0.67311373    ,
     *  0.66999774    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.69358753    , 0.69145559    , 0.68919637    , 0.68680846    ,
     *  0.68429033    , 0.68164032    , 0.67885665    , 0.67593738    ,
     *  0.67288045    ,
     *  0.69609034    , 0.69400109    , 0.69178604    , 0.68944395    ,
     *  0.68697347    , 0.68437315    , 0.68164141    , 0.67877656    ,
     *  0.67577678    ,
     *  0.69861766    , 0.69657041    , 0.69439872    , 0.69210150    ,
     *  0.68967758    , 0.68712569    , 0.68444446    , 0.68163240    ,
     *  0.67868794    ,
     *  0.70117022    , 0.69916432    , 0.69703523    , 0.69478199    ,
     *  0.69240359    , 0.68989893    , 0.68726684    , 0.68450604    ,
     *  0.68161516    ,
     *  0.70374877    , 0.70178363    , 0.69969641    , 0.69748630    ,
     *  0.69515244    , 0.69269390    , 0.69010966    , 0.68739864    ,
     *  0.68455968    ,
     *  0.70635407    , 0.70442914    , 0.70238313    , 0.70021537    ,
     *  0.69792512    , 0.69551161    , 0.69297399    , 0.69031137    ,
     *  0.68752276    ,
     *  0.70898693    , 0.70710170    , 0.70509628    , 0.70297012    ,
     *  0.70072261    , 0.69835312    , 0.69586097    , 0.69324541    ,
     *  0.69050566    ,
     *  0.71164816    , 0.70980216    , 0.70783676    , 0.70575151    ,
     *  0.70354593    , 0.70121952    , 0.69877173    , 0.69620199    ,
     *  0.69350967    ,
     *  0.71433860    , 0.71253142    , 0.71060551    , 0.70856054    ,
     *  0.70639612    , 0.70411189    , 0.70170743    , 0.69918233    ,
     *  0.69653609    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.71705912    , 0.71529038    , 0.71340350    , 0.71139821    ,
     *  0.70927426    , 0.70703138    , 0.70466928    , 0.70218769    ,
     *  0.69958627    ,
     *  0.71981061    , 0.71808000    , 0.71623172    , 0.71426558    ,
     *  0.71218144    , 0.70997913    , 0.70765849    , 0.70521936    ,
     *  0.70266156    ,
     *  0.72259401    , 0.72090125    , 0.71909118    , 0.71716373    ,
     *  0.71511880    , 0.71295635    , 0.71067632    , 0.70827867    ,
     *  0.70576335    ,
     *  0.72541026    , 0.72375512    , 0.72198296    , 0.72009375    ,
     *  0.71808751    , 0.71596425    , 0.71372405    , 0.71136697    ,
     *  0.70889308    ,
     *  0.72826036    , 0.72664267    , 0.72490814    , 0.72305681    ,
     *  0.72108876    , 0.71900411    , 0.71680302    , 0.71448564    ,
     *  0.71205219    ,
     *  0.73114533    , 0.72956497    , 0.72786785    , 0.72605408    ,
     *  0.72412380    , 0.72207722    , 0.71991457    , 0.71763613    ,
     *  0.71524218    ,
     *  0.73406623    , 0.73252312    , 0.73086325    , 0.72908678    ,
     *  0.72719391    , 0.72518492    , 0.72306013    , 0.72081989    ,
     *  0.71846461    ,
     *  0.73702414    , 0.73551828    , 0.73389556    , 0.73215618    ,
     *  0.73030042    , 0.72832861    , 0.72624114    , 0.72403846    ,
     *  0.72172105    ,
     *  0.74002021    , 0.73855163    , 0.73696602    , 0.73526360    ,
     *  0.73344470    , 0.73150971    , 0.72945909    , 0.72729338    ,
     *  0.72501314    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.74305562    , 0.74162443    , 0.74007592    , 0.73841038    ,
     *  0.73662816    , 0.73472970    , 0.73271555    , 0.73058628    ,
     *  0.72834257    ,
     *  0.74613158    , 0.74473794    , 0.74322662    , 0.74159793    ,
     *  0.73985227    , 0.73799013    , 0.73601210    , 0.73391883    ,
     *  0.73171107    ,
     *  0.74924936    , 0.74789349    , 0.74641950    , 0.74482771    ,
     *  0.74311855    , 0.74129257    , 0.73935040    , 0.73729276    ,
     *  0.73512045    ,
     *  0.75241028    , 0.75109247    , 0.74965600    , 0.74810122    ,
     *  0.74642859    , 0.74463868    , 0.74273217    , 0.74070984    ,
     *  0.73857256    ,
     *  0.75561569    , 0.75433630    , 0.75293763    , 0.75142004    ,
     *  0.74978401    , 0.74803015    , 0.74615919    , 0.74417194    ,
     *  0.74206933    ,
     *  0.75886702    , 0.75762647    , 0.75626593    , 0.75478579    ,
     *  0.75318652    , 0.75146877    , 0.74963329    , 0.74768096    ,
     *  0.74561276    ,
     *  0.76216574    , 0.76096452    , 0.75964254    , 0.75820015    ,
     *  0.75663788    , 0.75495637    , 0.75315640    , 0.75123891    ,
     *  0.74920490    ,
     *  0.76551338    , 0.76435206    , 0.76306912    , 0.76166489    ,
     *  0.76013992    , 0.75849485    , 0.75673050    , 0.75484783    ,
     *  0.75284790    ,
     *  0.76891152    , 0.76779076    , 0.76654742    , 0.76518184    ,
     *  0.76369454    , 0.76208620    , 0.76035766    , 0.75850989    ,
     *  0.75654400    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.77236184    , 0.77128236    , 0.77007926    , 0.76875288    ,
     *  0.76730372    , 0.76573249    , 0.76404001    , 0.76222729    ,
     *  0.76029549    ,
     *  0.77586604    , 0.77482865    , 0.77366653    , 0.77237999    ,
     *  0.77096953    , 0.76943585    , 0.76777978    , 0.76600237    ,
     *  0.76410478    ,
     *  0.77942592    , 0.77843152    , 0.77731120    , 0.77606523    ,
     *  0.77469411    , 0.77319851    , 0.77157931    , 0.76983752    ,
     *  0.76797436    ,
     *  0.78304334    , 0.78209293    , 0.78101531    , 0.77981074    ,
     *  0.77847968    , 0.77702281    , 0.77544099    , 0.77373526    ,
     *  0.77190684    ,
     *  0.78672026    , 0.78581492    , 0.78478101    , 0.78361874    ,
     *  0.78232857    , 0.78091115    , 0.77936734    , 0.77769818    ,
     *  0.77590491    ,
     *  0.79045870    , 0.78959961    , 0.78861050    , 0.78749156    ,
     *  0.78624321    , 0.78486606    , 0.78336098    , 0.78172901    ,
     *  0.77997139    ,
     *  0.79426076    , 0.79344921    , 0.79250612    , 0.79143162    ,
     *  0.79022610    , 0.78889016    , 0.78742464    , 0.78583057    ,
     *  0.78410921    ,
     *  0.79812864    , 0.79736603    , 0.79647026    , 0.79544144    ,
     *  0.79427989    , 0.79298619    , 0.79156115    , 0.79000581    ,
     *  0.78832142    ,
     *  0.80206465    , 0.80135247    , 0.80050547    , 0.79952365    ,
     *  0.79840732    , 0.79715700    , 0.79577349    , 0.79425781    ,
     *  0.79261120    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.80607117    , 0.80541106    , 0.80461434    , 0.80368099    ,
     *  0.80261124    , 0.80140557    , 0.80006475    , 0.79858978    ,
     *  0.79698189    ,
     *  0.81015070    , 0.80954440    , 0.80879965    , 0.80791633    ,
     *  0.80689464    , 0.80573500    , 0.80443815    , 0.80300506    ,
     *  0.80143694    ,
     *  0.81430584    , 0.81375523    , 0.81306423    , 0.81223266    ,
     *  0.81126064    , 0.81014855    , 0.80889707    , 0.80750714    ,
     *  0.80597997    ,
     *  0.81853932    , 0.81804640    , 0.81741108    , 0.81663310    ,
     *  0.81571249    , 0.81464959    , 0.81344502    , 0.81209968    ,
     *  0.81061477    ,
     *  0.82285397    , 0.82242089    , 0.82184332    , 0.82112091    ,
     *  0.82025360    , 0.81924166    , 0.81808567    , 0.81678650    ,
     *  0.81534528    ,
     *  0.82725276    , 0.82688182    , 0.82636422    , 0.82569949    ,
     *  0.82488751    , 0.82392847    , 0.82282288    , 0.82157157    ,
     *  0.82017563    ,
     *  0.83173878    , 0.83143244    , 0.83097717    , 0.83037241    ,
     *  0.82961795    , 0.82871388    , 0.82766066    , 0.82645905    ,
     *  0.82511013    ,
     *  0.83631527    , 0.83607614    , 0.83568574    , 0.83514339    ,
     *  0.83444878    , 0.83360193    , 0.83260321    , 0.83145332    ,
     *  0.83015329    ,
     *  0.84098563    , 0.84081648    , 0.84049365    , 0.84001633    ,
     *  0.83938408    , 0.83859684    , 0.83765491    , 0.83655892    ,
     *  0.83530984    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.84575338    , 0.84565719    , 0.84540480    , 0.84499528    ,
     *  0.84442809    , 0.84370306    , 0.84282038    , 0.84178063    ,
     *  0.84058471    ,
     *  0.85062223    , 0.85060214    , 0.85042326    , 0.85008452    ,
     *  0.84958526    , 0.84892519    , 0.84810443    , 0.84712345    ,
     *  0.84598309    ,
     *  0.85559606    , 0.85565541    , 0.85555330    , 0.85528851    ,
     *  0.85486024    , 0.85426810    , 0.85351209    , 0.85259260    ,
     *  0.85151039    ,
     *  0.86067891    , 0.86082125    , 0.86079937    , 0.86061191    ,
     *  0.86025792    , 0.85973687    , 0.85904865    , 0.85819357    ,
     *  0.85717230    ,
     *  0.86587502    , 0.86610412    , 0.86616617    , 0.86605962    ,
     *  0.86578339    , 0.86533681    , 0.86471965    , 0.86393210    ,
     *  0.86297476    ,
     *  0.87118885    , 0.87150870    , 0.87165858    , 0.87163677    ,
     *  0.87144202    , 0.87107351    , 0.87053088    , 0.86981422    ,
     *  0.86892402    ,
     *  0.87662503    , 0.87703988    , 0.87728174    , 0.87734873    ,
     *  0.87723940    , 0.87695281    , 0.87648844    , 0.87584626    ,
     *  0.87502664    ,
     *  0.88218846    , 0.88270278    , 0.88304103    , 0.88320112    ,
     *  0.88318144    , 0.88298085    , 0.88259871    , 0.88203483    ,
     *  0.88128950    ,
     *  0.88788423    , 0.88850278    , 0.88894209    , 0.88919987    ,
     *  0.88927429    , 0.88916407    , 0.88886839    , 0.88838691    ,
     *  0.88771980    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.89371772    , 0.89444552    , 0.89499084    , 0.89535116    ,
     *  0.89552445    , 0.89550923    , 0.89530451    , 0.89490981    ,
     *  0.89432515    ,
     *  0.89969452    , 0.90053690    , 0.90119349    , 0.90166150    ,
     *  0.90193871    , 0.90202342    , 0.90191446    , 0.90161120    ,
     *  0.90111349    ,
     *  0.90582055    , 0.90678315    , 0.90755655    , 0.90813772    ,
     *  0.90852421    , 0.90871410    , 0.90870602    , 0.90849916    ,
     *  0.90809322    ,
     *  0.91210197    , 0.91319076    , 0.91408687    , 0.91478700    ,
     *  0.91528846    , 0.91558910    , 0.91568734    , 0.91558218    ,
     *  0.91527315    ,
     *  0.91854530    , 0.91976658    , 0.92079163    , 0.92161688    ,
     *  0.92223934    , 0.92265665    , 0.92286700    , 0.92286918    ,
     *  0.92266254    ,
     *  0.92515734    , 0.92651780    , 0.92767840    , 0.92863526    ,
     *  0.92938515    , 0.92992542    , 0.93025404    , 0.93036957    ,
     *  0.93027116    ,
     *  0.93194527    , 0.93345196    , 0.93475510    , 0.93585049    ,
     *  0.93673461    , 0.93740453    , 0.93785795    , 0.93809322    ,
     *  0.93810928    ,
     *  0.93891660    , 0.94057700    , 0.94203008    , 0.94327133    ,
     *  0.94429689    , 0.94510355    , 0.94568875    , 0.94605057    ,
     *  0.94618773    ,
     *  0.94607925    , 0.94790127    , 0.94951214    , 0.95090699    ,
     *  0.95208165    , 0.95303259    , 0.95375696    , 0.95425258    ,
     *  0.95451792    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.75373468E-02, 3.79453366E-02, 3.83551389E-02, 3.87667354E-02,
     *  3.91801080E-02, 3.95952391E-02, 4.01165997E-02, 4.06406479E-02,
     *  4.11673515E-02,
     *  3.75383538E-02, 3.79463097E-02, 3.83560796E-02, 3.87676451E-02,
     *  3.91809882E-02, 3.95960912E-02, 4.01174184E-02, 4.06414351E-02,
     *  4.11681088E-02,
     *  3.75384692E-02, 3.79464212E-02, 3.83561874E-02, 3.87677493E-02,
     *  3.91810890E-02, 3.95961888E-02, 4.01175121E-02, 4.06415252E-02,
     *  4.11681956E-02,
     *  3.75392014E-02, 3.79471287E-02, 3.83568714E-02, 3.87684108E-02,
     *  3.91817290E-02, 3.95968083E-02, 4.01181072E-02, 4.06420974E-02,
     *  4.11687461E-02,
     *  3.75402255E-02, 3.79481182E-02, 3.83578278E-02, 3.87693358E-02,
     *  3.91826239E-02, 3.95976744E-02, 4.01189394E-02, 4.06428974E-02,
     *  4.11695157E-02,
     *  3.75416354E-02, 3.79494805E-02, 3.83591447E-02, 3.87706093E-02,
     *  3.91838560E-02, 3.95988670E-02, 4.01200850E-02, 4.06439987E-02,
     *  4.11705753E-02,
     *  3.75435488E-02, 3.79513292E-02, 3.83609317E-02, 3.87723373E-02,
     *  3.91855278E-02, 3.96004851E-02, 4.01216394E-02, 4.06454930E-02,
     *  4.11720129E-02,
     *  3.75461100E-02, 3.79538038E-02, 3.83633235E-02, 3.87746503E-02,
     *  3.91877654E-02, 3.96026508E-02, 4.01237199E-02, 4.06474930E-02,
     *  4.11739369E-02,
     *  3.75494944E-02, 3.79570737E-02, 3.83664842E-02, 3.87777066E-02,
     *  3.91907222E-02, 3.96055125E-02, 4.01264687E-02, 4.06501354E-02,
     *  4.11764789E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.75539128E-02, 3.79613426E-02, 3.83706103E-02, 3.87816964E-02,
     *  3.91945819E-02, 3.96092481E-02, 4.01300570E-02, 4.06535846E-02,
     *  4.11797969E-02,
     *  3.75596156E-02, 3.79668522E-02, 3.83759355E-02, 3.87868457E-02,
     *  3.91995632E-02, 3.96140690E-02, 4.01346877E-02, 4.06580358E-02,
     *  4.11840786E-02,
     *  3.75668973E-02, 3.79738871E-02, 3.83827349E-02, 3.87934202E-02,
     *  3.92059231E-02, 3.96202240E-02, 4.01405996E-02, 4.06637183E-02,
     *  4.11895447E-02,
     *  3.75761012E-02, 3.79827788E-02, 3.83913286E-02, 3.88017295E-02,
     *  3.92139610E-02, 3.96280028E-02, 4.01480709E-02, 4.06708996E-02,
     *  4.11964523E-02,
     *  3.75876238E-02, 3.79939103E-02, 3.84020868E-02, 3.88121314E-02,
     *  3.92240228E-02, 3.96377399E-02, 4.01574230E-02, 4.06798883E-02,
     *  4.12050980E-02,
     *  3.76019197E-02, 3.80077205E-02, 3.84154335E-02, 3.88250357E-02,
     *  3.92365047E-02, 3.96498189E-02, 4.01690238E-02, 4.06910379E-02,
     *  4.12158219E-02,
     *  3.76195061E-02, 3.80247088E-02, 3.84318509E-02, 3.88409084E-02,
     *  3.92518575E-02, 3.96646754E-02, 4.01832916E-02, 4.07047504E-02,
     *  4.12290104E-02,
     *  3.76409675E-02, 3.80454394E-02, 3.84518842E-02, 3.88602761E-02,
     *  3.92705901E-02, 3.96828018E-02, 4.02006991E-02, 4.07214795E-02,
     *  4.12450995E-02,
     *  3.76669605E-02, 3.80705461E-02, 3.84761451E-02, 3.88837300E-02,
     *  3.92932739E-02, 3.97047507E-02, 4.02217763E-02, 4.07417344E-02,
     *  4.12645785E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.76982186E-02, 3.81007365E-02, 3.85053170E-02, 3.89119301E-02,
     *  3.93205467E-02, 3.97311386E-02, 4.02471147E-02, 4.07660829E-02,
     *  4.12879933E-02,
     *  3.77355573E-02, 3.81367976E-02, 3.85401592E-02, 3.89456094E-02,
     *  3.93531166E-02, 3.97626501E-02, 4.02773710E-02, 4.07951554E-02,
     *  4.13159492E-02,
     *  3.77798794E-02, 3.81795997E-02, 3.85815116E-02, 3.89855789E-02,
     *  3.93917670E-02, 3.98000419E-02, 4.03132708E-02, 4.08296481E-02,
     *  4.13491148E-02,
     *  3.78321808E-02, 3.82301029E-02, 3.86303000E-02, 3.90327319E-02,
     *  3.94373602E-02, 3.98441474E-02, 4.03556125E-02, 4.08703269E-02,
     *  4.13882256E-02,
     *  3.78935567E-02, 3.82893624E-02, 3.86875416E-02, 3.90880497E-02,
     *  3.94908433E-02, 3.98958808E-02, 4.04052723E-02, 4.09180319E-02,
     *  4.14340877E-02,
     *  3.79652089E-02, 3.83585353E-02, 3.87543515E-02, 3.91526069E-02,
     *  3.95532530E-02, 3.99562430E-02, 4.04632082E-02, 4.09736814E-02,
     *  4.14875820E-02,
     *  3.80484538E-02, 3.84388885E-02, 3.88319493E-02, 3.92275789E-02,
     *  3.96257224E-02, 4.00263269E-02, 4.05304663E-02, 4.10382771E-02,
     *  4.15496690E-02,
     *  3.81447320E-02, 3.85318070E-02, 3.89216678E-02, 3.93142488E-02,
     *  3.97094877E-02, 4.01073244E-02, 4.06081861E-02, 4.11129099E-02,
     *  4.16213938E-02,
     *  3.82556194E-02, 3.86388048E-02, 3.90249622E-02, 3.94140167E-02,
     *  3.98058968E-02, 4.02005341E-02, 4.06976083E-02, 4.11987665E-02,
     *  4.17038927E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  3.83828405E-02, 3.87615368E-02, 3.91434221E-02, 3.95284103E-02,
     *  3.99164193E-02, 4.03073705E-02, 4.08000833E-02, 4.12971371E-02,
     *  4.17984000E-02,
     *  3.85282849E-02, 3.89018141E-02, 3.92787848E-02, 3.96590977E-02,
     *  4.00426580E-02, 4.04293752E-02, 4.09170805E-02, 4.14094247E-02,
     *  4.19062567E-02,
     *  3.86940263E-02, 3.90616215E-02, 3.94329521E-02, 3.98079026E-02,
     *  4.01863632E-02, 4.05682298E-02, 4.10502015E-02, 4.15371561E-02,
     *  4.20289204E-02,
     *  3.88271999E-02, 3.91899918E-02, 3.95567596E-02, 3.99273746E-02,
     *  4.03017145E-02, 4.06796634E-02, 4.11570070E-02, 4.16396138E-02,
     *  4.21272921E-02,
     *  3.89729998E-02, 3.93304963E-02, 3.96922371E-02, 4.00580780E-02,
     *  4.04278827E-02, 4.08015220E-02, 4.12737772E-02, 4.17516062E-02,
     *  4.22347967E-02,
     *  3.91324225E-02, 3.94840851E-02, 3.98402908E-02, 4.02008785E-02,
     *  4.05656958E-02, 4.09345983E-02, 4.14012637E-02, 4.18738475E-02,
     *  4.23521136E-02,
     *  3.93065429E-02, 3.96517808E-02, 4.00018954E-02, 4.03567060E-02,
     *  4.07160417E-02, 4.10797413E-02, 4.15402708E-02, 4.20071004E-02,
     *  4.24799678E-02,
     *  3.94965233E-02, 3.98346877E-02, 4.01781015E-02, 4.05265611E-02,
     *  4.08798751E-02, 4.12378628E-02, 4.16916605E-02, 4.21521818E-02,
     *  4.26191345E-02,
     *  3.97036243E-02, 4.00340015E-02, 4.03700444E-02, 4.07115240E-02,
     *  4.10582246E-02, 4.14099436E-02, 4.18563591E-02, 4.23099679E-02,
     *  4.27704439E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  3.99292175E-02, 4.02510205E-02, 4.05789554E-02, 4.09127634E-02,
     *  4.12522018E-02, 4.15970423E-02, 4.20353641E-02, 4.24814007E-02,
     *  4.29347876E-02,
     *  4.01748006E-02, 4.04871597E-02, 4.08061734E-02, 4.11315487E-02,
     *  4.14630113E-02, 4.18003042E-02, 4.22297531E-02, 4.26674960E-02,
     *  4.31131252E-02,
     *  4.04420159E-02, 4.07439670E-02, 4.10531601E-02, 4.13692624E-02,
     *  4.16919634E-02, 4.20209728E-02, 4.24406932E-02, 4.28693522E-02,
     *  4.33064924E-02,
     *  4.07326715E-02, 4.10231429E-02, 4.13215175E-02, 4.16274167E-02,
     *  4.19404881E-02, 4.22604027E-02, 4.26694532E-02, 4.30881606E-02,
     *  4.35160108E-02,
     *  4.10487680E-02, 4.13265635E-02, 4.16130091E-02, 4.19076725E-02,
     *  4.22101523E-02, 4.25200751E-02, 4.29174175E-02, 4.33252183E-02,
     *  4.37428984E-02,
     *  4.13925299E-02, 4.16563093E-02, 4.19295851E-02, 4.22118617E-02,
     *  4.25026806E-02, 4.28016167E-02, 4.31861020E-02, 4.35819421E-02,
     *  4.39884833E-02,
     *  4.17664451E-02, 4.20146998E-02, 4.22734132E-02, 4.25420151E-02,
     *  4.28199800E-02, 4.31068218E-02, 4.34771745E-02, 4.38598868E-02,
     *  4.42542190E-02,
     *  4.21733134E-02, 4.24043360E-02, 4.26469167E-02, 4.29003963E-02,
     *  4.31641697E-02, 4.34376794E-02, 4.37924778E-02, 4.41607656E-02,
     *  4.45417029E-02,
     *  4.26163070E-02, 4.28281538E-02, 4.30528208E-02, 4.32895422E-02,
     *  4.35376180E-02, 4.37964058E-02, 4.41340588E-02, 4.44864754E-02,
     *  4.48526989E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  4.30990479E-02, 4.32894905E-02, 4.34942114E-02, 4.37123152E-02,
     *  4.39429875E-02, 4.41854849E-02, 4.45042032E-02, 4.48391274E-02,
     *  4.51891640E-02,
     *  4.36257078E-02, 4.37921703E-02, 4.39746081E-02, 4.41719665E-02,
     *  4.43832917E-02, 4.46077180E-02, 4.49054782E-02, 4.52210842E-02,
     *  4.55532810E-02,
     *  4.42011387E-02, 4.43406147E-02, 4.44980595E-02, 4.46722182E-02,
     *  4.48619655E-02, 4.50662861E-02, 4.53407864E-02, 4.56350063E-02,
     *  4.59474984E-02,
     *  4.48310499E-02, 4.49399894E-02, 4.50692656E-02, 4.52173684E-02,
     *  4.53829562E-02, 4.55648285E-02, 4.58134319E-02, 4.60839085E-02,
     *  4.63745801E-02,
     *  4.55222516E-02, 4.55964015E-02, 4.56937425E-02, 4.58124286E-02,
     *  4.59508406E-02, 4.61075436E-02, 4.63272051E-02, 4.65712324E-02,
     *  4.68376663E-02,
     *  4.62830045E-02, 4.63171762E-02, 4.63780452E-02, 4.64633085E-02,
     *  4.65709792E-02, 4.66993202E-02, 4.68864917E-02, 4.71009370E-02,
     *  4.73403518E-02,
     *  4.71235388E-02, 4.71112530E-02, 4.71300802E-02, 4.71770677E-02,
     *  4.72497250E-02, 4.73459119E-02, 4.74964141E-02, 4.76776170E-02,
     *  4.78867839E-02,
     *  4.80568665E-02, 4.79897813E-02, 4.79595590E-02, 4.79622725E-02,
     *  4.79947092E-02, 4.80541722E-02, 4.81630204E-02, 4.83066558E-02,
     *  4.84817904E-02,
     *  4.91001256E-02, 4.89670575E-02, 4.88786826E-02, 4.88295152E-02,
     *  4.88152488E-02, 4.88323814E-02, 4.88935393E-02, 4.89944309E-02,
     *  4.91310467E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  5.02769676E-02, 5.00620905E-02, 4.99032285E-02, 4.97922049E-02,
     *  4.97229444E-02, 4.96907137E-02, 4.96967353E-02, 4.97485914E-02,
     *  4.98412989E-02,
     *  5.16221757E-02, 5.13014100E-02, 5.10543822E-02, 5.08678337E-02,
     *  5.07325988E-02, 5.06419291E-02, 5.05834165E-02, 5.05784454E-02,
     *  5.06206673E-02,
     *  5.31916104E-02, 5.27245659E-02, 5.23620583E-02, 5.20801314E-02,
     *  5.18636982E-02, 5.17024434E-02, 5.15671863E-02, 5.14955137E-02,
     *  5.14790701E-02,
     *  5.50869241E-02, 5.43961659E-02, 5.38714913E-02, 5.34630151E-02,
     *  5.31429598E-02, 5.28940713E-02, 5.26656052E-02, 5.25143511E-02,
     *  5.24288301E-02,
     *  5.75311930E-02, 5.64364806E-02, 5.56579155E-02, 5.50685400E-02,
     *  5.46090584E-02, 5.42470552E-02, 5.39020782E-02, 5.36538127E-02,
     *  5.34855745E-02,
     *  6.11992792E-02, 5.91185639E-02, 5.78648421E-02, 5.69849501E-02,
     *  5.63222861E-02, 5.58057562E-02, 5.53091212E-02, 5.49391097E-02,
     *  5.46696233E-02,
     *  8.72612961E-02, 6.49643398E-02, 6.17828683E-02, 6.00993026E-02,
     *  5.89785258E-02, 5.81549308E-02, 5.73828589E-02, 5.68057273E-02,
     *  5.63711854E-02,
     *  9.32784444E-02, 8.14334444E-02, 7.07408771E-02, 6.50565649E-02,
     *  6.26770932E-02, 6.12138323E-02, 5.99612730E-02, 5.90644817E-02,
     *  5.83938647E-02,
     *  0.10619444    , 9.76544444E-02, 8.99654444E-02, 8.62976730E-02,
     *  6.94077747E-02, 6.57524323E-02, 6.33938967E-02, 6.19153580E-02,
     *  6.08690683E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.12159444    , 0.11387444    , 0.10612444    , 9.83804444E-02,
     *  8.70704444E-02, 7.61898116E-02, 6.87347046E-02, 6.58104888E-02,
     *  6.40473779E-02,
     *  0.13849444    , 0.13096444    , 0.12310444    , 0.11476444    ,
     *  0.10525444    , 9.56804444E-02, 8.40362924E-02, 7.22392057E-02,
     *  6.85246245E-02,
     *  0.15669444    , 0.14924444    , 0.14141444    , 0.13316444    ,
     *  0.12446444    , 0.11590444    , 0.10651444    , 0.10177086    ,
     *  7.64920096E-02,
     *  0.17616444    , 0.16878444    , 0.16104444    , 0.15292444    ,
     *  0.14449444    , 0.13596444    , 0.12540444    , 0.11441444    ,
     *  9.77534444E-02,
     *  0.19689444    , 0.18960444    , 0.18194444    , 0.17392444    ,
     *  0.16556444    , 0.15690444    , 0.14565444    , 0.13350444    ,
     *  0.11929444    ,
     *  0.21892444    , 0.21172444    , 0.20415444    , 0.19622444    ,
     *  0.18791444    , 0.17920444    , 0.16777444    , 0.15560444    ,
     *  0.14248444    ,
     *  0.24226444    , 0.23517444    , 0.22772444    , 0.21988444    ,
     *  0.21166444    , 0.20300444    , 0.19164444    , 0.17973444    ,
     *  0.16727444    ,
     *  0.26696444    , 0.26001444    , 0.25268444    , 0.24498444    ,
     *  0.23687444    , 0.22834444    , 0.21716444    , 0.20550444    ,
     *  0.19342444    ,
     *  0.29307444    , 0.28627444    , 0.27910444    , 0.27155444    ,
     *  0.26361444    , 0.25524444    , 0.24427444    , 0.23285444    ,
     *  0.22100444    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.32065444    , 0.31402444    , 0.30703444    , 0.29967444    ,
     *  0.29191444    , 0.28374444    , 0.27302444    , 0.26185444    ,
     *  0.25021444    ,
     *  0.34975444    , 0.34332444    , 0.33654444    , 0.32940444    ,
     *  0.32186444    , 0.31392444    , 0.30348444    , 0.29259444    ,
     *  0.28120444    ,
     *  0.38045444    , 0.37425444    , 0.36771444    , 0.36081444    ,
     *  0.35352444    , 0.34584444    , 0.33574444    , 0.32518444    ,
     *  0.31412444    ,
     *  0.41285444    , 0.40689444    , 0.40061444    , 0.39399444    ,
     *  0.38699444    , 0.37961444    , 0.36990444    , 0.35974444    ,
     *  0.34908444    ,
     *  0.44703444    , 0.44135444    , 0.43536444    , 0.42904444    ,
     *  0.42237444    , 0.41533444    , 0.40607444    , 0.39637444    ,
     *  0.38620444    ,
     *  0.48310444    , 0.47772444    , 0.47206444    , 0.46608444    ,
     *  0.45978444    , 0.45313444    , 0.44438444    , 0.43521444    ,
     *  0.42559444    ,
     *  0.53358444    , 0.52864444    , 0.52344444    , 0.51797444    ,
     *  0.51220444    , 0.50612444    , 0.49813444    , 0.48975444    ,
     *  0.48095444    ,
     *  0.58784444    , 0.58338444    , 0.57870444    , 0.57378444    ,
     *  0.56861444    , 0.56317444    , 0.55603444    , 0.54853444    ,
     *  0.54065444    ,
     *  0.64666477    , 0.64273073    , 0.63861277    , 0.63430500    ,
     *  0.62980131    , 0.62509551    , 0.61891960    , 0.61240642    ,
     *  0.60554496    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.64708565    , 0.64316431    , 0.63906001    , 0.63476691    ,
     *  0.63027900    , 0.62559017    , 0.61943730    , 0.61294935    ,
     *  0.60611547    ,
     *  0.64750654    , 0.64359784    , 0.63950710    , 0.63522857    ,
     *  0.63075634    , 0.62608436    , 0.61995436    , 0.61349143    ,
     *  0.60668490    ,
     *  0.64792745    , 0.64403131    , 0.63995405    , 0.63569001    ,
     *  0.63123333    , 0.62657809    , 0.62047078    , 0.61403268    ,
     *  0.60725328    ,
     *  0.64834839    , 0.64446474    , 0.64040087    , 0.63615121    ,
     *  0.63171000    , 0.62707137    , 0.62098659    , 0.61457311    ,
     *  0.60782061    ,
     *  0.64876935    , 0.64489812    , 0.64084757    , 0.63661220    ,
     *  0.63218633    , 0.62756420    , 0.62150178    , 0.61511274    ,
     *  0.60838692    ,
     *  0.64919035    , 0.64533146    , 0.64129414    , 0.63707297    ,
     *  0.63266235    , 0.62805660    , 0.62201637    , 0.61565158    ,
     *  0.60895222    ,
     *  0.64961140    , 0.64576477    , 0.64174060    , 0.63753353    ,
     *  0.63313806    , 0.62854857    , 0.62253036    , 0.61618964    ,
     *  0.60951653    ,
     *  0.65003248    , 0.64619804    , 0.64218694    , 0.63799390    ,
     *  0.63361346    , 0.62904013    , 0.62304378    , 0.61672693    ,
     *  0.61007986    ,
     *  0.65045361    , 0.64663130    , 0.64263319    , 0.63845406    ,
     *  0.63408857    , 0.62953127    , 0.62355663    , 0.61726347    ,
     *  0.61064222    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.65087479    , 0.64706454    , 0.64307933    , 0.63891404    ,
     *  0.63456339    , 0.63002201    , 0.62406892    , 0.61779927    ,
     *  0.61120363    ,
     *  0.65129603    , 0.64749776    , 0.64352538    , 0.63937384    ,
     *  0.63503793    , 0.63051236    , 0.62458065    , 0.61833434    ,
     *  0.61176411    ,
     *  0.65171734    , 0.64793097    , 0.64397134    , 0.63983346    ,
     *  0.63551219    , 0.63100233    , 0.62509185    , 0.61886868    ,
     *  0.61232367    ,
     *  0.65213870    , 0.64836418    , 0.64441722    , 0.64029291    ,
     *  0.63598619    , 0.63149191    , 0.62560251    , 0.61940232    ,
     *  0.61288232    ,
     *  0.65504652    , 0.65135183    , 0.64749018    , 0.64345714    ,
     *  0.63924812    , 0.63485847    , 0.62911033    , 0.62306392    ,
     *  0.61671109    ,
     *  0.65795905    , 0.65434109    , 0.65056128    , 0.64661562    ,
     *  0.64249996    , 0.63821010    , 0.63259643    , 0.62669608    ,
     *  0.62050168    ,
     *  0.66087768    , 0.65733351    , 0.65363225    , 0.64977029    ,
     *  0.64574390    , 0.64154929    , 0.63606371    , 0.63030220    ,
     *  0.62425811    ,
     *  0.66380376    , 0.66033058    , 0.65670475    , 0.65292302    ,
     *  0.64898203    , 0.64487839    , 0.63951491    , 0.63388549    ,
     *  0.62798412    ,
     *  0.66673864    , 0.66333380    , 0.65978043    , 0.65607563    ,
     *  0.65221639    , 0.64819967    , 0.64295264    , 0.63744896    ,
     *  0.63168321    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.66968365    , 0.66634463    , 0.66286091    , 0.65922990    ,
     *  0.65544895    , 0.65151532    , 0.64637942    , 0.64099550    ,
     *  0.63535870    ,
     *  0.67264012    , 0.66936450    , 0.66594775    , 0.66238758    ,
     *  0.65868162    , 0.65482746    , 0.64979765    , 0.64452784    ,
     *  0.63901372    ,
     *  0.67560937    , 0.67239488    , 0.66904255    , 0.66555038    ,
     *  0.66191630    , 0.65813816    , 0.65320966    , 0.64804865    ,
     *  0.64265127    ,
     *  0.67859273    , 0.67543718    , 0.67214685    , 0.66872000    ,
     *  0.66515482    , 0.66144945    , 0.65661773    , 0.65156045    ,
     *  0.64627423    ,
     *  0.68159153    , 0.67849285    , 0.67526221    , 0.67189812    ,
     *  0.66839902    , 0.66476330    , 0.66002408    , 0.65506575    ,
     *  0.64988537    ,
     *  0.68460712    , 0.68156333    , 0.67839018    , 0.67508641    ,
     *  0.67165071    , 0.66808170    , 0.66343087    , 0.65856694    ,
     *  0.65348738    ,
     *  0.68764085    , 0.68465006    , 0.68153231    , 0.67828655    ,
     *  0.67491168    , 0.67140657    , 0.66684026    , 0.66206640    ,
     *  0.65708288    ,
     *  0.69069409    , 0.68775452    , 0.68469017    , 0.68150021    ,
     *  0.67818374    , 0.67473985    , 0.67025435    , 0.66556646    ,
     *  0.66067443    ,
     *  0.69376823    , 0.69087818    , 0.68786534    , 0.68472907    ,
     *  0.68146868    , 0.67808346    , 0.67367525    , 0.66906941    ,
     *  0.66426455    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.69686468    , 0.69402253    , 0.69105940    , 0.68797482    ,
     *  0.68476831    , 0.68143933    , 0.67710506    , 0.67257752    ,
     *  0.66785571    ,
     *  0.69998488    , 0.69718910    , 0.69427397    , 0.69123918    ,
     *  0.68808444    , 0.68480939    , 0.68054586    , 0.67609308    ,
     *  0.67145039    ,
     *  0.70313030    , 0.70037945    , 0.69751068    , 0.69452388    ,
     *  0.69141891    , 0.68819559    , 0.68399975    , 0.67961833    ,
     *  0.67505101    ,
     *  0.70630244    , 0.70359513    , 0.70077120    , 0.69783068    ,
     *  0.69477357    , 0.69159989    , 0.68746883    , 0.68315555    ,
     *  0.67866003    ,
     *  0.70950283    , 0.70683778    , 0.70405723    , 0.70116135    ,
     *  0.69815031    , 0.69502428    , 0.69095523    , 0.68670700    ,
     *  0.68227988    ,
     *  0.71273305    , 0.71010904    , 0.70737049    , 0.70451772    ,
     *  0.70155104    , 0.69847076    , 0.69446111    , 0.69027499    ,
     *  0.68591300    ,
     *  0.71599470    , 0.71341060    , 0.71071277    , 0.70790165    ,
     *  0.70497771    , 0.70194138    , 0.69798862    , 0.69386183    ,
     *  0.68956187    ,
     *  0.71928945    , 0.71674420    , 0.71408587    , 0.71131504    ,
     *  0.70843230    , 0.70543823    , 0.70153999    , 0.69746985    ,
     *  0.69322898    ,
     *  0.72261900    , 0.72011162    , 0.71749166    , 0.71475984    ,
     *  0.71191686    , 0.70896344    , 0.70511745    , 0.70110145    ,
     *  0.69691684    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.72598512    , 0.72351469    , 0.72093205    , 0.71823803    ,
     *  0.71543345    , 0.71251916    , 0.70872331    , 0.70475904    ,
     *  0.70062801    ,
     *  0.72938961    , 0.72695530    , 0.72440901    , 0.72175167    ,
     *  0.71898423    , 0.71610764    , 0.71235991    , 0.70844508    ,
     *  0.70436509    ,
     *  0.73283436    , 0.73043540    , 0.72792457    , 0.72530287    ,
     *  0.72257138    , 0.71973115    , 0.71602964    , 0.71216211    ,
     *  0.70813073    ,
     *  0.73632128    , 0.73395701    , 0.73148081    , 0.72889381    ,
     *  0.72619716    , 0.72339204    , 0.71973497    , 0.71591269    ,
     *  0.71192763    ,
     *  0.73985239    , 0.73752219    , 0.73507990    , 0.73252671    ,
     *  0.72986389    , 0.72709273    , 0.72347841    , 0.71969948    ,
     *  0.71575856    ,
     *  0.74342975    , 0.74113311    , 0.73872406    , 0.73620390    ,
     *  0.73357398    , 0.73083568    , 0.72726257    , 0.72352518    ,
     *  0.71962636    ,
     *  0.74705552    , 0.74479198    , 0.74241561    , 0.73992777    ,
     *  0.73732989    , 0.73462347    , 0.73109012    , 0.72739258    ,
     *  0.72353393    ,
     *  0.75073190    , 0.74850112    , 0.74615693    , 0.74370078    ,
     *  0.74113419    , 0.73845875    , 0.73496382    , 0.73130456    ,
     *  0.72748427    ,
     *  0.75446122    , 0.75226291    , 0.74995049    , 0.74752549    ,
     *  0.74498952    , 0.74234423    , 0.73888651    , 0.73526409    ,
     *  0.73148046    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.75824587    , 0.75607982    , 0.75379886    , 0.75140456    ,
     *  0.74889862    , 0.74628277    , 0.74286114    , 0.73927421    ,
     *  0.73552567    ,
     *  0.76208832    , 0.75995444    , 0.75770470    , 0.75534074    ,
     *  0.75286433    , 0.75027727    , 0.74689075    , 0.74333809    ,
     *  0.73962319    ,
     *  0.76599118    , 0.76388944    , 0.76167077    , 0.75933688    ,
     *  0.75688959    , 0.75433079    , 0.75097848    , 0.74745900    ,
     *  0.74377639    ,
     *  0.76995711    , 0.76788760    , 0.76569995    , 0.76339595    ,
     *  0.76097746    , 0.75844646    , 0.75512762    , 0.75164031    ,
     *  0.74798879    ,
     *  0.77398894    , 0.77195181    , 0.76979523    , 0.76752102    ,
     *  0.76513112    , 0.76262757    , 0.75934154    , 0.75588555    ,
     *  0.75226402    ,
     *  0.77808955    , 0.77608507    , 0.77395970    , 0.77171529    ,
     *  0.76935386    , 0.76687750    , 0.76362377    , 0.76019835    ,
     *  0.75660583    ,
     *  0.78226199    , 0.78029053    , 0.77819660    , 0.77598212    ,
     *  0.77364912    , 0.77119979    , 0.76797796    , 0.76458249    ,
     *  0.76101813    ,
     *  0.78650942    , 0.78457144    , 0.78250930    , 0.78032495    ,
     *  0.77802048    , 0.77559812    , 0.77240792    , 0.76904190    ,
     *  0.76550498    ,
     *  0.79083512    , 0.78893121    , 0.78690131    , 0.78474741    ,
     *  0.78247165    , 0.78007631    , 0.77691761    , 0.77358068    ,
     *  0.77007059    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.79524254    , 0.79337339    , 0.79137629    , 0.78925327    ,
     *  0.78700652    , 0.78463835    , 0.78151114    , 0.77820306    ,
     *  0.77471936    ,
     *  0.79973525    , 0.79790167    , 0.79593806    , 0.79384647    ,
     *  0.79162912    , 0.78928840    , 0.78619281    , 0.78291350    ,
     *  0.77945584    ,
     *  0.80431701    , 0.80251992    , 0.80059059    , 0.79853109    ,
     *  0.79634369    , 0.79403079    , 0.79096710    , 0.78771660    ,
     *  0.78428480    ,
     *  0.80899171    , 0.80723217    , 0.80533804    , 0.80331143    ,
     *  0.80115461    , 0.79887005    , 0.79583869    , 0.79261718    ,
     *  0.78921119    ,
     *  0.81376344    , 0.81204264    , 0.81018477    , 0.80819196    ,
     *  0.80606650    , 0.80381090    , 0.80081244    , 0.79762028    ,
     *  0.79424020    ,
     *  0.81863647    , 0.81695573    , 0.81513531    , 0.81317734    ,
     *  0.81108416    , 0.80885829    , 0.80589347    , 0.80273114    ,
     *  0.79937723    ,
     *  0.82361525    , 0.82197604    , 0.82019441    , 0.81827248    ,
     *  0.81621262    , 0.81401736    , 0.81108709    , 0.80795526    ,
     *  0.80462792    ,
     *  0.82870445    , 0.82710840    , 0.82536703    , 0.82348249    ,
     *  0.82145712    , 0.81929352    , 0.81639888    , 0.81329838    ,
     *  0.80999818    ,
     *  0.83390895    , 0.83235784    , 0.83065838    , 0.82881270    ,
     *  0.82682318    , 0.82469242    , 0.82183466    , 0.81876649    ,
     *  0.81549418    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.83923387    , 0.83772964    , 0.83607388    , 0.83426872    ,
     *  0.83231655    , 0.83021998    , 0.82740054    , 0.82436589    ,
     *  0.82112239    ,
     *  0.84468455    , 0.84322932    , 0.84161924    , 0.83985643    ,
     *  0.83794326    , 0.83588237    , 0.83310291    , 0.83010315    ,
     *  0.82688958    ,
     *  0.85026660    , 0.84886268    , 0.84730044    , 0.84558196    ,
     *  0.84370964    , 0.84168610    , 0.83894846    , 0.83598518    ,
     *  0.83280284    ,
     *  0.85598590    , 0.85463578    , 0.85312372    , 0.85145177    ,
     *  0.84962230    , 0.84763797    , 0.84494423    , 0.84201922    ,
     *  0.83886961    ,
     *  0.86184860    , 0.86055500    , 0.85909565    , 0.85747260    ,
     *  0.85568821    , 0.85374513    , 0.85109757    , 0.84821284    ,
     *  0.84509769    ,
     *  0.86786118    , 0.86662699    , 0.86522312    , 0.86365156    ,
     *  0.86191466    , 0.86001505    , 0.85741623    , 0.85457403    ,
     *  0.85149528    ,
     *  0.87403041    , 0.87285878    , 0.87151335    , 0.86999609    ,
     *  0.86830930    , 0.86645562    , 0.86390832    , 0.86111114    ,
     *  0.85807098    ,
     *  0.88036341    , 0.87925771    , 0.87797394    , 0.87651400    ,
     *  0.87488019    , 0.87307510    , 0.87058237    , 0.86783296    ,
     *  0.86483382    ,
     *  0.88686766    , 0.88583152    , 0.88461286    , 0.88321353    ,
     *  0.88163577    , 0.87988217    , 0.87744737    , 0.87474875    ,
     *  0.87179333    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.89355100    , 0.89258832    , 0.89143849    , 0.89010330    ,
     *  0.88858494    , 0.88688597    , 0.88451274    , 0.88186822    ,
     *  0.87895949    ,
     *  0.90042170    , 0.89953665    , 0.89845964    , 0.89719239    ,
     *  0.89573704    , 0.89409611    , 0.89178840    , 0.88920162    ,
     *  0.88634285    ,
     *  0.90748843    , 0.90668549    , 0.90568559    , 0.90449038    ,
     *  0.90310193    , 0.90152271    , 0.89928482    , 0.89675971    ,
     *  0.89395449    ,
     *  0.91476032    , 0.91404427    , 0.91312609    , 0.91200731    ,
     *  0.91068995    , 0.90917643    , 0.90701301    , 0.90455385    ,
     *  0.90180609    ,
     *  0.92224699    , 0.92162296    , 0.92079141    , 0.91975380    ,
     *  0.91851204    , 0.91706849    , 0.91498457    , 0.91259603    ,
     *  0.90991000    ,
     *  0.92995855    , 0.92943202    , 0.92869239    , 0.92774100    ,
     *  0.92657968    , 0.92521073    , 0.92321175    , 0.92089886    ,
     *  0.91827920    ,
     *  0.93790566    , 0.93748249    , 0.93684043    , 0.93598070    ,
     *  0.93490503    , 0.93361564    , 0.93170745    , 0.92947568    ,
     *  0.92692744    ,
     *  0.94609956    , 0.94578600    , 0.94524755    , 0.94448531    ,
     *  0.94350088    , 0.94229639    , 0.94048531    , 0.93834056    ,
     *  0.93586921    ,
     *  0.95455209    , 0.95435482    , 0.95392646    , 0.95326795    ,
     *  0.95238075    , 0.95126690    , 0.94955975    , 0.94750839    ,
     *  0.94511985    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  4.16966787E-02, 4.22285987E-02, 4.27630811E-02, 4.33000962E-02,
     *  4.38396150E-02, 4.43816090E-02, 4.49260501E-02, 4.54729110E-02,
     *  4.60221646E-02,
     *  4.16974080E-02, 4.22293014E-02, 4.27637588E-02, 4.33007503E-02,
     *  4.38402468E-02, 4.43822197E-02, 4.49266409E-02, 4.54734829E-02,
     *  4.60227189E-02,
     *  4.16974915E-02, 4.22293819E-02, 4.27638364E-02, 4.33008252E-02,
     *  4.38403191E-02, 4.43822896E-02, 4.49267085E-02, 4.54735484E-02,
     *  4.60227823E-02,
     *  4.16980215E-02, 4.22298926E-02, 4.27643289E-02, 4.33013005E-02,
     *  4.38407782E-02, 4.43827333E-02, 4.49271377E-02, 4.54739640E-02,
     *  4.60231849E-02,
     *  4.16987626E-02, 4.22306067E-02, 4.27650175E-02, 4.33019650E-02,
     *  4.38414199E-02, 4.43833536E-02, 4.49277377E-02, 4.54745448E-02,
     *  4.60237476E-02,
     *  4.16997827E-02, 4.22315896E-02, 4.27659653E-02, 4.33028796E-02,
     *  4.38423032E-02, 4.43842073E-02, 4.49285635E-02, 4.54753442E-02,
     *  4.60245221E-02,
     *  4.17011668E-02, 4.22329231E-02, 4.27672511E-02, 4.33041204E-02,
     *  4.38435015E-02, 4.43853654E-02, 4.49296837E-02, 4.54764285E-02,
     *  4.60255725E-02,
     *  4.17030191E-02, 4.22347078E-02, 4.27689718E-02, 4.33057808E-02,
     *  4.38451050E-02, 4.43869151E-02, 4.49311826E-02, 4.54778794E-02,
     *  4.60269781E-02,
     *  4.17054663E-02, 4.22370655E-02, 4.27712451E-02, 4.33079743E-02,
     *  4.38472232E-02, 4.43889622E-02, 4.49331625E-02, 4.54797959E-02,
     *  4.60288346E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  4.17086605E-02, 4.22401428E-02, 4.27742121E-02, 4.33108372E-02,
     *  4.38499877E-02, 4.43916338E-02, 4.49357464E-02, 4.54822969E-02,
     *  4.60312572E-02,
     *  4.17127823E-02, 4.22441137E-02, 4.27780405E-02, 4.33145311E-02,
     *  4.38535546E-02, 4.43950808E-02, 4.49390801E-02, 4.54855236E-02,
     *  4.60343828E-02,
     *  4.17180441E-02, 4.22491827E-02, 4.27829275E-02, 4.33192463E-02,
     *  4.38581076E-02, 4.43994806E-02, 4.49433352E-02, 4.54896419E-02,
     *  4.60383719E-02,
     *  4.17246933E-02, 4.22555881E-02, 4.27891027E-02, 4.33252042E-02,
     *  4.38638603E-02, 4.44050396E-02, 4.49487112E-02, 4.54948450E-02,
     *  4.60434117E-02,
     *  4.17330155E-02, 4.22636048E-02, 4.27968311E-02, 4.33326605E-02,
     *  4.38710596E-02, 4.44119962E-02, 4.49554386E-02, 4.55013559E-02,
     *  4.60497180E-02,
     *  4.17433376E-02, 4.22735478E-02, 4.28064163E-02, 4.33419078E-02,
     *  4.38799879E-02, 4.44206233E-02, 4.49637812E-02, 4.55094298E-02,
     *  4.60575380E-02,
     *  4.17560315E-02, 4.22857750E-02, 4.28182029E-02, 4.33532786E-02,
     *  4.38909662E-02, 4.44312309E-02, 4.49740387E-02, 4.55193566E-02,
     *  4.60671523E-02,
     *  4.17715167E-02, 4.23006903E-02, 4.28325804E-02, 4.33671483E-02,
     *  4.39043566E-02, 4.44441687E-02, 4.49865491E-02, 4.55314633E-02,
     *  4.60788775E-02,
     *  4.17902638E-02, 4.23187466E-02, 4.28499849E-02, 4.33839375E-02,
     *  4.39205650E-02, 4.44598287E-02, 4.50016913E-02, 4.55461163E-02,
     *  4.60930684E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  4.18127976E-02, 4.23404491E-02, 4.28709029E-02, 4.34041152E-02,
     *  4.39400439E-02, 4.44786478E-02, 4.50198873E-02, 4.55637239E-02,
     *  4.61101201E-02,
     *  4.18397001E-02, 4.23663578E-02, 4.28958739E-02, 4.34282012E-02,
     *  4.39632946E-02, 4.45011100E-02, 4.50416050E-02, 4.55847384E-02,
     *  4.61304704E-02,
     *  4.18716140E-02, 4.23970910E-02, 4.29254930E-02, 4.34567692E-02,
     *  4.39908704E-02, 4.45277493E-02, 4.50673602E-02, 4.56096587E-02,
     *  4.61546020E-02,
     *  4.19092460E-02, 4.24333282E-02, 4.29604145E-02, 4.34904492E-02,
     *  4.40233790E-02, 4.45591522E-02, 4.50977193E-02, 4.56390321E-02,
     *  4.61830446E-02,
     *  4.19533705E-02, 4.24758140E-02, 4.30013546E-02, 4.35299313E-02,
     *  4.40614853E-02, 4.45959603E-02, 4.51333018E-02, 4.56734577E-02,
     *  4.62163775E-02,
     *  4.20048331E-02, 4.25253610E-02, 4.30490952E-02, 4.35759681E-02,
     *  4.41059148E-02, 4.46388732E-02, 4.51747834E-02, 4.57135880E-02,
     *  4.62552319E-02,
     *  4.20645556E-02, 4.25828548E-02, 4.31044877E-02, 4.36293790E-02,
     *  4.41574568E-02, 4.46886519E-02, 4.52228983E-02, 4.57601325E-02,
     *  4.63002938E-02,
     *  4.21335406E-02, 4.26492577E-02, 4.31684569E-02, 4.36910538E-02,
     *  4.42169679E-02, 4.47461223E-02, 4.52784434E-02, 4.58138607E-02,
     *  4.63523068E-02,
     *  4.22128770E-02, 4.27256148E-02, 4.32420066E-02, 4.37619574E-02,
     *  4.42853770E-02, 4.48121791E-02, 4.53422814E-02, 4.58756052E-02,
     *  4.64120756E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  4.23037470E-02, 4.28130595E-02, 4.33262246E-02, 4.38431353E-02,
     *  4.43636896E-02, 4.48877905E-02, 4.54153456E-02, 4.59462668E-02,
     *  4.64804701E-02,
     *  4.24074339E-02, 4.29128211E-02, 4.34222901E-02, 4.39357196E-02,
     *  4.44529941E-02, 4.49740039E-02, 4.54986450E-02, 4.60268182E-02,
     *  4.65584293E-02,
     *  4.25253310E-02, 4.30262333E-02, 4.35314812E-02, 4.40409365E-02,
     *  4.45544682E-02, 4.50719520E-02, 4.55932701E-02, 4.61183106E-02,
     *  4.66469673E-02,
     *  4.26198612E-02, 4.31171509E-02, 4.36190000E-02, 4.41252568E-02,
     *  4.46357771E-02, 4.51504250E-02, 4.56690714E-02, 4.61915939E-02,
     *  4.67178766E-02,
     *  4.27231487E-02, 4.32164739E-02, 4.37145950E-02, 4.42173445E-02,
     *  4.47245642E-02, 4.52361045E-02, 4.57518242E-02, 4.62715891E-02,
     *  4.67952726E-02,
     *  4.28358406E-02, 4.33248202E-02, 4.38188565E-02, 4.43177646E-02,
     *  4.48213706E-02, 4.53295099E-02, 4.58420274E-02, 4.63587763E-02,
     *  4.68796177E-02,
     *  4.29586271E-02, 4.34428476E-02, 4.39324124E-02, 4.44271176E-02,
     *  4.49267713E-02, 4.54311924E-02, 4.59402104E-02, 4.64536642E-02,
     *  4.69714015E-02,
     *  4.30922451E-02, 4.35712576E-02, 4.40559319E-02, 4.45460426E-02,
     *  4.50413777E-02, 4.55417378E-02, 4.60469351E-02, 4.65567925E-02,
     *  4.70711432E-02,
     *  4.32374828E-02, 4.37108000E-02, 4.41901294E-02, 4.46752212E-02,
     *  4.51658412E-02, 4.56617694E-02, 4.61627988E-02, 4.66687348E-02,
     *  4.71793939E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  4.33951855E-02, 4.38622777E-02, 4.43357686E-02, 4.48153814E-02,
     *  4.53008568E-02, 4.57919518E-02, 4.62884381E-02, 4.67901013E-02,
     *  4.72967399E-02,
     *  4.35662615E-02, 4.40265522E-02, 4.44936683E-02, 4.49673025E-02,
     *  4.54471676E-02, 4.59329947E-02, 4.64245318E-02, 4.69215426E-02,
     *  4.74238052E-02,
     *  4.37516899E-02, 4.42045505E-02, 4.46647080E-02, 4.51318207E-02,
     *  4.56055699E-02, 4.60856579E-02, 4.65718061E-02, 4.70637537E-02,
     *  4.75612561E-02,
     *  4.39525284E-02, 4.43972728E-02, 4.48498352E-02, 4.53098354E-02,
     *  4.57769192E-02, 4.62507565E-02, 4.67310389E-02, 4.72174783E-02,
     *  4.77098048E-02,
     *  4.41699240E-02, 4.46058014E-02, 4.50500737E-02, 4.55023170E-02,
     *  4.59621371E-02, 4.64291674E-02, 4.69030662E-02, 4.73835146E-02,
     *  4.78702149E-02,
     *  4.44051245E-02, 4.48313117E-02, 4.52665332E-02, 4.57103153E-02,
     *  4.61622189E-02, 4.66218363E-02, 4.70887881E-02, 4.75627213E-02,
     *  4.80433067E-02,
     *  4.46594926E-02, 4.50750844E-02, 4.55004203E-02, 4.59349701E-02,
     *  4.63782437E-02, 4.68297867E-02, 4.72891777E-02, 4.77560251E-02,
     *  4.82299642E-02,
     *  4.49345222E-02, 4.53385206E-02, 4.57530524E-02, 4.61775232E-02,
     *  4.66113846E-02, 4.70541297E-02, 4.75052893E-02, 4.79644284E-02,
     *  4.84311428E-02,
     *  4.52318586E-02, 4.56231594E-02, 4.60258734E-02, 4.64393326E-02,
     *  4.68629222E-02, 4.72960756E-02, 4.77382696E-02, 4.81890199E-02,
     *  4.86478780E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  4.55533218E-02, 4.59306989E-02, 4.63204724E-02, 4.67218896E-02,
     *  4.71342598E-02, 4.75569482E-02, 4.79893701E-02, 4.84309857E-02,
     *  4.88812963E-02,
     *  4.59009356E-02, 4.62630219E-02, 4.66386066E-02, 4.70268390E-02,
     *  4.74269414E-02, 4.78382008E-02, 4.82599623E-02, 4.86916231E-02,
     *  4.91326274E-02,
     *  4.62769627E-02, 4.66222266E-02, 4.69822284E-02, 4.73560038E-02,
     *  4.77426739E-02, 4.81414361E-02, 4.85515551E-02, 4.89723562E-02,
     *  4.94032190E-02,
     *  4.66839473E-02, 4.70106645E-02, 4.73535191E-02, 4.77114138E-02,
     *  4.80833528E-02, 4.84684294E-02, 4.88658162E-02, 4.92747558E-02,
     *  4.96945538E-02,
     *  4.71247682E-02, 4.74309862E-02, 4.77549287E-02, 4.80953423E-02,
     *  4.84510944E-02, 4.88211575E-02, 4.92045971E-02, 4.96005611E-02,
     *  5.00082702E-02,
     *  4.76027059E-02, 4.78861992E-02, 4.81892265E-02, 4.85103495E-02,
     *  4.88482742E-02, 4.92018321E-02, 4.95699641E-02, 4.99517081E-02,
     *  5.03461874E-02,
     *  4.81215256E-02, 4.83797396E-02, 4.86595630E-02, 4.89593364E-02,
     *  4.92775746E-02, 4.96129423E-02, 4.99642350E-02, 5.03303622E-02,
     *  5.07103341E-02,
     *  4.86855849E-02, 4.89155630E-02, 4.91695478E-02, 4.94456127E-02,
     *  4.97420431E-02, 5.00573059E-02, 5.03900247E-02, 5.07389585E-02,
     *  5.11029854E-02,
     *  4.92999721E-02, 4.94982615E-02, 4.97233491E-02, 4.99729813E-02,
     *  5.02451663E-02, 5.05381334E-02, 5.08503013E-02, 5.11802512E-02,
     *  5.15267061E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  4.99706888E-02, 5.01332144E-02, 5.03258199E-02, 5.05458465E-02,
     *  5.07909621E-02, 5.10591078E-02, 5.13484556E-02, 5.16573747E-02,
     *  5.19844041E-02,
     *  5.07048937E-02, 5.08267878E-02, 5.09826645E-02, 5.11693528E-02,
     *  5.13840976E-02, 5.16244854E-02, 5.18883883E-02, 5.21739194E-02,
     *  5.24793977E-02,
     *  5.15112353E-02, 5.15866020E-02, 5.17006560E-02, 5.18495664E-02,
     *  5.20300416E-02, 5.22392257E-02, 5.24746207E-02, 5.27340271E-02,
     *  5.30154976E-02,
     *  5.24003163E-02, 5.24218970E-02, 5.24879310E-02, 5.25937149E-02,
     *  5.27352633E-02, 5.29091576E-02, 5.31124359E-02, 5.33425120E-02,
     *  5.35971121E-02,
     *  5.33853617E-02, 5.33440440E-02, 5.33543914E-02, 5.34105110E-02,
     *  5.35074967E-02, 5.36411986E-02, 5.38080630E-02, 5.40050163E-02,
     *  5.42293794E-02,
     *  5.44832077E-02, 5.43672814E-02, 5.43122698E-02, 5.43105973E-02,
     *  5.43560977E-02, 5.44436466E-02, 5.45689174E-02, 5.47282120E-02,
     *  5.49183383E-02,
     *  5.60482948E-02, 5.58167157E-02, 5.56619917E-02, 5.55732491E-02,
     *  5.55419683E-02, 5.55612716E-02, 5.56254838E-02, 5.57298428E-02,
     *  5.58703002E-02,
     *  5.78852622E-02, 5.75016114E-02, 5.72189870E-02, 5.70206374E-02,
     *  5.68941196E-02, 5.68297857E-02, 5.68199166E-02, 5.68581915E-02,
     *  5.69393418E-02,
     *  6.00884859E-02, 5.94938930E-02, 5.90403641E-02, 5.86994595E-02,
     *  5.84515838E-02, 5.82823742E-02, 5.81808191E-02, 5.81381931E-02,
     *  5.81474099E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.28191621E-02, 6.19075472E-02, 6.12119504E-02, 6.06771990E-02,
     *  6.02690931E-02, 5.99644677E-02, 5.97465846E-02, 5.96027650E-02,
     *  5.95230654E-02,
     *  6.63955170E-02, 6.49424352E-02, 6.38726531E-02, 6.30570639E-02,
     *  6.24269301E-02, 6.19406003E-02, 6.15703743E-02, 6.12965394E-02,
     *  6.11043554E-02,
     *  7.16195737E-02, 6.90085781E-02, 6.72730297E-02, 6.60098576E-02,
     *  6.50501441E-02, 6.43069032E-02, 6.37287113E-02, 6.32820349E-02,
     *  6.29433956E-02,
     *  8.18950088E-02, 7.52124801E-02, 7.19497513E-02, 6.98533275E-02,
     *  6.83506649E-02, 6.72160133E-02, 6.63374211E-02, 6.56504741E-02,
     *  6.51140479E-02,
     *  0.10454444    , 8.92826023E-02, 7.94749688E-02, 7.53021845E-02,
     *  7.27363211E-02, 7.09332874E-02, 6.95841610E-02, 6.85422364E-02,
     *  6.77255951E-02,
     *  0.12887444    , 0.11505444    , 0.10095976    , 8.46730057E-02,
     *  7.91775385E-02, 7.59888411E-02, 7.38042338E-02, 7.21896514E-02,
     *  7.09491200E-02,
     *  0.15461444    , 0.14242444    , 0.13248444    , 0.13112106    ,
     *  9.12536608E-02, 8.37297477E-02, 7.96960380E-02, 7.70203263E-02,
     *  7.50742057E-02,
     *  0.18110444    , 0.16882444    , 0.15680444    , 0.14410444    ,
     *  0.12103444    , 0.10006913    , 8.91785138E-02, 8.39677559E-02,
     *  8.06512757E-02,
     *  0.20878444    , 0.19617444    , 0.18299444    , 0.16832444    ,
     *  0.15014444    , 0.13157444    , 0.11313783    , 9.58526395E-02,
     *  8.89478597E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.23808444    , 0.22539444    , 0.21192444    , 0.19727444    ,
     *  0.18108444    , 0.16452444    , 0.14898444    , 0.13817532    ,
     *  0.10427873    ,
     *  0.26928444    , 0.25673444    , 0.24341444    , 0.22915444    ,
     *  0.21390444    , 0.19802444    , 0.18177444    , 0.16452444    ,
     *  0.14023444    ,
     *  0.30251444    , 0.29026444    , 0.27730444    , 0.26353444    ,
     *  0.24892444    , 0.23351444    , 0.21720444    , 0.19938444    ,
     *  0.17857444    ,
     *  0.33788444    , 0.32607444    , 0.31360444    , 0.30039444    ,
     *  0.28641444    , 0.27162444    , 0.25591444    , 0.23901444    ,
     *  0.22061444    ,
     *  0.37550444    , 0.36423444    , 0.35234444    , 0.33978444    ,
     *  0.32652444    , 0.31252444    , 0.29774444    , 0.28214444    ,
     *  0.26586444    ,
     *  0.41548444    , 0.40483444    , 0.39362444    , 0.38179444    ,
     *  0.36934444    , 0.35623444    , 0.34247444    , 0.32811444    ,
     *  0.31334444    ,
     *  0.47171444    , 0.46198444    , 0.45175444    , 0.44100444    ,
     *  0.42970444    , 0.41786444    , 0.40548444    , 0.39262444    ,
     *  0.37939444    ,
     *  0.53237444    , 0.52367444    , 0.51453444    , 0.50493444    ,
     *  0.49489444    , 0.48439444    , 0.47345444    , 0.46210444    ,
     *  0.45039444    ,
     *  0.59832559    , 0.59074071    , 0.58278545    , 0.57445840    ,
     *  0.56576212    , 0.55670345    , 0.54729328    , 0.53754545    ,
     *  0.52747447    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.59892619    , 0.59137407    , 0.58345437    , 0.57516577    ,
     *  0.56651097    , 0.55749693    , 0.54813472    , 0.53843853    ,
     *  0.52842351    ,
     *  0.59952546    , 0.59200580    , 0.58412130    , 0.57587077    ,
     *  0.56725699    , 0.55828703    , 0.54897214    , 0.53932682    ,
     *  0.52936680    ,
     *  0.60012341    , 0.59263591    , 0.58478628    , 0.57657343    ,
     *  0.56800021    , 0.55907382    , 0.54980563    , 0.54021044    ,
     *  0.53030448    ,
     *  0.60072007    , 0.59326443    , 0.58544934    , 0.57727378    ,
     *  0.56874069    , 0.55985734    , 0.55063527    , 0.54108947    ,
     *  0.53123669    ,
     *  0.60131544    , 0.59389139    , 0.58611051    , 0.57797186    ,
     *  0.56947847    , 0.56063767    , 0.55146111    , 0.54196402    ,
     *  0.53216354    ,
     *  0.60190956    , 0.59451681    , 0.58676981    , 0.57866771    ,
     *  0.57021359    , 0.56141486    , 0.55228325    , 0.54283417    ,
     *  0.53308517    ,
     *  0.60250244    , 0.59514071    , 0.58742727    , 0.57936135    ,
     *  0.57094609    , 0.56218895    , 0.55310173    , 0.54370002    ,
     *  0.53400168    ,
     *  0.60309410    , 0.59576311    , 0.58808292    , 0.58005283    ,
     *  0.57167603    , 0.56296000    , 0.55391663    , 0.54456164    ,
     *  0.53491320    ,
     *  0.60368455    , 0.59638404    , 0.58873679    , 0.58074218    ,
     *  0.57240343    , 0.56372807    , 0.55472802    , 0.54541912    ,
     *  0.53581982    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.60427382    , 0.59700351    , 0.58938890    , 0.58142942    ,
     *  0.57312833    , 0.56449319    , 0.55553595    , 0.54627255    ,
     *  0.53672167    ,
     *  0.60486192    , 0.59762154    , 0.59003927    , 0.58211459    ,
     *  0.57385078    , 0.56525543    , 0.55634049    , 0.54712200    ,
     *  0.53761883    ,
     *  0.60544887    , 0.59823817    , 0.59068794    , 0.58279772    ,
     *  0.57457082    , 0.56601482    , 0.55714170    , 0.54796754    ,
     *  0.53851140    ,
     *  0.60603468    , 0.59885340    , 0.59133493    , 0.58347884    ,
     *  0.57528848    , 0.56677141    , 0.55793962    , 0.54880924    ,
     *  0.53939948    ,
     *  0.61004479    , 0.60305966    , 0.59575258    , 0.58812338    ,
     *  0.58017541    , 0.57191608    , 0.56335716    , 0.55451467    ,
     *  0.54540828    ,
     *  0.61400688    , 0.60720683    , 0.60009879    , 0.59268269    ,
     *  0.58496176    , 0.57694305    , 0.56863781    , 0.56006151    ,
     *  0.55123355    ,
     *  0.61792569    , 0.61130056    , 0.60438026    , 0.59716476    ,
     *  0.58965709    , 0.58186383    , 0.57379554    , 0.56546688    ,
     *  0.55689648    ,
     *  0.62180560    , 0.61534599    , 0.60860304    , 0.60157673    ,
     *  0.59426984    , 0.58668845    , 0.57884231    , 0.57074513    ,
     *  0.56241452    ,
     *  0.62565071    , 0.61934787    , 0.61277266    , 0.60592505    ,
     *  0.59880756    , 0.59142572    , 0.58378848    , 0.57590853    ,
     *  0.56780231    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.62946481    , 0.62331060    , 0.61689421    , 0.61021560    ,
     *  0.60327703    , 0.59608350    , 0.58864318    , 0.58096770    ,
     *  0.57307228    ,
     *  0.63325150    , 0.62723829    , 0.62097239    , 0.61445377    ,
     *  0.60768442    , 0.60066887    , 0.59341451    , 0.58593197    ,
     *  0.57823523    ,
     *  0.63701419    , 0.63113480    , 0.62501160    , 0.61864454    ,
     *  0.61203541    , 0.60518826    , 0.59810978    , 0.59080962    ,
     *  0.58330058    ,
     *  0.64075611    , 0.63500380    , 0.62901597    , 0.62279257    ,
     *  0.61633522    , 0.60964756    , 0.60273561    , 0.59560811    ,
     *  0.58827672    ,
     *  0.64448038    , 0.63884878    , 0.63298940    , 0.62690224    ,
     *  0.62058876    , 0.61405222    , 0.60729807    , 0.60033420    ,
     *  0.59317120    ,
     *  0.64818999    , 0.64267306    , 0.63693561    , 0.63097768    ,
     *  0.62480060    , 0.61840734    , 0.61180279    , 0.60499410    ,
     *  0.59799086    ,
     *  0.65188785    , 0.64647987    , 0.64085816    , 0.63502282    ,
     *  0.62897510    , 0.62271769    , 0.61625503    , 0.60959356    ,
     *  0.60274199    ,
     *  0.65557676    , 0.65027230    , 0.64476047    , 0.63904143    ,
     *  0.63311638    , 0.62698780    , 0.62065971    , 0.61413795    ,
     *  0.60743041    ,
     *  0.65925950    , 0.65405340    , 0.64864585    , 0.64303712    ,
     *  0.63722840    , 0.63122197    , 0.62502151    , 0.61863233    ,
     *  0.61206157    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.66293877    , 0.65782610    , 0.65251752    , 0.64701342    ,
     *  0.64131497    , 0.63542433    , 0.62934489    , 0.62308149    ,
     *  0.61664062    ,
     *  0.66661724    , 0.66159331    , 0.65637864    , 0.65097373    ,
     *  0.64537978    , 0.63959887    , 0.63363414    , 0.62749001    ,
     *  0.62117243    ,
     *  0.67029755    , 0.66535789    , 0.66023228    , 0.65492138    ,
     *  0.64942643    , 0.64374944    , 0.63789337    , 0.63186231    ,
     *  0.62566169    ,
     *  0.67398233    , 0.66912267    , 0.66408150    , 0.65885964    ,
     *  0.65345841    , 0.64787980    , 0.64212660    , 0.63620263    ,
     *  0.63011289    ,
     *  0.67767420    , 0.67289045    , 0.66792930    , 0.66279175    ,
     *  0.65747920    , 0.65199363    , 0.64633774    , 0.64051512    ,
     *  0.63453040    ,
     *  0.68137577    , 0.67666403    , 0.67177869    , 0.66672089    ,
     *  0.66149218    , 0.65609454    , 0.65053063    , 0.64480383    ,
     *  0.63891848    ,
     *  0.68508967    , 0.68044622    , 0.67563263    , 0.67065025    ,
     *  0.66550073    , 0.66018613    , 0.65470904    , 0.64907273    ,
     *  0.64328129    ,
     *  0.68881855    , 0.68423981    , 0.67949411    , 0.67458298    ,
     *  0.66950820    , 0.66427191    , 0.65887671    , 0.65332576    ,
     *  0.64762294    ,
     *  0.69256508    , 0.68804764    , 0.68336613    , 0.67852225    ,
     *  0.67351794    , 0.66835544    , 0.66303735    , 0.65756679    ,
     *  0.65194748    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.69633194    , 0.69187256    , 0.68725169    , 0.68247123    ,
     *  0.67753329    , 0.67244021    , 0.66719465    , 0.66179969    ,
     *  0.65625895    ,
     *  0.70012189    , 0.69571746    , 0.69115383    , 0.68643313    ,
     *  0.68155762    , 0.67652977    , 0.67135231    , 0.66602833    ,
     *  0.66056136    ,
     *  0.70393771    , 0.69958525    , 0.69507563    , 0.69041117    ,
     *  0.68559431    , 0.68062766    , 0.67551403    , 0.67025655    ,
     *  0.66485871    ,
     *  0.70778222    , 0.70347892    , 0.69902020    , 0.69440862    ,
     *  0.68964678    , 0.68473745    , 0.67968354    , 0.67448824    ,
     *  0.66915504    ,
     *  0.71165834    , 0.70740149    , 0.70299072    , 0.69842879    ,
     *  0.69371849    , 0.68886275    , 0.68386460    , 0.67872731    ,
     *  0.67345438    ,
     *  0.71556902    , 0.71135606    , 0.70699042    , 0.70247505    ,
     *  0.69781295    , 0.69300721    , 0.68806101    , 0.68297770    ,
     *  0.67776082    ,
     *  0.71951729    , 0.71534579    , 0.71102258    , 0.70655083    ,
     *  0.70193374    , 0.69717456    , 0.69227663    , 0.68724340    ,
     *  0.68207849    ,
     *  0.72350627    , 0.71937392    , 0.71509058    , 0.71065964    ,
     *  0.70608449    , 0.70136857    , 0.69651537    , 0.69152847    ,
     *  0.68641158    ,
     *  0.72753917    , 0.72344379    , 0.71919789    , 0.71480507    ,
     *  0.71026894    , 0.70559310    , 0.70078123    , 0.69583704    ,
     *  0.69076433    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.73161928    , 0.72755880    , 0.72334804    , 0.71899080    ,
     *  0.71449088    , 0.70985209    , 0.70507827    , 0.70017329    ,
     *  0.69514108    ,
     *  0.73574999    , 0.73172249    , 0.72754468    , 0.72322059    ,
     *  0.71875421    , 0.71414957    , 0.70941066    , 0.70454153    ,
     *  0.69954624    ,
     *  0.73993482    , 0.73593848    , 0.73179157    , 0.72749832    ,
     *  0.72306295    , 0.71848967    , 0.71378267    , 0.70894614    ,
     *  0.70398432    ,
     *  0.74417740    , 0.74021052    , 0.73609258    , 0.73182801    ,
     *  0.72742123    , 0.72287665    , 0.71819866    , 0.71339163    ,
     *  0.70845995    ,
     *  0.74848147    , 0.74454249    , 0.74045171    , 0.73621376    ,
     *  0.73183328    , 0.72731487    , 0.72266313    , 0.71788262    ,
     *  0.71297788    ,
     *  0.75285091    , 0.74893839    , 0.74487308    , 0.74065984    ,
     *  0.73630349    , 0.73180885    , 0.72718073    , 0.72242386    ,
     *  0.71754296    ,
     *  0.75728977    , 0.75340238    , 0.74936099    , 0.74517064    ,
     *  0.74083638    , 0.73636324    , 0.73175621    , 0.72702024    ,
     *  0.72216023    ,
     *  0.76180221    , 0.75793876    , 0.75391985    , 0.74975072    ,
     *  0.74543664    , 0.74098283    , 0.73639451    , 0.73167681    ,
     *  0.72683483    ,
     *  0.76639259    , 0.76255201    , 0.75855427    , 0.75440481    ,
     *  0.75010911    , 0.74567261    , 0.74110071    , 0.73639878    ,
     *  0.73157211    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.77106542    , 0.76724677    , 0.76326901    , 0.75913781    ,
     *  0.75485882    , 0.75043771    , 0.74588010    , 0.74119155    ,
     *  0.73637758    ,
     *  0.77582540    , 0.77202787    , 0.76806905    , 0.76395480    ,
     *  0.75969099    , 0.75528349    , 0.75073813    , 0.74606071    ,
     *  0.74125693    ,
     *  0.78067742    , 0.77690034    , 0.77295954    , 0.76886108    ,
     *  0.76461103    , 0.76021548    , 0.75568048    , 0.75101204    ,
     *  0.74621607    ,
     *  0.78562659    , 0.78186943    , 0.77794586    , 0.77386215    ,
     *  0.76962458    , 0.76523945    , 0.76071303    , 0.75605155    ,
     *  0.75126114    ,
     *  0.79067823    , 0.78694058    , 0.78303360    , 0.77896375    ,
     *  0.77473751    , 0.77036140    , 0.76584191    , 0.76118549    ,
     *  0.75639850    ,
     *  0.79583789    , 0.79211951    , 0.78822862    , 0.78417186    ,
     *  0.77995593    , 0.77558757    , 0.77107349    , 0.76642035    ,
     *  0.76163475    ,
     *  0.80111137    , 0.79741216    , 0.79353699    , 0.78949271    ,
     *  0.78528622    , 0.78092447    , 0.77641440    , 0.77176290    ,
     *  0.76697680    ,
     *  0.80650473    , 0.80282475    , 0.79896510    , 0.79493283    ,
     *  0.79073504    , 0.78637890    , 0.78187157    , 0.77722019    ,
     *  0.77243181    ,
     *  0.81202433    , 0.80836378    , 0.80451960    , 0.80049901    ,
     *  0.79630934    , 0.79195795    , 0.78745224    , 0.78279958    ,
     *  0.77800727    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.81767678    , 0.81403606    , 0.81020745    , 0.80619839    ,
     *  0.80201638    , 0.79766902    , 0.79316395    , 0.78850875    ,
     *  0.78371099    ,
     *  0.82346905    , 0.81984870    , 0.81603595    , 0.81203840    ,
     *  0.80786377    , 0.80351989    , 0.79901460    , 0.79435575    ,
     *  0.78955113    ,
     *  0.82940841    , 0.82580918    , 0.82201274    , 0.81802686    ,
     *  0.81385949    , 0.80951866    , 0.80501245    , 0.80034896    ,
     *  0.79553623    ,
     *  0.83550250    , 0.83192531    , 0.82814581    , 0.82417195    ,
     *  0.82001187    , 0.81567384    , 0.81116617    , 0.80649720    ,
     *  0.80167523    ,
     *  0.84175932    , 0.83820531    , 0.83444356    , 0.83048224    ,
     *  0.82632968    , 0.82199436    , 0.81748483    , 0.81280969    ,
     *  0.80797749    ,
     *  0.84818730    , 0.84465779    , 0.84091482    , 0.83696674    ,
     *  0.83282209    , 0.82848956    , 0.82397796    , 0.81929611    ,
     *  0.81445284    ,
     *  0.85479525    , 0.85129180    , 0.84756885    , 0.84363491    ,
     *  0.83949875    , 0.83516928    , 0.83065554    , 0.82596661    ,
     *  0.82111159    ,
     *  0.86159246    , 0.85811685    , 0.85441536    , 0.85049670    ,
     *  0.84636981    , 0.84204385    , 0.83752809    , 0.83283187    ,
     *  0.82796455    ,
     *  0.86858870    , 0.86514295    , 0.86146461    , 0.85756255    ,
     *  0.85344593    , 0.84912413    , 0.84460665    , 0.83990310    ,
     *  0.83502313    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.87579422    , 0.87238062    , 0.86872735    , 0.86484347    ,
     *  0.86073834    , 0.85642154    , 0.85190285    , 0.84719213    ,
     *  0.84229930    ,
     *  0.88321985    , 0.87984094    , 0.87621493    , 0.87235105    ,
     *  0.86825885    , 0.86394814    , 0.85942894    , 0.85471139    ,
     *  0.84980567    ,
     *  0.89087698    , 0.88753560    , 0.88393931    , 0.88009750    ,
     *  0.87601992    , 0.87171661    , 0.86719783    , 0.86247398    ,
     *  0.85755556    ,
     *  0.89877761    , 0.89547691    , 0.89191309    , 0.88809570    ,
     *  0.88403469    , 0.87974033    , 0.87522312    , 0.87049374    ,
     *  0.86556297    ,
     *  0.90693440    , 0.90367786    , 0.90014956    , 0.89635924    ,
     *  0.89231703    , 0.88803343    , 0.88351919    , 0.87878526    ,
     *  0.87384271    ,
     *  0.91536074    , 0.91215215    , 0.90866277    , 0.90490247    ,
     *  0.90088158    , 0.89661083    , 0.89210121    , 0.88736396    ,
     *  0.88241044    ,
     *  0.92407072    , 0.92091427    , 0.91746754    , 0.91374055    ,
     *  0.90974383    , 0.90548830    , 0.90098524    , 0.89624614    ,
     *  0.89128268    ,
     *  0.93307926    , 0.92997952    , 0.92657955    , 0.92288952    ,
     *  0.91892012    , 0.91468253    , 0.91018824    , 0.90544906    ,
     *  0.90047695    ,
     *  0.94240213    , 0.93936410    , 0.93601540    , 0.93236634    ,
     *  0.92842780    , 0.92421117    , 0.91972820    , 0.91499097    ,
     *  0.91001176    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  4.65737847E-02, 4.71277452E-02, 4.76840207E-02, 4.82425859E-02,
     *  4.88034165E-02, 4.93664880E-02, 5.01098362E-02, 5.08569607E-02,
     *  5.16078095E-02,
     *  4.65743221E-02, 4.71282667E-02, 4.76845271E-02, 4.82430782E-02,
     *  4.88038952E-02, 4.93669540E-02, 5.01102865E-02, 5.08573962E-02,
     *  5.16082313E-02,
     *  4.65743836E-02, 4.71283264E-02, 4.76845851E-02, 4.82431345E-02,
     *  4.88039500E-02, 4.93670073E-02, 5.01103380E-02, 5.08574461E-02,
     *  5.16082796E-02,
     *  4.65747740E-02, 4.71287052E-02, 4.76849529E-02, 4.82434920E-02,
     *  4.88042977E-02, 4.93673457E-02, 5.01106649E-02, 5.08577623E-02,
     *  5.16085858E-02,
     *  4.65753196E-02, 4.71292346E-02, 4.76854670E-02, 4.82439916E-02,
     *  4.88047836E-02, 4.93678186E-02, 5.01111218E-02, 5.08582042E-02,
     *  5.16090138E-02,
     *  4.65760705E-02, 4.71299632E-02, 4.76861745E-02, 4.82446791E-02,
     *  4.88054522E-02, 4.93684694E-02, 5.01117504E-02, 5.08588122E-02,
     *  5.16096026E-02,
     *  4.65770889E-02, 4.71309514E-02, 4.76871341E-02, 4.82456116E-02,
     *  4.88063590E-02, 4.93693519E-02, 5.01126029E-02, 5.08596368E-02,
     *  5.16104010E-02,
     *  4.65784516E-02, 4.71322735E-02, 4.76884178E-02, 4.82468591E-02,
     *  4.88075721E-02, 4.93705325E-02, 5.01137434E-02, 5.08607398E-02,
     *  5.16114691E-02,
     *  4.65802514E-02, 4.71340197E-02, 4.76901133E-02, 4.82485066E-02,
     *  4.88091743E-02, 4.93720916E-02, 5.01152494E-02, 5.08621964E-02,
     *  5.16128796E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  4.65826000E-02, 4.71362983E-02, 4.76923258E-02, 4.82506564E-02,
     *  4.88112648E-02, 4.93741260E-02, 5.01172145E-02, 5.08640969E-02,
     *  5.16147198E-02,
     *  4.65856300E-02, 4.71392379E-02, 4.76951798E-02, 4.82534296E-02,
     *  4.88139614E-02, 4.93767501E-02, 5.01197492E-02, 5.08665482E-02,
     *  5.16170934E-02,
     *  4.65894970E-02, 4.71429895E-02, 4.76988222E-02, 4.82569686E-02,
     *  4.88174027E-02, 4.93800989E-02, 5.01229836E-02, 5.08696762E-02,
     *  5.16201222E-02,
     *  4.65943824E-02, 4.71477289E-02, 4.77034235E-02, 4.82614394E-02,
     *  4.88217498E-02, 4.93843290E-02, 5.01270693E-02, 5.08736273E-02,
     *  5.16239478E-02,
     *  4.66004953E-02, 4.71536590E-02, 4.77091808E-02, 4.82670331E-02,
     *  4.88271888E-02, 4.93896214E-02, 5.01321809E-02, 5.08785704E-02,
     *  5.16287338E-02,
     *  4.66080753E-02, 4.71610121E-02, 4.77163194E-02, 4.82739687E-02,
     *  4.88339323E-02, 4.93961831E-02, 5.01385182E-02, 5.08846987E-02,
     *  5.16346673E-02,
     *  4.66173943E-02, 4.71700520E-02, 4.77250952E-02, 4.82824948E-02,
     *  4.88422221E-02, 4.94042492E-02, 5.01463084E-02, 5.08922317E-02,
     *  5.16419606E-02,
     *  4.66287591E-02, 4.71810759E-02, 4.77357970E-02, 4.82928918E-02,
     *  4.88523307E-02, 4.94140848E-02, 5.01558071E-02, 5.09014167E-02,
     *  5.16508531E-02,
     *  4.66425132E-02, 4.71944173E-02, 4.77487480E-02, 4.83054736E-02,
     *  4.88645633E-02, 4.94259868E-02, 5.01673011E-02, 5.09125307E-02,
     *  5.16616130E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  4.66590397E-02, 4.72104472E-02, 4.77643085E-02, 4.83205901E-02,
     *  4.88792596E-02, 4.94402856E-02, 5.01811093E-02, 5.09258821E-02,
     *  5.16745386E-02,
     *  4.66787623E-02, 4.72295767E-02, 4.77828771E-02, 4.83386284E-02,
     *  4.88967962E-02, 4.94573472E-02, 5.01975851E-02, 5.09418123E-02,
     *  5.16899604E-02,
     *  4.67021488E-02, 4.72522589E-02, 4.78048936E-02, 4.83600153E-02,
     *  4.89175875E-02, 4.94775749E-02, 5.02171176E-02, 5.09606974E-02,
     *  5.17082422E-02,
     *  4.67297119E-02, 4.72789910E-02, 4.78308401E-02, 4.83852189E-02,
     *  4.89420885E-02, 4.95014110E-02, 5.02401334E-02, 5.09829496E-02,
     *  5.17297829E-02,
     *  4.67620126E-02, 4.73103164E-02, 4.78612437E-02, 4.84147509E-02,
     *  4.89707960E-02, 4.95293385E-02, 5.02670988E-02, 5.10090192E-02,
     *  5.17550180E-02,
     *  4.67996620E-02, 4.73468272E-02, 4.78966783E-02, 4.84491682E-02,
     *  4.90042511E-02, 4.95618833E-02, 5.02985209E-02, 5.10393962E-02,
     *  5.17844215E-02,
     *  4.68433237E-02, 4.73891661E-02, 4.79377673E-02, 4.84890755E-02,
     *  4.90430411E-02, 4.95996162E-02, 5.03349503E-02, 5.10746123E-02,
     *  5.18185075E-02,
     *  4.68937172E-02, 4.74380300E-02, 4.79851858E-02, 4.85351279E-02,
     *  4.90878018E-02, 4.96431550E-02, 5.03769825E-02, 5.11152425E-02,
     *  5.18578319E-02,
     *  4.69516208E-02, 4.74941721E-02, 4.80396638E-02, 4.85880332E-02,
     *  4.91392202E-02, 4.96931672E-02, 5.04252611E-02, 5.11619078E-02,
     *  5.19029951E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.70178753E-02, 4.75584060E-02, 4.81019893E-02, 4.86485554E-02,
     *  4.91980378E-02, 4.97503728E-02, 5.04804796E-02, 5.12152778E-02,
     *  5.19546438E-02,
     *  4.70933883E-02, 4.76316098E-02, 4.81730123E-02, 4.87175182E-02,
     *  4.92650535E-02, 4.98155475E-02, 5.05433854E-02, 5.12760730E-02,
     *  5.20134742E-02,
     *  4.71791392E-02, 4.77147302E-02, 4.82536492E-02, 4.87958093E-02,
     *  4.93411280E-02, 4.98895267E-02, 5.06147826E-02, 5.13450689E-02,
     *  5.20802352E-02,
     *  4.72478093E-02, 4.77812877E-02, 4.83182124E-02, 4.88584893E-02,
     *  4.94020287E-02, 4.99487457E-02, 5.06719299E-02, 5.14002897E-02,
     *  5.21336633E-02,
     *  4.73227545E-02, 4.78539208E-02, 4.83886635E-02, 4.89268802E-02,
     *  4.94684737E-02, 5.00133517E-02, 5.07342705E-02, 5.14605243E-02,
     *  5.21919383E-02,
     *  4.74044203E-02, 4.79330597E-02, 4.84654183E-02, 4.90013843E-02,
     *  4.95408523E-02, 5.00837220E-02, 5.08021675E-02, 5.15261222E-02,
     *  5.22553974E-02,
     *  4.74932787E-02, 4.80191598E-02, 4.85489164E-02, 4.90824269E-02,
     *  4.96195762E-02, 5.01602555E-02, 5.08760039E-02, 5.15974521E-02,
     *  5.23243959E-02,
     *  4.75898296E-02, 4.81127031E-02, 4.86396233E-02, 4.91704575E-02,
     *  4.97050804E-02, 5.02433735E-02, 5.09561843E-02, 5.16749032E-02,
     *  5.23993088E-02,
     *  4.76946036E-02, 4.82142008E-02, 4.87380321E-02, 4.92659526E-02,
     *  4.97978256E-02, 5.03335220E-02, 5.10431368E-02, 5.17588868E-02,
     *  5.24805322E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  4.78081641E-02, 4.83241956E-02, 4.88446661E-02, 4.93694172E-02,
     *  4.98982998E-02, 5.04311730E-02, 5.11373141E-02, 5.18498381E-02,
     *  5.25684847E-02,
     *  4.79311111E-02, 4.84432645E-02, 4.89600811E-02, 4.94813876E-02,
     *  5.00070209E-02, 5.05368275E-02, 5.12391961E-02, 5.19482176E-02,
     *  5.26636093E-02,
     *  4.80640841E-02, 4.85720224E-02, 4.90848691E-02, 4.96024343E-02,
     *  5.01245396E-02, 5.06510174E-02, 5.13492922E-02, 5.20545141E-02,
     *  5.27663756E-02,
     *  4.82077661E-02, 4.87111255E-02, 4.92196612E-02, 4.97331651E-02,
     *  5.02514420E-02, 5.07743086E-02, 5.14681438E-02, 5.21692464E-02,
     *  5.28772819E-02,
     *  4.83628887E-02, 4.88612756E-02, 4.93651318E-02, 4.98742291E-02,
     *  5.03883535E-02, 5.09073045E-02, 5.15963275E-02, 5.22929668E-02,
     *  5.29968580E-02,
     *  4.85302369E-02, 4.90232252E-02, 4.95220034E-02, 5.00263207E-02,
     *  5.05359426E-02, 5.10506495E-02, 5.17344586E-02, 5.24262637E-02,
     *  5.31256678E-02,
     *  4.87106558E-02, 4.91977833E-02, 4.96910515E-02, 5.01901848E-02,
     *  5.06949257E-02, 5.12050335E-02, 5.18831949E-02, 5.25697659E-02,
     *  5.32643134E-02,
     *  4.89050571E-02, 4.93858218E-02, 4.98731113E-02, 5.03666225E-02,
     *  5.08660723E-02, 5.13711969E-02, 5.20432416E-02, 5.27241462E-02,
     *  5.34134383E-02,
     *  4.91144279E-02, 4.95882831E-02, 5.00690843E-02, 5.05564975E-02,
     *  5.10502114E-02, 5.15499361E-02, 5.22153560E-02, 5.28901268E-02,
     *  5.35737324E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  4.93398401E-02, 4.98061893E-02, 5.02799468E-02, 5.07607439E-02,
     *  5.12482380E-02, 5.17421105E-02, 5.24003543E-02, 5.30684844E-02,
     *  5.37459365E-02,
     *  4.95824621E-02, 5.00406526E-02, 5.05067593E-02, 5.09803751E-02,
     *  5.14611221E-02, 5.19486497E-02, 5.25991179E-02, 5.32600568E-02,
     *  5.39308486E-02,
     *  4.98435718E-02, 5.02928872E-02, 5.07506782E-02, 5.12164940E-02,
     *  5.16899177E-02, 5.21705627E-02, 5.28126016E-02, 5.34657499E-02,
     *  5.41293306E-02,
     *  5.01245723E-02, 5.05642241E-02, 5.10129683E-02, 5.14703054E-02,
     *  5.19357741E-02, 5.24089479E-02, 5.30418433E-02, 5.36865467E-02,
     *  5.43423156E-02,
     *  5.04270108E-02, 5.08561278E-02, 5.12950189E-02, 5.17431297E-02,
     *  5.21999492E-02, 5.26650057E-02, 5.32879742E-02, 5.39235166E-02,
     *  5.45708172E-02,
     *  5.07526011E-02, 5.11702166E-02, 5.15983621E-02, 5.20364205E-02,
     *  5.24838245E-02, 5.29400518E-02, 5.35522321E-02, 5.41778272E-02,
     *  5.48159398E-02,
     *  5.11032496E-02, 5.15082868E-02, 5.19246941E-02, 5.23517835E-02,
     *  5.27889236E-02, 5.32355346E-02, 5.38359760E-02, 5.44507576E-02,
     *  5.50788906E-02,
     *  5.14810881E-02, 5.18723414E-02, 5.22759023E-02, 5.26910010E-02,
     *  5.31169334E-02, 5.35530543E-02, 5.41407035E-02, 5.47437137E-02,
     *  5.53609935E-02,
     *  5.18885124E-02, 5.22646252E-02, 5.26540956E-02, 5.30560598E-02,
     *  5.34697300E-02, 5.38943867E-02, 5.44680716E-02, 5.50582472E-02,
     *  5.56637059E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.23282300E-02, 5.26876670E-02, 5.30616430E-02, 5.34491853E-02,
     *  5.38494095E-02, 5.42615103E-02, 5.48199211E-02, 5.53960767E-02,
     *  5.59886377E-02,
     *  5.28033188E-02, 5.31443319E-02, 5.35012198E-02, 5.38728828E-02,
     *  5.42583245E-02, 5.46566405E-02, 5.51983060E-02, 5.57591140E-02,
     *  5.63375745E-02,
     *  5.33172994E-02, 5.36378842E-02, 5.39758635E-02, 5.43299878E-02,
     *  5.46991296E-02, 5.50822691E-02, 5.56055285E-02, 5.61494944E-02,
     *  5.67125043E-02,
     *  5.38742261E-02, 5.41720679E-02, 5.44890439E-02, 5.48237272E-02,
     *  5.51748355E-02, 5.55412134E-02, 5.60441812E-02, 5.65696141E-02,
     *  5.71156504E-02,
     *  5.44788007E-02, 5.47512045E-02, 5.50447497E-02, 5.53577960E-02,
     *  5.56888767E-02, 5.60366760E-02, 5.65171983E-02, 5.70221739E-02,
     *  5.75495093E-02,
     *  5.51365187E-02, 5.53803196E-02, 5.56475968E-02, 5.59364512E-02,
     *  5.62451940E-02, 5.65723174E-02, 5.70279181E-02, 5.75102337E-02,
     *  5.80168982E-02,
     *  5.60433787E-02, 5.62460655E-02, 5.64757318E-02, 5.67300697E-02,
     *  5.70070425E-02, 5.73048448E-02, 5.77252094E-02, 5.81755846E-02,
     *  5.86531924E-02,
     *  5.70589151E-02, 5.72131071E-02, 5.73986374E-02, 5.76126561E-02,
     *  5.78526713E-02, 5.81164919E-02, 5.84961781E-02, 5.89098253E-02,
     *  5.93541385E-02,
     *  5.82026057E-02, 5.82988571E-02, 5.84319809E-02, 5.85983889E-02,
     *  5.87949782E-02, 5.90190474E-02, 5.93513667E-02, 5.97224465E-02,
     *  6.01283312E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  5.94994829E-02, 5.95254468E-02, 5.95954780E-02, 5.97049503E-02,
     *  5.98499175E-02, 6.00269844E-02, 6.03036029E-02, 6.06249028E-02,
     *  6.09860673E-02,
     *  6.09823901E-02, 6.09215305E-02, 6.09143576E-02, 6.09547312E-02,
     *  6.10375013E-02, 6.11583013E-02, 6.13686767E-02, 6.16311654E-02,
     *  6.19398023E-02,
     *  6.26954780E-02, 6.25250114E-02, 6.24215262E-02, 6.23765758E-02,
     *  6.23832258E-02, 6.24357014E-02, 6.25662740E-02, 6.27584719E-02,
     *  6.30047604E-02,
     *  6.46998460E-02, 6.43873052E-02, 6.41608639E-02, 6.40083797E-02,
     *  6.39201516E-02, 6.38882829E-02, 6.39212857E-02, 6.40283598E-02,
     *  6.41997631E-02,
     *  6.70831233E-02, 6.65803014E-02, 6.61924336E-02, 6.59010814E-02,
     *  6.56920249E-02, 6.55540198E-02, 6.54656848E-02, 6.54681160E-02,
     *  6.55483697E-02,
     *  6.99768188E-02, 6.92083507E-02, 6.86010860E-02, 6.81250321E-02,
     *  6.77581124E-02, 6.74835112E-02, 6.72412820E-02, 6.71128557E-02,
     *  6.70804790E-02,
     *  7.35905104E-02, 7.24303495E-02, 7.15114873E-02, 7.07806449E-02,
     *  7.02009963E-02, 6.97458398E-02, 6.93038875E-02, 6.90085715E-02,
     *  6.88346219E-02,
     *  7.82874886E-02, 7.65042468E-02, 7.51163075E-02, 7.40172642E-02,
     *  7.31397605E-02, 7.24381092E-02, 7.17298084E-02, 7.12167337E-02,
     *  7.08613221E-02,
     *  8.47829866E-02, 8.18886223E-02, 7.97343802E-02, 7.80692154E-02,
     *  7.67537016E-02, 7.57017714E-02, 7.46264082E-02, 7.38214614E-02,
     *  7.32281585E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  9.48283785E-02, 8.95218171E-02, 8.59479402E-02, 8.33320470E-02,
     *  8.13284944E-02, 7.97524233E-02, 7.81501376E-02, 7.69411462E-02,
     *  7.60276352E-02,
     *  0.11539146    , 0.10187193    , 9.50000872E-02, 9.05489704E-02,
     *  8.73563676E-02, 8.49389468E-02, 8.25393089E-02, 8.07482288E-02,
     *  7.93898966E-02,
     *  0.15603444    , 0.13115763    , 0.11044934    , 0.10138319    ,
     *  9.57905798E-02, 9.18753014E-02, 8.81787603E-02, 8.55049517E-02,
     *  8.35042493E-02,
     *  0.20113444    , 0.18057444    , 0.15734992    , 0.12110752    ,
     *  0.10887869    , 0.10178910    , 9.57426706E-02, 9.16333532E-02,
     *  8.86578000E-02,
     *  0.24962444    , 0.23524444    , 0.22852444    , 0.25183267    ,
     *  0.13470423    , 0.11774760    , 0.10656698    , 9.98680693E-02,
     *  9.53103284E-02,
     *  0.29865444    , 0.28484444    , 0.27256444    , 0.25773444    ,
     *  0.20066444    , 0.15271192    , 0.12392718    , 0.11164773    ,
     *  0.10425537    ,
     *  0.36591444    , 0.35212444    , 0.33698444    , 0.31650444    ,
     *  0.28168444    , 0.24375444    , 0.18841589    , 0.13910121    ,
     *  0.12228272    ,
     *  0.43829444    , 0.42560444    , 0.41154444    , 0.39431444    ,
     *  0.37173444    , 0.34622444    , 0.30991656    , 0.26057751    ,
     *  0.15802312    ,
     *  0.51709140    , 0.50639721    , 0.49537249    , 0.48396212    ,
     *  0.47205285    , 0.45943971    , 0.44117786    , 0.41973157    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.51810187    , 0.50747663    , 0.49653189    , 0.48521855    ,
     *  0.47343337    , 0.46098820    , 0.44306341    , 0.42212105    ,
     *  0.41209818    ,
     *  0.51910534    , 0.50854734    , 0.49768017    , 0.48646025    ,
     *  0.47479357    , 0.46250734    , 0.44489838    , 0.42446326    ,
     *  0.40462646    ,
     *  0.52010200    , 0.50960963    , 0.49881775    , 0.48768789    ,
     *  0.47613451    , 0.46399888    , 0.44668616    , 0.42674061    ,
     *  0.40436514    ,
     *  0.52109204    , 0.51066376    , 0.49994502    , 0.48890205    ,
     *  0.47745715    , 0.46546446    , 0.44842991    , 0.42894812    ,
     *  0.40604082    ,
     *  0.52207562    , 0.51170997    , 0.50106233    , 0.49010330    ,
     *  0.47876238    , 0.46690554    , 0.45013261    , 0.43108628    ,
     *  0.40836055    ,
     *  0.52305292    , 0.51274850    , 0.50217004    , 0.49129216    ,
     *  0.48005103    , 0.46832349    , 0.45179696    , 0.43315796    ,
     *  0.41088452    ,
     *  0.52402409    , 0.51377957    , 0.50326846    , 0.49246911    ,
     *  0.48132387    , 0.46971957    , 0.45342547    , 0.43516697    ,
     *  0.41344083    ,
     *  0.52498929    , 0.51480340    , 0.50435791    , 0.49363463    ,
     *  0.48258161    , 0.47109492    , 0.45502040    , 0.43711739    ,
     *  0.41595842    ,
     *  0.52594867    , 0.51582019    , 0.50543867    , 0.49478914    ,
     *  0.48382491    , 0.47245061    , 0.45658385    , 0.43901321    ,
     *  0.41840841    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.52690236    , 0.51683014    , 0.50651102    , 0.49593304    ,
     *  0.48505441    , 0.47378762    , 0.45811772    , 0.44085824    ,
     *  0.42078073    ,
     *  0.52785050    , 0.51783342    , 0.50757523    , 0.49706672    ,
     *  0.48627067    , 0.47510686    , 0.45962377    , 0.44265602    ,
     *  0.42307387    ,
     *  0.52879322    , 0.51883021    , 0.50863153    , 0.49819054    ,
     *  0.48747423    , 0.47640918    , 0.46110359    , 0.44440979    ,
     *  0.42529027    ,
     *  0.52973064    , 0.51982069    , 0.50968017    , 0.49930483    ,
     *  0.48866561    , 0.47769536    , 0.46255866    , 0.44612254    ,
     *  0.42743404    ,
     *  0.53605989    , 0.52649111    , 0.51671958    , 0.50675354    ,
     *  0.49658468    , 0.48617884    , 0.47201664    , 0.45700970    ,
     *  0.44060523    ,
     *  0.54217616    , 0.53291271    , 0.52346476    , 0.51384814    ,
     *  0.50406744    , 0.49410929    , 0.48068137    , 0.46668557    ,
     *  0.45177688    ,
     *  0.54810621    , 0.53911989    , 0.52996111    , 0.52065009    ,
     *  0.51119959    , 0.50160959    , 0.48875917    , 0.47551741    ,
     *  0.46166045    ,
     *  0.55387152    , 0.54513962    , 0.53624311    , 0.52720466    ,
     *  0.51804204    , 0.50876395    , 0.49638399    , 0.48372811    ,
     *  0.47065003    ,
     *  0.55948973    , 0.55099348    , 0.54233772    , 0.53354622    ,
     *  0.52463971    , 0.51563254    , 0.50364737    , 0.49146236    ,
     *  0.47898405    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.56497558    , 0.55669915    , 0.54826650    , 0.53970159    ,
     *  0.53102671    , 0.52225979    , 0.51061441    , 0.49881903    ,
     *  0.48681745    ,
     *  0.57034160    , 0.56227137    , 0.55404703    , 0.54569215    ,
     *  0.53722960    , 0.52867944    , 0.51733298    , 0.50586832    ,
     *  0.49425621    ,
     *  0.57559862    , 0.56772265    , 0.55969397    , 0.55153532    ,
     *  0.54326954    , 0.53491775    , 0.52383918    , 0.51266170    ,
     *  0.50137569    ,
     *  0.58075611    , 0.57306378    , 0.56521970    , 0.55724557    ,
     *  0.54916372    , 0.54099560    , 0.53016091    , 0.51923782    ,
     *  0.50823110    ,
     *  0.58582249    , 0.57830419    , 0.57063490    , 0.56283513    ,
     *  0.55492637    , 0.54692993    , 0.53632017    , 0.52562642    ,
     *  0.51486385    ,
     *  0.59080530    , 0.58345224    , 0.57594889    , 0.56831448    ,
     *  0.56056948    , 0.55273468    , 0.54233464    , 0.53185074    ,
     *  0.52130565    ,
     *  0.59571143    , 0.58851545    , 0.58116993    , 0.57369278    ,
     *  0.56610334    , 0.55842162    , 0.54821877    , 0.53792934    ,
     *  0.52758121    ,
     *  0.60054719    , 0.59350066    , 0.58630545    , 0.57897814    ,
     *  0.57153689    , 0.56400077    , 0.55398459    , 0.54387725    ,
     *  0.53371010    ,
     *  0.60531842    , 0.59841416    , 0.59136219    , 0.58417784    ,
     *  0.57687805    , 0.56948086    , 0.55964229    , 0.54970688    ,
     *  0.53970807    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.61003062    , 0.60326179    , 0.59634638    , 0.58929851    ,
     *  0.58213393    , 0.57486959    , 0.56520065    , 0.55542862    ,
     *  0.54558798    ,
     *  0.61468898    , 0.60804904    , 0.60126381    , 0.59434627    ,
     *  0.58731101    , 0.58017387    , 0.57066736    , 0.56105133    ,
     *  0.55136052    ,
     *  0.61929843    , 0.61278110    , 0.60611992    , 0.59932682    ,
     *  0.59241526    , 0.58539999    , 0.57604928    , 0.56658272    ,
     *  0.55703473    ,
     *  0.62386372    , 0.61746293    , 0.61091989    , 0.60424553    ,
     *  0.59745226    , 0.59055377    , 0.58135261    , 0.57202959    ,
     *  0.56261835    ,
     *  0.62838941    , 0.62209931    , 0.61566868    , 0.60910753    ,
     *  0.60242730    , 0.59564067    , 0.58658308    , 0.57739807    ,
     *  0.56811819    ,
     *  0.63287996    , 0.62669487    , 0.62037106    , 0.61391774    ,
     *  0.60734542    , 0.60066583    , 0.59174602    , 0.58269377    ,
     *  0.57354029    ,
     *  0.63733972    , 0.63125411    , 0.62503169    , 0.61868092    ,
     *  0.61221149    , 0.60563422    , 0.59684650    , 0.58792190    ,
     *  0.57889018    ,
     *  0.64177295    , 0.63578145    , 0.62965511    , 0.62340173    ,
     *  0.61703022    , 0.61055060    , 0.60188936    , 0.59308741    ,
     *  0.58417296    ,
     *  0.64618388    , 0.64028124    , 0.63424579    , 0.62808472    ,
     *  0.62180626    , 0.61541967    , 0.60687930    , 0.59819502    ,
     *  0.58939344    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.65057667    , 0.64475781    , 0.63880816    , 0.63273441    ,
     *  0.62654417    , 0.62024601    , 0.61182094    , 0.60324932    ,
     *  0.59455623    ,
     *  0.65495549    , 0.64921542    , 0.64334660    , 0.63735526    ,
     *  0.63124848    , 0.62503418    , 0.61671881    , 0.60825484    ,
     *  0.59966579    ,
     *  0.65932448    , 0.65365836    , 0.64786550    , 0.64195174    ,
     *  0.63592368    , 0.62978871    , 0.62157744    , 0.61321603    ,
     *  0.60472654    ,
     *  0.66368780    , 0.65809090    , 0.65236922    , 0.64652829    ,
     *  0.64057430    , 0.63451412    , 0.62640134    , 0.61813735    ,
     *  0.60974283    ,
     *  0.66804964    , 0.66251734    , 0.65686218    , 0.65108941    ,
     *  0.64520485    , 0.63921498    , 0.63119504    , 0.62302328    ,
     *  0.61471905    ,
     *  0.67241421    , 0.66694201    , 0.66134880    , 0.65563958    ,
     *  0.64981991    , 0.64389586    , 0.63596313    , 0.62787833    ,
     *  0.61965961    ,
     *  0.67678575    , 0.67136928    , 0.66583353    , 0.66018337    ,
     *  0.65442407    , 0.64856140    , 0.64071023    , 0.63270708    ,
     *  0.62456899    ,
     *  0.68116857    , 0.67580356    , 0.67032092    , 0.66472537    ,
     *  0.65902200    , 0.65321631    , 0.64544106    , 0.63751419    ,
     *  0.62945175    ,
     *  0.68556706    , 0.68024935    , 0.67481555    , 0.66927026    ,
     *  0.66361843    , 0.65786536    , 0.65016040    , 0.64230441    ,
     *  0.63431255    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.68998567    , 0.68471121    , 0.67932207    , 0.67382279    ,
     *  0.66821819    , 0.66251340    , 0.65487312    , 0.64708258    ,
     *  0.63915616    ,
     *  0.69442892    , 0.68919380    , 0.68384524    , 0.67838779    ,
     *  0.67282618    , 0.66716541    , 0.65958422    , 0.65185368    ,
     *  0.64398749    ,
     *  0.69890145    , 0.69370184    , 0.68838991    , 0.68297019    ,
     *  0.67744740    , 0.67182642    , 0.66429878    , 0.65662279    ,
     *  0.64881156    ,
     *  0.70340800    , 0.69824020    , 0.69296103    , 0.68757505    ,
     *  0.68208698    , 0.67650164    , 0.66902204    , 0.66139514    ,
     *  0.65363357    ,
     *  0.70795344    , 0.70281384    , 0.69756366    , 0.69220753    ,
     *  0.68675015    , 0.68119635    , 0.67375936    , 0.66617611    ,
     *  0.65845885    ,
     *  0.71254274    , 0.70742787    , 0.70220303    , 0.69687292    ,
     *  0.69144231    , 0.68591601    , 0.67851622    , 0.67097120    ,
     *  0.66329290    ,
     *  0.71718104    , 0.71208752    , 0.70688445    , 0.70157666    ,
     *  0.69616895    , 0.69066619    , 0.68329829    , 0.67578612    ,
     *  0.66814141    ,
     *  0.72187363    , 0.71679818    , 0.71161344    , 0.70632434    ,
     *  0.70093577    , 0.69545266    , 0.68811138    , 0.68062672    ,
     *  0.67301023    ,
     *  0.72662593    , 0.72156541    , 0.71639565    , 0.71112171    ,
     *  0.70574860    , 0.70028132    , 0.69296149    , 0.68549903    ,
     *  0.67790544    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.73144359    , 0.72639495    , 0.72123692    , 0.71597471    ,
     *  0.71061346    , 0.70515828    , 0.69785481    , 0.69040931    ,
     *  0.68283327    ,
     *  0.73633241    , 0.73129271    , 0.72614327    , 0.72088947    ,
     *  0.71553658    , 0.71008983    , 0.70279771    , 0.69536399    ,
     *  0.68780021    ,
     *  0.74129843    , 0.73626484    , 0.73112096    , 0.72587232    ,
     *  0.72052437    , 0.71508247    , 0.70779679    , 0.70036973    ,
     *  0.69281295    ,
     *  0.74634787    , 0.74131768    , 0.73617642    , 0.73092982    ,
     *  0.72558349    , 0.72014295    , 0.71285886    , 0.70543343    ,
     *  0.69787844    ,
     *  0.75148722    , 0.74645782    , 0.74131636    , 0.73606876    ,
     *  0.73072082    , 0.72527822    , 0.71799101    , 0.71056221    ,
     *  0.70300386    ,
     *  0.75672321    , 0.75169211    , 0.74654773    , 0.74129619    ,
     *  0.73594350    , 0.73049552    , 0.72320054    , 0.71576350    ,
     *  0.70819667    ,
     *  0.76206285    , 0.75702766    , 0.75187774    , 0.74661943    ,
     *  0.74125895    , 0.73580233    , 0.72849506    , 0.72104496    ,
     *  0.71346462    ,
     *  0.76751342    , 0.76247188    , 0.75731391    , 0.75204610    ,
     *  0.74667486    , 0.74120647    , 0.73388246    , 0.72641457    ,
     *  0.71881573    ,
     *  0.77308254    , 0.76803248    , 0.76286407    , 0.75758411    ,
     *  0.75219927    , 0.74671602    , 0.73937095    , 0.73188062    ,
     *  0.72425838    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.77877813    , 0.77371751    , 0.76853636    , 0.76324173    ,
     *  0.75784053    , 0.75233945    , 0.74496907    , 0.73745176    ,
     *  0.72980126    ,
     *  0.78460847    , 0.77953537    , 0.77433931    , 0.76902758    ,
     *  0.76360734    , 0.75808554    , 0.75068573    , 0.74313697    ,
     *  0.73545343    ,
     *  0.79058224    , 0.78549485    , 0.78028180    , 0.77495065    ,
     *  0.76950881    , 0.76396348    , 0.75653023    , 0.74894563    ,
     *  0.74122436    ,
     *  0.79670850    , 0.79160513    , 0.78637314    , 0.78102036    ,
     *  0.77555445    , 0.76998287    , 0.76251226    , 0.75488753    ,
     *  0.74712390    ,
     *  0.80299674    , 0.79787584    , 0.79262307    , 0.78724654    ,
     *  0.78175419    , 0.77615375    , 0.76864196    , 0.76097292    ,
     *  0.75316236    ,
     *  0.80945693    , 0.80431707    , 0.79904179    , 0.79363952    ,
     *  0.78811845    , 0.78248662    , 0.77492995    , 0.76721248    ,
     *  0.75935053    ,
     *  0.81609952    , 0.81093938    , 0.80564001    , 0.80021010    ,
     *  0.79465816    , 0.78899249    , 0.78138736    , 0.77361744    ,
     *  0.76569967    ,
     *  0.82293548    , 0.81775390    , 0.81242896    , 0.80696964    ,
     *  0.80138476    , 0.79568292    , 0.78802583    , 0.78019955    ,
     *  0.77222164    ,
     *  0.82997635    , 0.82477230    , 0.81942045    , 0.81393007    ,
     *  0.80831030    , 0.80257004    , 0.79485762    , 0.78697113    ,
     *  0.77892882    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.83723426    , 0.83200688    , 0.82662690    , 0.82110393    ,
     *  0.81544742    , 0.80966660    , 0.80189559    , 0.79394516    ,
     *  0.78583426    ,
     *  0.84472201    , 0.83947055    , 0.83406138    , 0.82850442    ,
     *  0.82280945    , 0.81698602    , 0.80915327    , 0.80113526    ,
     *  0.79295166    ,
     *  0.85245306    , 0.84717696    , 0.84173767    , 0.83614544    ,
     *  0.83041040    , 0.82454242    , 0.81664491    , 0.80855577    ,
     *  0.80029543    ,
     *  0.86044161    , 0.85514048    , 0.84967030    , 0.84404167    ,
     *  0.83826506    , 0.83235071    , 0.82438552    , 0.81622180    ,
     *  0.80788076    ,
     *  0.86870268    , 0.86337629    , 0.85787460    , 0.85220859    ,
     *  0.84638905    , 0.84042661    , 0.83239097    , 0.82414931    ,
     *  0.81572368    ,
     *  0.87725210    , 0.87190041    , 0.86636679    , 0.86066254    ,
     *  0.85479886    , 0.84878672    , 0.84067797    , 0.83235514    ,
     *  0.82384110    ,
     *  0.88610664    , 0.88072981    , 0.87516398    , 0.86942083    ,
     *  0.86351191    , 0.85744861    , 0.84926423    , 0.84085708    ,
     *  0.83225090    ,
     *  0.89528402    , 0.88988243    , 0.88428431    , 0.87850174    ,
     *  0.87254666    , 0.86643084    , 0.85816847    , 0.84967397    ,
     *  0.84097200    ,
     *  0.90480303    , 0.89937727    , 0.89374700    , 0.88792468    ,
     *  0.88192266    , 0.87575312    , 0.86741053    , 0.85882575    ,
     *  0.85002441    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  5.17843589E-02, 5.19615242E-02, 5.21393069E-02, 5.23177090E-02,
     *  5.24967321E-02, 5.26763780E-02, 5.28566484E-02, 5.30375451E-02,
     *  5.32190699E-02,
     *  5.17847777E-02, 5.19619399E-02, 5.21397196E-02, 5.23181188E-02,
     *  5.24971389E-02, 5.26767819E-02, 5.28570495E-02, 5.30379434E-02,
     *  5.32194654E-02,
     *  5.17848256E-02, 5.19619874E-02, 5.21397669E-02, 5.23181656E-02,
     *  5.24971855E-02, 5.26768281E-02, 5.28570954E-02, 5.30379890E-02,
     *  5.32195107E-02,
     *  5.17851296E-02, 5.19622892E-02, 5.21400665E-02, 5.23184631E-02,
     *  5.24974808E-02, 5.26771214E-02, 5.28573866E-02, 5.30382781E-02,
     *  5.32197978E-02,
     *  5.17855544E-02, 5.19627109E-02, 5.21404852E-02, 5.23188788E-02,
     *  5.24978935E-02, 5.26775312E-02, 5.28577935E-02, 5.30386822E-02,
     *  5.32201991E-02,
     *  5.17861389E-02, 5.19632912E-02, 5.21410612E-02, 5.23194507E-02,
     *  5.24984613E-02, 5.26780949E-02, 5.28583533E-02, 5.30392381E-02,
     *  5.32207511E-02,
     *  5.17869315E-02, 5.19640780E-02, 5.21418423E-02, 5.23202262E-02,
     *  5.24992313E-02, 5.26788595E-02, 5.28591124E-02, 5.30399918E-02,
     *  5.32214996E-02,
     *  5.17879918E-02, 5.19651305E-02, 5.21428872E-02, 5.23212635E-02,
     *  5.25002612E-02, 5.26798821E-02, 5.28601278E-02, 5.30410001E-02,
     *  5.32225009E-02,
     *  5.17893919E-02, 5.19665205E-02, 5.21442671E-02, 5.23226334E-02,
     *  5.25016213E-02, 5.26812325E-02, 5.28614687E-02, 5.30423316E-02,
     *  5.32238230E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  5.17912186E-02, 5.19683338E-02, 5.21460672E-02, 5.23244206E-02,
     *  5.25033957E-02, 5.26829943E-02, 5.28632180E-02, 5.30440686E-02,
     *  5.32255480E-02,
     *  5.17935747E-02, 5.19706727E-02, 5.21483892E-02, 5.23267258E-02,
     *  5.25056844E-02, 5.26852666E-02, 5.28654743E-02, 5.30463091E-02,
     *  5.32277728E-02,
     *  5.17965812E-02, 5.19736572E-02, 5.21513520E-02, 5.23296672E-02,
     *  5.25086047E-02, 5.26881661E-02, 5.28683533E-02, 5.30491678E-02,
     *  5.32306116E-02,
     *  5.18003786E-02, 5.19774268E-02, 5.21550942E-02, 5.23333825E-02,
     *  5.25122933E-02, 5.26918284E-02, 5.28719897E-02, 5.30527787E-02,
     *  5.32341972E-02,
     *  5.18051294E-02, 5.19821428E-02, 5.21597759E-02, 5.23380303E-02,
     *  5.25169078E-02, 5.26964100E-02, 5.28765388E-02, 5.30572958E-02,
     *  5.32386828E-02,
     *  5.18110191E-02, 5.19879894E-02, 5.21655799E-02, 5.23437924E-02,
     *  5.25226284E-02, 5.27020899E-02, 5.28821784E-02, 5.30628957E-02,
     *  5.32442435E-02,
     *  5.18182586E-02, 5.19951758E-02, 5.21727140E-02, 5.23508748E-02,
     *  5.25296600E-02, 5.27090713E-02, 5.28891103E-02, 5.30697788E-02,
     *  5.32510785E-02,
     *  5.18270854E-02, 5.20039379E-02, 5.21814123E-02, 5.23595101E-02,
     *  5.25382332E-02, 5.27175833E-02, 5.28975619E-02, 5.30781708E-02,
     *  5.32594118E-02,
     *  5.18377658E-02, 5.20145399E-02, 5.21919369E-02, 5.23699586E-02,
     *  5.25486065E-02, 5.27278824E-02, 5.29077879E-02, 5.30883248E-02,
     *  5.32694946E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  5.18505959E-02, 5.20272758E-02, 5.22045798E-02, 5.23825098E-02,
     *  5.25610674E-02, 5.27402542E-02, 5.29200718E-02, 5.31005220E-02,
     *  5.32816064E-02,
     *  5.18659036E-02, 5.20424709E-02, 5.22196640E-02, 5.23974846E-02,
     *  5.25759342E-02, 5.27550146E-02, 5.29347273E-02, 5.31150741E-02,
     *  5.32960565E-02,
     *  5.18840499E-02, 5.20604837E-02, 5.22375452E-02, 5.24152360E-02,
     *  5.25935576E-02, 5.27725117E-02, 5.29521000E-02, 5.31323240E-02,
     *  5.33131854E-02,
     *  5.19054309E-02, 5.20817072E-02, 5.22586135E-02, 5.24361511E-02,
     *  5.26143218E-02, 5.27931270E-02, 5.29725685E-02, 5.31526478E-02,
     *  5.33333664E-02,
     *  5.19304788E-02, 5.21065704E-02, 5.22832946E-02, 5.24606527E-02,
     *  5.26386463E-02, 5.28172770E-02, 5.29965464E-02, 5.31764559E-02,
     *  5.33570073E-02,
     *  5.19596638E-02, 5.21355401E-02, 5.23120518E-02, 5.24892005E-02,
     *  5.26669876E-02, 5.28454148E-02, 5.30244834E-02, 5.32041950E-02,
     *  5.33845511E-02,
     *  5.19934962E-02, 5.21691224E-02, 5.23453876E-02, 5.25222932E-02,
     *  5.26998407E-02, 5.28780315E-02, 5.30568671E-02, 5.32363490E-02,
     *  5.34164787E-02,
     *  5.20325276E-02, 5.22078650E-02, 5.23838453E-02, 5.25604701E-02,
     *  5.27377408E-02, 5.29156586E-02, 5.30942251E-02, 5.32734416E-02,
     *  5.34533096E-02,
     *  5.20773537E-02, 5.22523588E-02, 5.24280115E-02, 5.26043133E-02,
     *  5.27812655E-02, 5.29588694E-02, 5.31371263E-02, 5.33160376E-02,
     *  5.34956047E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  5.21286163E-02, 5.23032407E-02, 5.24785181E-02, 5.26544499E-02,
     *  5.28310372E-02, 5.30082814E-02, 5.31861837E-02, 5.33647454E-02,
     *  5.35439678E-02,
     *  5.21870060E-02, 5.23611959E-02, 5.25360449E-02, 5.27115544E-02,
     *  5.28877254E-02, 5.30645591E-02, 5.32420568E-02, 5.34202196E-02,
     *  5.35990487E-02,
     *  5.22532656E-02, 5.24269613E-02, 5.26013232E-02, 5.27763524E-02,
     *  5.29520499E-02, 5.31284168E-02, 5.33054543E-02, 5.34831634E-02,
     *  5.36615453E-02,
     *  5.23062917E-02, 5.24795910E-02, 5.26535621E-02, 5.28282061E-02,
     *  5.30035239E-02, 5.31795165E-02, 5.33561850E-02, 5.35335304E-02,
     *  5.37115537E-02,
     *  5.23641273E-02, 5.25369934E-02, 5.27105375E-02, 5.28847606E-02,
     *  5.30596634E-02, 5.32352470E-02, 5.34115123E-02, 5.35884601E-02,
     *  5.37660916E-02,
     *  5.24271068E-02, 5.25995001E-02, 5.27725783E-02, 5.29463419E-02,
     *  5.31207920E-02, 5.32959292E-02, 5.34717545E-02, 5.36482686E-02,
     *  5.38254725E-02,
     *  5.24955825E-02, 5.26674606E-02, 5.28400309E-02, 5.30132940E-02,
     *  5.31872505E-02, 5.33619014E-02, 5.35372471E-02, 5.37132886E-02,
     *  5.38900267E-02,
     *  5.25699264E-02, 5.27412436E-02, 5.29132611E-02, 5.30859792E-02,
     *  5.32593987E-02, 5.34335201E-02, 5.36083441E-02, 5.37838712E-02,
     *  5.39601022E-02,
     *  5.26505310E-02, 5.28212384E-02, 5.29926547E-02, 5.31647805E-02,
     *  5.33376160E-02, 5.35111619E-02, 5.36854185E-02, 5.38603865E-02,
     *  5.40360664E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  5.27378113E-02, 5.29078563E-02, 5.30786198E-02, 5.32501020E-02,
     *  5.34223034E-02, 5.35952242E-02, 5.37688648E-02, 5.39432255E-02,
     *  5.41183069E-02,
     *  5.28322065E-02, 5.30015326E-02, 5.31715876E-02, 5.33423716E-02,
     *  5.35138848E-02, 5.36861274E-02, 5.38590996E-02, 5.40328016E-02,
     *  5.42072337E-02,
     *  5.29341819E-02, 5.31027284E-02, 5.32720152E-02, 5.34420422E-02,
     *  5.36128094E-02, 5.37843167E-02, 5.39565643E-02, 5.41295521E-02,
     *  5.43032804E-02,
     *  5.30442310E-02, 5.32119329E-02, 5.33803874E-02, 5.35495941E-02,
     *  5.37195530E-02, 5.38902638E-02, 5.40617264E-02, 5.42339407E-02,
     *  5.44069067E-02,
     *  5.31628787E-02, 5.33296659E-02, 5.34972191E-02, 5.36655377E-02,
     *  5.38346214E-02, 5.40044698E-02, 5.41750826E-02, 5.43464595E-02,
     *  5.45186002E-02,
     *  5.32906837E-02, 5.34564808E-02, 5.36230584E-02, 5.37904158E-02,
     *  5.39585524E-02, 5.41274675E-02, 5.42971608E-02, 5.44676315E-02,
     *  5.46388793E-02,
     *  5.34282419E-02, 5.35929676E-02, 5.37584897E-02, 5.39248072E-02,
     *  5.40919192E-02, 5.42598248E-02, 5.44285234E-02, 5.45980140E-02,
     *  5.47682961E-02,
     *  5.35761903E-02, 5.37397572E-02, 5.39041375E-02, 5.40693302E-02,
     *  5.42353340E-02, 5.44021479E-02, 5.45697708E-02, 5.47382017E-02,
     *  5.49074397E-02,
     *  5.37352117E-02, 5.38975249E-02, 5.40606704E-02, 5.42246466E-02,
     *  5.43894520E-02, 5.45550854E-02, 5.47215453E-02, 5.48888304E-02,
     *  5.50569396E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  5.39060390E-02, 5.40669962E-02, 5.42288060E-02, 5.43914665E-02,
     *  5.45549761E-02, 5.47193329E-02, 5.48845353E-02, 5.50505817E-02,
     *  5.52174705E-02,
     *  5.40894615E-02, 5.42489516E-02, 5.44093164E-02, 5.45705539E-02,
     *  5.47326618E-02, 5.48956381E-02, 5.50594806E-02, 5.52241876E-02,
     *  5.53897571E-02,
     *  5.42863311E-02, 5.44442334E-02, 5.46030347E-02, 5.47627324E-02,
     *  5.49233239E-02, 5.50848067E-02, 5.52471784E-02, 5.54104367E-02,
     *  5.55745794E-02,
     *  5.44975700E-02, 5.46537531E-02, 5.48108617E-02, 5.49688925E-02,
     *  5.51278427E-02, 5.52877093E-02, 5.54484894E-02, 5.56101803E-02,
     *  5.57727793E-02,
     *  5.47241796E-02, 5.48785000E-02, 5.50337748E-02, 5.51900003E-02,
     *  5.53471729E-02, 5.55052892E-02, 5.56643460E-02, 5.58243399E-02,
     *  5.59852680E-02,
     *  5.49672503E-02, 5.51195510E-02, 5.52728376E-02, 5.54271059E-02,
     *  5.55823519E-02, 5.57385715E-02, 5.58957610E-02, 5.60539165E-02,
     *  5.62130344E-02,
     *  5.52279734E-02, 5.53780818E-02, 5.55292108E-02, 5.56813555E-02,
     *  5.58345113E-02, 5.59886735E-02, 5.61438377E-02, 5.62999996E-02,
     *  5.64571549E-02,
     *  5.55076550E-02, 5.56553809E-02, 5.58041655E-02, 5.59540034E-02,
     *  5.61048889E-02, 5.62568169E-02, 5.64097822E-02, 5.65637798E-02,
     *  5.67188049E-02,
     *  5.58077317E-02, 5.59528648E-02, 5.60990987E-02, 5.62464269E-02,
     *  5.63948433E-02, 5.65443417E-02, 5.66949164E-02, 5.68465615E-02,
     *  5.69992716E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  5.61297897E-02, 5.62720965E-02, 5.64155505E-02, 5.65601444E-02,
     *  5.67058710E-02, 5.68527235E-02, 5.70006951E-02, 5.71497792E-02,
     *  5.72999695E-02,
     *  5.64755871E-02, 5.66148071E-02, 5.67552258E-02, 5.68968350E-02,
     *  5.70396264E-02, 5.71835921E-02, 5.73287243E-02, 5.74750157E-02,
     *  5.76224588E-02,
     *  5.68470798E-02, 5.69829214E-02, 5.71200191E-02, 5.72583634E-02,
     *  5.73979450E-02, 5.75387547E-02, 5.76807837E-02, 5.78240235E-02,
     *  5.79684657E-02,
     *  5.72464536E-02, 5.73785884E-02, 5.75120437E-02, 5.76468084E-02,
     *  5.77828717E-02, 5.79202232E-02, 5.80588530E-02, 5.81987510E-02,
     *  5.83399078E-02,
     *  5.76761608E-02, 5.78042178E-02, 5.79336673E-02, 5.80644966E-02,
     *  5.81966936E-02, 5.83302462E-02, 5.84651428E-02, 5.86013723E-02,
     *  5.87389236E-02,
     *  5.81389663E-02, 5.82625232E-02, 5.83875541E-02, 5.85140444E-02,
     *  5.86419800E-02, 5.87713472E-02, 5.89021327E-02, 5.90343235E-02,
     *  5.91679070E-02,
     *  5.87688276E-02, 5.88860724E-02, 5.90049087E-02, 5.91253193E-02,
     *  5.92472872E-02, 5.93707960E-02, 5.94958298E-02, 5.96223732E-02,
     *  5.97504111E-02,
     *  5.94624175E-02, 5.95724492E-02, 5.96842119E-02, 5.97976847E-02,
     *  5.99128471E-02, 6.00296796E-02, 6.01481629E-02, 6.02682785E-02,
     *  6.03900085E-02,
     *  6.02281399E-02, 6.03298731E-02, 6.04335044E-02, 6.05390082E-02,
     *  6.06463600E-02, 6.07555357E-02, 6.08665123E-02, 6.09792672E-02,
     *  6.10937788E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  6.10760465E-02, 6.11681590E-02, 6.12623724E-02, 6.13586554E-02,
     *  6.14569777E-02, 6.15573099E-02, 6.16596237E-02, 6.17638918E-02,
     *  6.18700876E-02,
     *  6.20182739E-02, 6.20991366E-02, 6.21823498E-02, 6.22678746E-02,
     *  6.23556733E-02, 6.24457097E-02, 6.25379487E-02, 6.26323563E-02,
     *  6.27288998E-02,
     *  6.30696264E-02, 6.31372063E-02, 6.32074492E-02, 6.32803055E-02,
     *  6.33557280E-02, 6.34336709E-02, 6.35140902E-02, 6.35969433E-02,
     *  6.36821895E-02,
     *  6.42483635E-02, 6.43000901E-02, 6.43548767E-02, 6.44126601E-02,
     *  6.44733794E-02, 6.45369760E-02, 6.46033938E-02, 6.46725788E-02,
     *  6.47444789E-02,
     *  6.55772816E-02, 6.56098557E-02, 6.56460049E-02, 6.56856461E-02,
     *  6.57286996E-02, 6.57750892E-02, 6.58247417E-02, 6.58775872E-02,
     *  6.59335583E-02,
     *  6.70852241E-02, 6.70943434E-02, 6.71077197E-02, 6.71252413E-02,
     *  6.71468013E-02, 6.71722983E-02, 6.72016349E-02, 6.72347184E-02,
     *  6.72714601E-02,
     *  6.88092328E-02, 6.87891868E-02, 6.87743212E-02, 6.87644817E-02,
     *  6.87595219E-02, 6.87593026E-02, 6.87636916E-02, 6.87725629E-02,
     *  6.87857968E-02,
     *  7.07976832E-02, 7.07407401E-02, 7.06902601E-02, 7.06460238E-02,
     *  7.06078240E-02, 7.05754650E-02, 7.05487617E-02, 7.05275387E-02,
     *  7.05116299E-02,
     *  7.31149715E-02, 7.30104255E-02, 7.29141756E-02, 7.28258988E-02,
     *  7.27452923E-02, 7.26720718E-02, 7.26059701E-02, 7.25467357E-02,
     *  7.24941315E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  7.58487408E-02, 7.56813795E-02, 7.55250189E-02, 7.53791649E-02,
     *  7.52433582E-02, 7.51171706E-02, 7.50002028E-02, 7.48920817E-02,
     *  7.47924580E-02,
     *  7.91214319E-02, 7.88689708E-02, 7.86316525E-02, 7.84086865E-02,
     *  7.81993452E-02, 7.80029570E-02, 7.78189015E-02, 7.76466036E-02,
     *  7.74855297E-02,
     *  8.31095801E-02, 8.27381549E-02, 8.23885021E-02, 8.20592884E-02,
     *  8.17493022E-02, 8.14574390E-02, 8.11826894E-02, 8.09241284E-02,
     *  8.06809065E-02,
     *  8.80778770E-02, 8.75336228E-02, 8.70223432E-02, 8.65416405E-02,
     *  8.60893718E-02, 8.56636137E-02, 8.52626339E-02, 8.48848667E-02,
     *  8.45288923E-02,
     *  9.44437081E-02, 9.36357415E-02, 9.28810416E-02, 9.21749298E-02,
     *  9.15133171E-02, 9.08926093E-02, 9.03096305E-02, 8.97615610E-02,
     *  8.92458861E-02,
     *  0.10291171    , 0.10167387    , 0.10052970    , 9.94689912E-02,
     *  9.84831259E-02, 9.75647326E-02, 9.67074720E-02, 9.59058512E-02,
     *  9.51550799E-02,
     *  0.11961214    , 0.11722843    , 0.11508388    , 0.11314164    ,
     *  0.11137269    , 0.10975376    , 0.10826593    , 0.10689357    ,
     *  0.10562368    ,
     *  0.15083052    , 0.14497124    , 0.14006081    , 0.13585889    ,
     *  0.13220543    , 0.12898862    , 0.12612729    , 0.12356072    ,
     *  0.12124233    ,
     *  0.26718036    , 0.22272750    , 0.19982603    , 0.18478829    ,
     *  0.17377101    , 0.16517605    , 0.15819220    , 0.15235341    ,
     *  0.14736813    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.67439800    , 0.27973403    , 0.23114407    , 0.20640228    ,
     *  0.19028786    , 0.17854809    , 0.16942693    , 0.16203851    ,
     *  0.15587652    ,
     *  0.41388501    , 0.53778121    , 0.28983692    , 0.23883813    ,
     *  0.21263154    , 0.19558083    , 0.18318676    , 0.17357804    ,
     *  0.16580927    ,
     *  0.40318596    , 0.41414265    , 0.47223347    , 0.29706819    ,
     *  0.24559943    , 0.21840643    , 0.20060338    , 0.18764473    ,
     *  0.17759918    ,
     *  0.40180510    , 0.40163424    , 0.41254809    , 0.43204627    ,
     *  0.30151955    , 0.25129818    , 0.22364077    , 0.20529958    ,
     *  0.19188345    ,
     *  0.40306600    , 0.39929715    , 0.39939068    , 0.40902029    ,
     *  0.40432888    , 0.30360100    , 0.25589477    , 0.22827708    ,
     *  0.20962509    ,
     *  0.40525323    , 0.40011212    , 0.39666611    , 0.39606179    ,
     *  0.40272178    , 0.38376245    , 0.30383301    , 0.25942668    ,
     *  0.23228907    ,
     *  0.40776585    , 0.40213124    , 0.39713094    , 0.39367007    ,
     *  0.39167053    , 0.39399481    , 0.36770496    , 0.30272443    ,
     *  0.26198434    ,
     *  0.41036384    , 0.40461069    , 0.39898262    , 0.39403458    ,
     *  0.39010554    , 0.38641715    , 0.38436477    , 0.35469027    ,
     *  0.30071554    ,
     *  0.41294541    , 0.40723935    , 0.40141735    , 0.39577818    ,
     *  0.39071122    , 0.38591318    , 0.38047148    , 0.37483979    ,
     *  0.34384129    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.41546723    , 0.40988056    , 0.40406801    , 0.39817725    ,
     *  0.39247192    , 0.38706369    , 0.38117640    , 0.37405768    ,
     *  0.36568867    ,
     *  0.41791233    , 0.41247366    , 0.40676445    , 0.40084812    ,
     *  0.39487349    , 0.38900991    , 0.38305087    , 0.37603666    ,
     *  0.36749731    ,
     *  0.42027597    , 0.41499306    , 0.40942769    , 0.40359735    ,
     *  0.39757452    , 0.39148223    , 0.38534694    , 0.37870090    ,
     *  0.37063745    ,
     *  0.42255917    , 0.41742975    , 0.41202226    , 0.40632970    ,
     *  0.40037840    , 0.39423825    , 0.38797783    , 0.38146376    ,
     *  0.37408880    ,
     *  0.43646434    , 0.43216828    , 0.42769607    , 0.42302426    ,
     *  0.41812754    , 0.41298033    , 0.40755934    , 0.40184686    ,
     *  0.39583230    ,
     *  0.44809394    , 0.44431185    , 0.44041877    , 0.43640132    ,
     *  0.43224446    , 0.42793143    , 0.42344386    , 0.41876216    ,
     *  0.41386623    ,
     *  0.45828677    , 0.45484549    , 0.45132925    , 0.44772990    ,
     *  0.44403838    , 0.44024463    , 0.43633756    , 0.43230501    ,
     *  0.42813379    ,
     *  0.46749864    , 0.46429918    , 0.46104669    , 0.45773577    ,
     *  0.45436043    , 0.45091414    , 0.44738973    , 0.44377939    ,
     *  0.44007464    ,
     *  0.47599968    , 0.47298012    , 0.46992190    , 0.46682123    ,
     *  0.46367392    , 0.46047541    , 0.45722074    , 0.45390454    ,
     *  0.45052099    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.48396287    , 0.48108194    , 0.47817219    , 0.47523087    ,
     *  0.47225498    , 0.46924120    , 0.46618593    , 0.46308530    ,
     *  0.45993509    ,
     *  0.49150536    , 0.48873436    , 0.48594142    , 0.48312457    ,
     *  0.48028159    , 0.47741004    , 0.47450727    , 0.47157038    ,
     *  0.46859623    ,
     *  0.49870985    , 0.49602821    , 0.49332951    , 0.49061232    ,
     *  0.48787504    , 0.48511586    , 0.48233280    , 0.47952369    ,
     *  0.47668616    ,
     *  0.50563652    , 0.50302919    , 0.50040826    , 0.49777270    ,
     *  0.49512138    , 0.49245297    , 0.48976601    , 0.48705885    ,
     *  0.48432972    ,
     *  0.51233030    , 0.50978611    , 0.50723073    , 0.50466346    ,
     *  0.50208351    , 0.49948994    , 0.49688168    , 0.49425751    ,
     *  0.49161610    ,
     *  0.51882542    , 0.51633597    , 0.51383696    , 0.51132798    ,
     *  0.50880850    , 0.50627785    , 0.50373530    , 0.50117996    ,
     *  0.49861084    ,
     *  0.52514843    , 0.52270733    , 0.52025776    , 0.51779949    ,
     *  0.51533220    , 0.51285549    , 0.51036884    , 0.50787163    ,
     *  0.50536317    ,
     *  0.53132025    , 0.52892260    , 0.52651715    , 0.52410382    ,
     *  0.52168245    , 0.51925281    , 0.51681459    , 0.51436740    ,
     *  0.51191074    ,
     *  0.53735763    , 0.53499965    , 0.53263422    , 0.53026137    ,
     *  0.52788108    , 0.52549327    , 0.52309777    , 0.52069436    ,
     *  0.51828272    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.54327419    , 0.54095291    , 0.53862430    , 0.53628848    ,
     *  0.53394554    , 0.53159550    , 0.52923831    , 0.52687388    ,
     *  0.52450206    ,
     *  0.54908117    , 0.54679422    , 0.54449991    , 0.54219843    ,
     *  0.53988991    , 0.53757448    , 0.53525218    , 0.53292303    ,
     *  0.53058698    ,
     *  0.55478799    , 0.55253348    , 0.55027145    , 0.54800214    ,
     *  0.54572575    , 0.54344244    , 0.54115237    , 0.53885560    ,
     *  0.53655218    ,
     *  0.56040272    , 0.55817906    , 0.55594766    , 0.55370878    ,
     *  0.55146266    , 0.54920951    , 0.54694954    , 0.54468287    ,
     *  0.54240962    ,
     *  0.56593236    , 0.56373822    , 0.56153605    , 0.55932616    ,
     *  0.55710879    , 0.55488421    , 0.55265263    , 0.55041424    ,
     *  0.54816922    ,
     *  0.57138312    , 0.56921732    , 0.56704320    , 0.56486105    ,
     *  0.56267117    , 0.56047381    , 0.55826923    , 0.55605765    ,
     *  0.55383928    ,
     *  0.57676060    , 0.57462209    , 0.57247494    , 0.57031947    ,
     *  0.56815597    , 0.56598470    , 0.56380594    , 0.56161994    ,
     *  0.55942691    ,
     *  0.58206998    , 0.57995776    , 0.57783661    , 0.57570684    ,
     *  0.57356872    , 0.57142254    , 0.56926858    , 0.56710709    ,
     *  0.56493832    ,
     *  0.58731609    , 0.58522923    , 0.58313314    , 0.58102813    ,
     *  0.57891449    , 0.57679248    , 0.57466239    , 0.57252448    ,
     *  0.57037901    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.59250355    , 0.59044112    , 0.58836919    , 0.58628806    ,
     *  0.58419801    , 0.58209930    , 0.57999222    , 0.57787703    ,
     *  0.57575399    ,
     *  0.59763684    , 0.59559790    , 0.59354923    , 0.59149110    ,
     *  0.58942378    , 0.58734754    , 0.58526264    , 0.58316934    ,
     *  0.58106791    ,
     *  0.60272035    , 0.60070396    , 0.59867763    , 0.59664161    ,
     *  0.59459616    , 0.59254153    , 0.59047799    , 0.58840579    ,
     *  0.58632517    ,
     *  0.60775840    , 0.60576361    , 0.60375869    , 0.60174388    ,
     *  0.59971942    , 0.59768556    , 0.59564255    , 0.59359062    ,
     *  0.59153003    ,
     *  0.61275537    , 0.61078119    , 0.60879672    , 0.60680218    ,
     *  0.60479782    , 0.60278385    , 0.60076051    , 0.59872804    ,
     *  0.59668667    ,
     *  0.61771564    , 0.61576105    , 0.61379604    , 0.61182082    ,
     *  0.60983561    , 0.60784062    , 0.60583609    , 0.60382222    ,
     *  0.60179924    ,
     *  0.62264365    , 0.62070760    , 0.61876103    , 0.61680414    ,
     *  0.61483712    , 0.61286018    , 0.61087353    , 0.60887738    ,
     *  0.60687194    ,
     *  0.62754394    , 0.62562536    , 0.62369618    , 0.62175658    ,
     *  0.61980675    , 0.61784688    , 0.61587717    , 0.61389781    ,
     *  0.61190901    ,
     *  0.63242115    , 0.63051892    , 0.62860604    , 0.62668267    ,
     *  0.62474900    , 0.62280519    , 0.62085142    , 0.61888790    ,
     *  0.61691479    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.63728001    , 0.63539300    , 0.63349531    , 0.63158708    ,
     *  0.62966849    , 0.62773969    , 0.62580085    , 0.62385215    ,
     *  0.62189377    ,
     *  0.64212540    , 0.64025246    , 0.63836881    , 0.63647460    ,
     *  0.63456998    , 0.63265511    , 0.63073013    , 0.62879523    ,
     *  0.62685055    ,
     *  0.64696235    , 0.64510229    , 0.64323152    , 0.64135017    ,
     *  0.63945840    , 0.63755633    , 0.63564412    , 0.63372193    ,
     *  0.63178990    ,
     *  0.65179601    , 0.64994763    , 0.64808855    , 0.64621889    ,
     *  0.64433880    , 0.64244839    , 0.64054782    , 0.63863723    ,
     *  0.63671676    ,
     *  0.65663172    , 0.65479380    , 0.65294520    , 0.65108603    ,
     *  0.64921643    , 0.64733652    , 0.64544643    , 0.64354630    ,
     *  0.64163626    ,
     *  0.66147497    , 0.65964628    , 0.65780693    , 0.65595704    ,
     *  0.65409673    , 0.65222611    , 0.65034531    , 0.64845447    ,
     *  0.64655370    ,
     *  0.66633143    , 0.66451072    , 0.66267939    , 0.66083754    ,
     *  0.65898530    , 0.65712276    , 0.65525005    , 0.65336730    ,
     *  0.65147462    ,
     *  0.67120695    , 0.66939298    , 0.66756842    , 0.66573338    ,
     *  0.66388796    , 0.66203227    , 0.66016643    , 0.65829054    ,
     *  0.65640474    ,
     *  0.67610760    , 0.67429911    , 0.67248007    , 0.67065057    ,
     *  0.66881073    , 0.66696064    , 0.66510042    , 0.66323018    ,
     *  0.66135002    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.68103963    , 0.67923537    , 0.67742058    , 0.67559538    ,
     *  0.67375986    , 0.67191411    , 0.67005826    , 0.66819240    ,
     *  0.66631665    ,
     *  0.68600951    , 0.68420822    , 0.68239644    , 0.68057427    ,
     *  0.67874180    , 0.67689914    , 0.67504639    , 0.67318365    ,
     *  0.67131104    ,
     *  0.69102395    , 0.68922438    , 0.68741435    , 0.68559394    ,
     *  0.68376327    , 0.68192242    , 0.68007150    , 0.67821061    ,
     *  0.67633986    ,
     *  0.69608989    , 0.69429080    , 0.69248126    , 0.69066136    ,
     *  0.68883121    , 0.68699090    , 0.68514053    , 0.68328022    ,
     *  0.68141006    ,
     *  0.70121454    , 0.69941468    , 0.69760438    , 0.69578373    ,
     *  0.69395283    , 0.69211179    , 0.69026071    , 0.68839968    ,
     *  0.68652882    ,
     *  0.70640536    , 0.70460350    , 0.70279119    , 0.70096854    ,
     *  0.69913564    , 0.69729260    , 0.69543952    , 0.69357649    ,
     *  0.69170364    ,
     *  0.71167009    , 0.70986501    , 0.70804946    , 0.70622356    ,
     *  0.70438740    , 0.70254109    , 0.70068474    , 0.69881843    ,
     *  0.69694229    ,
     *  0.71701680    , 0.71520728    , 0.71338727    , 0.71155688    ,
     *  0.70971621    , 0.70786537    , 0.70600447    , 0.70413360    ,
     *  0.70225289    ,
     *  0.72245385    , 0.72063869    , 0.71881300    , 0.71697690    ,
     *  0.71513048    , 0.71327385    , 0.71140713    , 0.70953042    ,
     *  0.70764384    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.72798996    , 0.72616798    , 0.72433540    , 0.72249236    ,
     *  0.72063895    , 0.71877529    , 0.71690150    , 0.71501767    ,
     *  0.71312394    ,
     *  0.73363421    , 0.73180422    , 0.72996357    , 0.72811238    ,
     *  0.72625076    , 0.72437883    , 0.72249670    , 0.72060449    ,
     *  0.71870232    ,
     *  0.73939607    , 0.73755691    , 0.73570700    , 0.73384646    ,
     *  0.73197542    , 0.73009398    , 0.72820227    , 0.72630041    ,
     *  0.72438853    ,
     *  0.74528541    , 0.74343593    , 0.74157560    , 0.73970452    ,
     *  0.73782284    , 0.73593068    , 0.73402815    , 0.73211539    ,
     *  0.73019252    ,
     *  0.75131255    , 0.74945162    , 0.74757970    , 0.74569692    ,
     *  0.74380342    , 0.74189931    , 0.73998473    , 0.73805982    ,
     *  0.73612470    ,
     *  0.75748829    , 0.75561479    , 0.75373014    , 0.75183449    ,
     *  0.74992797    , 0.74801072    , 0.74608288    , 0.74414457    ,
     *  0.74219594    ,
     *  0.76382394    , 0.76193675    , 0.76003824    , 0.75812857    ,
     *  0.75620787    , 0.75427628    , 0.75233395    , 0.75038101    ,
     *  0.74841762    ,
     *  0.77033132    , 0.76842935    , 0.76651587    , 0.76459104    ,
     *  0.76265499    , 0.76070788    , 0.75874986    , 0.75678107    ,
     *  0.75480167    ,
     *  0.77702287    , 0.77510504    , 0.77317548    , 0.77123435    ,
     *  0.76928181    , 0.76731801    , 0.76534310    , 0.76335724    ,
     *  0.76136058    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.78391163    , 0.78197687    , 0.78003014    , 0.77807161    ,
     *  0.77610143    , 0.77411976    , 0.77212678    , 0.77012263    ,
     *  0.76810749    ,
     *  0.79101132    , 0.78905857    , 0.78709359    , 0.78511654    ,
     *  0.78312760    , 0.78112692    , 0.77911468    , 0.77709104    ,
     *  0.77505618    ,
     *  0.79833636    , 0.79636460    , 0.79438030    , 0.79238364    ,
     *  0.79037480    , 0.78835396    , 0.78632129    , 0.78427696    ,
     *  0.78222116    ,
     *  0.80590198    , 0.80391016    , 0.80190548    , 0.79988813    ,
     *  0.79785829    , 0.79581614    , 0.79376187    , 0.79169567    ,
     *  0.78961771    ,
     *  0.81372419    , 0.81171130    , 0.80968520    , 0.80764608    ,
     *  0.80559414    , 0.80352956    , 0.80145253    , 0.79936326    ,
     *  0.79726192    ,
     *  0.82181994    , 0.81978497    , 0.81773642    , 0.81567447    ,
     *  0.81359932    , 0.81151118    , 0.80941024    , 0.80729671    ,
     *  0.80517079    ,
     *  0.83020710    , 0.82814908    , 0.82607704    , 0.82399120    ,
     *  0.82189177    , 0.81977895    , 0.81765296    , 0.81551399    ,
     *  0.81336227    ,
     *  0.83890461    , 0.83682255    , 0.83472602    , 0.83261525    ,
     *  0.83049046    , 0.82835185    , 0.82619965    , 0.82403407    ,
     *  0.82185534    ,
     *  0.84793251    , 0.84582545    , 0.84370343    , 0.84156670    ,
     *  0.83941546    , 0.83724996    , 0.83507041    , 0.83287705    ,
     *  0.83067010    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  5.34012245E-02, 5.35840107E-02, 5.37674303E-02, 5.39514851E-02,
     *  5.52381409E-02, 5.65556763E-02, 5.79046906E-02, 5.92857920E-02,
     *  6.06995977E-02,
     *  5.34016173E-02, 5.35844009E-02, 5.37678178E-02, 5.39518699E-02,
     *  5.52385085E-02, 5.65560284E-02, 5.79050284E-02, 5.92861169E-02,
     *  6.06999107E-02,
     *  5.34016623E-02, 5.35844455E-02, 5.37678621E-02, 5.39519140E-02,
     *  5.52385506E-02, 5.65560686E-02, 5.79050671E-02, 5.92861540E-02,
     *  6.06999465E-02,
     *  5.34019474E-02, 5.35847287E-02, 5.37681434E-02, 5.39521933E-02,
     *  5.52388175E-02, 5.65563242E-02, 5.79053123E-02, 5.92863899E-02,
     *  6.07001738E-02,
     *  5.34023459E-02, 5.35851244E-02, 5.37685364E-02, 5.39525837E-02,
     *  5.52391905E-02, 5.65566813E-02, 5.79056550E-02, 5.92867194E-02,
     *  6.07004914E-02,
     *  5.34028941E-02, 5.35856688E-02, 5.37690771E-02, 5.39531207E-02,
     *  5.52397036E-02, 5.65571726E-02, 5.79061265E-02, 5.92871728E-02,
     *  6.07009284E-02,
     *  5.34036374E-02, 5.35864071E-02, 5.37698103E-02, 5.39538490E-02,
     *  5.52403993E-02, 5.65578388E-02, 5.79067658E-02, 5.92877876E-02,
     *  6.07015210E-02,
     *  5.34046318E-02, 5.35873946E-02, 5.37707911E-02, 5.39548231E-02,
     *  5.52413300E-02, 5.65587299E-02, 5.79076209E-02, 5.92886101E-02,
     *  6.07023137E-02,
     *  5.34059448E-02, 5.35886986E-02, 5.37720862E-02, 5.39561094E-02,
     *  5.52425589E-02, 5.65599066E-02, 5.79087501E-02, 5.92896961E-02,
     *  6.07033606E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  5.34076578E-02, 5.35903998E-02, 5.37737758E-02, 5.39577875E-02,
     *  5.52441621E-02, 5.65614417E-02, 5.79102232E-02, 5.92911129E-02,
     *  6.07047263E-02,
     *  5.34098672E-02, 5.35925940E-02, 5.37759550E-02, 5.39599519E-02,
     *  5.52462299E-02, 5.65634216E-02, 5.79121232E-02, 5.92929404E-02,
     *  6.07064880E-02,
     *  5.34126863E-02, 5.35953937E-02, 5.37787355E-02, 5.39627136E-02,
     *  5.52488682E-02, 5.65659478E-02, 5.79145476E-02, 5.92952722E-02,
     *  6.07087358E-02,
     *  5.34162470E-02, 5.35989299E-02, 5.37822475E-02, 5.39662018E-02,
     *  5.52522006E-02, 5.65691385E-02, 5.79176096E-02, 5.92982174E-02,
     *  6.07115751E-02,
     *  5.34207015E-02, 5.36033536E-02, 5.37866410E-02, 5.39705654E-02,
     *  5.52563692E-02, 5.65731300E-02, 5.79214401E-02, 5.93019018E-02,
     *  6.07151270E-02,
     *  5.34262236E-02, 5.36088377E-02, 5.37920876E-02, 5.39759749E-02,
     *  5.52615369E-02, 5.65780780E-02, 5.79261886E-02, 5.93064692E-02,
     *  6.07195303E-02,
     *  5.34330111E-02, 5.36155784E-02, 5.37987821E-02, 5.39826239E-02,
     *  5.52678886E-02, 5.65841596E-02, 5.79320250E-02, 5.93120830E-02,
     *  6.07249425E-02,
     *  5.34412865E-02, 5.36237967E-02, 5.38069441E-02, 5.39907303E-02,
     *  5.52756324E-02, 5.65915741E-02, 5.79391405E-02, 5.93189273E-02,
     *  6.07315410E-02,
     *  5.34512993E-02, 5.36337403E-02, 5.38168195E-02, 5.40005385E-02,
     *  5.52850017E-02, 5.66005448E-02, 5.79477494E-02, 5.93272081E-02,
     *  6.07395246E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  5.34633268E-02, 5.36456847E-02, 5.38286819E-02, 5.40123202E-02,
     *  5.52962559E-02, 5.66113201E-02, 5.79580901E-02, 5.93371547E-02,
     *  6.07491141E-02,
     *  5.34776762E-02, 5.36599349E-02, 5.38428344E-02, 5.40263761E-02,
     *  5.53096822E-02, 5.66241749E-02, 5.79704262E-02, 5.93490206E-02,
     *  6.07605542E-02,
     *  5.34946858E-02, 5.36768268E-02, 5.38596102E-02, 5.40430375E-02,
     *  5.53255968E-02, 5.66394117E-02, 5.79850481E-02, 5.93630850E-02,
     *  6.07741139E-02,
     *  5.35147261E-02, 5.36967284E-02, 5.38793750E-02, 5.40626674E-02,
     *  5.53443462E-02, 5.66573620E-02, 5.80022737E-02, 5.93796537E-02,
     *  6.07900880E-02,
     *  5.35382019E-02, 5.37200415E-02, 5.39025277E-02, 5.40856619E-02,
     *  5.53663085E-02, 5.66783878E-02, 5.80224500E-02, 5.93990603E-02,
     *  6.08087980E-02,
     *  5.35655534E-02, 5.37472032E-02, 5.39295022E-02, 5.41124520E-02,
     *  5.53918950E-02, 5.67028823E-02, 5.80459543E-02, 5.94216674E-02,
     *  6.08305933E-02,
     *  5.35972576E-02, 5.37786872E-02, 5.39607691E-02, 5.41435048E-02,
     *  5.54215511E-02, 5.67312716E-02, 5.80731951E-02, 5.94478676E-02,
     *  6.08558521E-02,
     *  5.36338305E-02, 5.38150058E-02, 5.39968370E-02, 5.41793254E-02,
     *  5.54557587E-02, 5.67640164E-02, 5.81046138E-02, 5.94780852E-02,
     *  6.08849831E-02,
     *  5.36758289E-02, 5.38567117E-02, 5.40382545E-02, 5.42204586E-02,
     *  5.54950372E-02, 5.68016130E-02, 5.81406861E-02, 5.95127770E-02,
     *  6.09184263E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  5.37238523E-02, 5.39044001E-02, 5.40856125E-02, 5.42674910E-02,
     *  5.55399455E-02, 5.68445958E-02, 5.81819237E-02, 5.95524345E-02,
     *  6.09566549E-02,
     *  5.37785454E-02, 5.39587109E-02, 5.41395465E-02, 5.43210534E-02,
     *  5.55910848E-02, 5.68935385E-02, 5.82288763E-02, 5.95975853E-02,
     *  6.10001764E-02,
     *  5.38406011E-02, 5.40203320E-02, 5.42007391E-02, 5.43818235E-02,
     *  5.56491001E-02, 5.69490572E-02, 5.82821333E-02, 5.96487949E-02,
     *  6.10495352E-02,
     *  5.38902559E-02, 5.40696383E-02, 5.42497018E-02, 5.44304476E-02,
     *  5.56955157E-02, 5.69934716E-02, 5.83247351E-02, 5.96897562E-02,
     *  6.10890135E-02,
     *  5.39444076E-02, 5.41234091E-02, 5.43030972E-02, 5.44834730E-02,
     *  5.57461284E-02, 5.70418984E-02, 5.83711821E-02, 5.97344116E-02,
     *  6.11320496E-02,
     *  5.40033670E-02, 5.41819531E-02, 5.43612317E-02, 5.45412037E-02,
     *  5.58012271E-02, 5.70946129E-02, 5.84217376E-02, 5.97830134E-02,
     *  6.11788859E-02,
     *  5.40674619E-02, 5.42455954E-02, 5.44244277E-02, 5.46039598E-02,
     *  5.58611159E-02, 5.71519048E-02, 5.84766781E-02, 5.98358265E-02,
     *  6.12297767E-02,
     *  5.41370377E-02, 5.43146785E-02, 5.44930253E-02, 5.46720788E-02,
     *  5.59261152E-02, 5.72140789E-02, 5.85362946E-02, 5.98931294E-02,
     *  6.12849892E-02,
     *  5.42124587E-02, 5.43895640E-02, 5.45673830E-02, 5.47459163E-02,
     *  5.59965622E-02, 5.72814562E-02, 5.86008934E-02, 5.99552150E-02,
     *  6.13448044E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.42941093E-02, 5.44706333E-02, 5.46478792E-02, 5.48258476E-02,
     *  5.60728128E-02, 5.73543749E-02, 5.86707967E-02, 6.00223913E-02,
     *  6.14095176E-02,
     *  5.43823962E-02, 5.45582894E-02, 5.47349137E-02, 5.49122694E-02,
     *  5.61552426E-02, 5.74331918E-02, 5.87463444E-02, 6.00949830E-02,
     *  6.14794395E-02,
     *  5.44777493E-02, 5.46529589E-02, 5.48289094E-02, 5.50056011E-02,
     *  5.62442484E-02, 5.75182832E-02, 5.88278947E-02, 6.01733318E-02,
     *  6.15548974E-02,
     *  5.45806243E-02, 5.47550934E-02, 5.49303143E-02, 5.51062868E-02,
     *  5.63402498E-02, 5.76100472E-02, 5.89158259E-02, 6.02577985E-02,
     *  6.16362362E-02,
     *  5.46915045E-02, 5.48651722E-02, 5.50396032E-02, 5.52147975E-02,
     *  5.64436915E-02, 5.77089046E-02, 5.90105377E-02, 6.03487638E-02,
     *  6.17238195E-02,
     *  5.48109038E-02, 5.49837045E-02, 5.51572811E-02, 5.53316333E-02,
     *  5.65550452E-02, 5.78153014E-02, 5.91124533E-02, 6.04466303E-02,
     *  6.18180317E-02,
     *  5.49393690E-02, 5.51112321E-02, 5.52838849E-02, 5.54573267E-02,
     *  5.66748118E-02, 5.79297110E-02, 5.92220211E-02, 6.05518241E-02,
     *  6.19192788E-02,
     *  5.50774838E-02, 5.52483332E-02, 5.54199872E-02, 5.55924449E-02,
     *  5.68035247E-02, 5.80526364E-02, 5.93397169E-02, 6.06647970E-02,
     *  6.20279910E-02,
     *  5.52258716E-02, 5.53956253E-02, 5.55661997E-02, 5.57375939E-02,
     *  5.69417525E-02, 5.81846129E-02, 5.94660466E-02, 6.07860283E-02,
     *  6.21446240E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  5.53852004E-02, 5.55537698E-02, 5.57231775E-02, 5.58934221E-02,
     *  5.70901029E-02, 5.83262118E-02, 5.96015489E-02, 6.09160279E-02,
     *  6.22696620E-02,
     *  5.55561873E-02, 5.57234765E-02, 5.58916230E-02, 5.60606253E-02,
     *  5.72492261E-02, 5.84780432E-02, 5.97467986E-02, 6.10553386E-02,
     *  6.24036196E-02,
     *  5.57396042E-02, 5.59055092E-02, 5.60722922E-02, 5.62399514E-02,
     *  5.74198201E-02, 5.86407608E-02, 5.99024096E-02, 6.12045399E-02,
     *  6.25470451E-02,
     *  5.59362839E-02, 5.61006915E-02, 5.62659998E-02, 5.64322065E-02,
     *  5.76026353E-02, 5.88150658E-02, 6.00690399E-02, 6.13642507E-02,
     *  6.27005233E-02,
     *  5.61471271E-02, 5.63099143E-02, 5.64736268E-02, 5.66382620E-02,
     *  5.77984806E-02, 5.90017123E-02, 6.02473952E-02, 6.15351342E-02,
     *  6.28646795E-02,
     *  5.63731112E-02, 5.65341435E-02, 5.66961281E-02, 5.68590616E-02,
     *  5.80082303E-02, 5.92015134E-02, 6.04382345E-02, 6.17179017E-02,
     *  6.30401830E-02,
     *  5.66152997E-02, 5.67744298E-02, 5.69345415E-02, 5.70956312E-02,
     *  5.82328315E-02, 5.94153476E-02, 6.06423761E-02, 6.19133184E-02,
     *  6.32277521E-02,
     *  5.68748528E-02, 5.70319190E-02, 5.71899989E-02, 5.73490884E-02,
     *  5.84733133E-02, 5.96441663E-02, 6.08607036E-02, 6.21222084E-02,
     *  6.34281588E-02,
     *  5.71530411E-02, 5.73078649E-02, 5.74637379E-02, 5.76206551E-02,
     *  5.87307967E-02, 5.98890033E-02, 6.10941743E-02, 6.23454622E-02,
     *  6.36422347E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  5.74512598E-02, 5.76036440E-02, 5.77571163E-02, 5.79116711E-02,
     *  5.90065067E-02, 6.01509838E-02, 6.13438271E-02, 6.25840432E-02,
     *  6.38708776E-02,
     *  5.77710466E-02, 5.79207722E-02, 5.80716289E-02, 5.82236102E-02,
     *  5.93017857E-02, 6.04313371E-02, 6.16107929E-02, 6.28389968E-02,
     *  6.41150585E-02,
     *  5.81141021E-02, 5.82609250E-02, 5.84089266E-02, 5.85580995E-02,
     *  5.96181093E-02, 6.07314088E-02, 6.18963055E-02, 6.31114602E-02,
     *  6.43758303E-02,
     *  5.84823142E-02, 5.86259610E-02, 5.87708395E-02, 5.89169413E-02,
     *  5.99571052E-02, 6.10526775E-02, 6.22017151E-02, 6.34026728E-02,
     *  6.46543371E-02,
     *  5.88777862E-02, 5.90179496E-02, 5.91594039E-02, 5.93021394E-02,
     *  6.03205743E-02, 6.13967716E-02, 6.25285030E-02, 6.37139896E-02,
     *  6.49518250E-02,
     *  5.93028712E-02, 5.94392041E-02, 5.95768942E-02, 5.97159304E-02,
     *  6.07105165E-02, 6.17654911E-02, 6.28782993E-02, 6.40468956E-02,
     *  6.52696545E-02,
     *  5.98799292E-02, 6.00109132E-02, 6.01433494E-02, 6.02772246E-02,
     *  6.12385915E-02, 6.22640814E-02, 6.33506589E-02, 6.44958893E-02,
     *  6.56978290E-02,
     *  6.05133353E-02, 6.06382422E-02, 6.07647127E-02, 6.08927310E-02,
     *  6.18164765E-02, 6.28086844E-02, 6.38657384E-02, 6.49847370E-02,
     *  6.61633571E-02,
     *  6.12100260E-02, 6.13279884E-02, 6.14476462E-02, 6.15689804E-02,
     *  6.24498942E-02, 6.34043563E-02, 6.44280394E-02, 6.55174753E-02,
     *  6.66698838E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  6.19781854E-02, 6.20881605E-02, 6.21999888E-02, 6.23136472E-02,
     *  6.31455106E-02, 6.40569398E-02, 6.50427260E-02, 6.60987045E-02,
     *  6.72215381E-02,
     *  6.28275478E-02, 6.29282695E-02, 6.30310356E-02, 6.31358175E-02,
     *  6.39111427E-02, 6.47732278E-02, 6.57157550E-02, 6.67336929E-02,
     *  6.78230174E-02,
     *  6.37697893E-02, 6.38597046E-02, 6.39518988E-02, 6.40463364E-02,
     *  6.47560227E-02, 6.55611672E-02, 6.64540362E-02, 6.74285046E-02,
     *  6.84796905E-02,
     *  6.48190443E-02, 6.48962267E-02, 6.49759799E-02, 6.50582593E-02,
     *  6.56911364E-02, 6.64301176E-02, 6.72656327E-02, 6.81901573E-02,
     *  6.91977241E-02,
     *  6.59925906E-02, 6.60546222E-02, 6.61195937E-02, 6.61874481E-02,
     *  6.67296615E-02, 6.73911803E-02, 6.81600130E-02, 6.90268178E-02,
     *  6.99842363E-02,
     *  6.73117752E-02, 6.73555824E-02, 6.74028041E-02, 6.74533658E-02,
     *  6.78875402E-02, 6.84576209E-02, 6.91483689E-02, 6.99480463E-02,
     *  7.08474879E-02,
     *  6.88032792E-02, 6.88249010E-02, 6.88505586E-02, 6.88801528E-02,
     *  6.91842369E-02, 6.96454176E-02, 7.02440221E-02, 7.09651043E-02,
     *  7.17971191E-02,
     *  7.05008778E-02, 7.04951329E-02, 7.04942531E-02, 7.04981034E-02,
     *  7.06437516E-02, 7.09739797E-02, 7.14629473E-02, 7.20913437E-02,
     *  7.28444463E-02,
     *  7.24479340E-02, 7.24079321E-02, 7.23739264E-02, 7.23457280E-02,
     *  7.22959961E-02, 7.24671000E-02, 7.28244523E-02, 7.33427064E-02,
     *  7.40028367E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  7.47010046E-02, 7.46174143E-02, 7.45413986E-02, 7.44726864E-02,
     *  7.41786867E-02, 7.41542315E-02, 7.43520710E-02, 7.47383677E-02,
     *  7.52881851E-02,
     *  7.73351840E-02, 7.71951044E-02, 7.70648602E-02, 7.69440489E-02,
     *  7.63399948E-02, 7.60722240E-02, 7.60747494E-02, 7.63015759E-02,
     *  7.67195256E-02,
     *  8.04522414E-02, 8.02374113E-02, 8.00357492E-02, 7.98466369E-02,
     *  7.88423219E-02, 7.82677154E-02, 7.80284381E-02, 7.80607560E-02,
     *  7.83198248E-02,
     *  8.41934191E-02, 8.38772693E-02, 8.35793658E-02, 8.32987211E-02,
     *  8.17677853E-02, 8.08004778E-02, 8.02582558E-02, 8.00509771E-02,
     *  8.01170158E-02,
     *  8.87603540E-02, 8.83029407E-02, 8.78718203E-02, 8.74653404E-02,
     *  8.52263669E-02, 8.37481704E-02, 8.28214630E-02, 8.23159183E-02,
     *  8.21453587E-02,
     *  9.44509566E-02, 9.37897762E-02, 9.31682554E-02, 9.25834717E-02,
     *  8.93683401E-02, 8.72132195E-02, 8.57916068E-02, 8.49105348E-02,
     *  8.44472478E-02,
     *  0.10444529    , 0.10334909    , 0.10232709    , 0.10137241    ,
     *  9.62154765E-02, 9.27909932E-02, 9.04786159E-02, 8.89418346E-02,
     *  8.79792449E-02,
     *  0.11913561    , 0.11721144    , 0.11544620    , 0.11382053    ,
     *  0.10536481    , 9.99663676E-02, 9.63460979E-02, 9.38849938E-02,
     *  9.22397646E-02,
     *  0.14304231    , 0.13924046    , 0.13586436    , 0.13284062    ,
     *  0.11818174    , 0.10952132    , 0.10389695    , 0.10008908    ,
     *  9.74847214E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.15062564    , 0.14607676    , 0.14208430    , 0.13854307    ,
     *  0.12176577    , 0.11209581    , 0.10588344    , 0.10169370    ,
     *  9.88238415E-02,
     *  0.15934039    , 0.15383548    , 0.14907204    , 0.14489546    ,
     *  0.12562435    , 0.11482214    , 0.10796596    , 0.10336416    ,
     *  0.10021065    ,
     *  0.16948174    , 0.16272722    , 0.15698326    , 0.15201629    ,
     *  0.12978696    , 0.11771197    , 0.11015026    , 0.10510370    ,
     *  0.10164714    ,
     *  0.18146224    , 0.17303449    , 0.16602006    , 0.16005525    ,
     *  0.13428715    , 0.12077794    , 0.11244244    , 0.10691570    ,
     *  0.10313535    ,
     *  0.19587003    , 0.18514228    , 0.17644805    , 0.16920331    ,
     *  0.13916318    , 0.12403380    , 0.11484897    , 0.10880370    ,
     *  0.10467741    ,
     *  0.21354950    , 0.19957870    , 0.18861844    , 0.17970551    ,
     *  0.14445866    , 0.12749449    , 0.11737668    , 0.11077138    ,
     *  0.10627553    ,
     *  0.23567915    , 0.21705705    , 0.20299166    , 0.19187461    ,
     *  0.15022335    , 0.13117621    , 0.12003283    , 0.11282260    ,
     *  0.10793196    ,
     *  0.26368794    , 0.23847303    , 0.22014574    , 0.20609926    ,
     *  0.15651377    , 0.13509650    , 0.12282506    , 0.11496134    ,
     *  0.10964906    ,
     *  0.29815518    , 0.26466997    , 0.24071322    , 0.22282546    ,
     *  0.16339361    , 0.13927425    , 0.12576140    , 0.11719175    ,
     *  0.11142922    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.33460294    , 0.29529953    , 0.26506301    , 0.24245294    ,
     *  0.17093354    , 0.14372975    , 0.12885029    , 0.11951812    ,
     *  0.11327490    ,
     *  0.35692984    , 0.32660745    , 0.29232495    , 0.26499120    ,
     *  0.17920959    , 0.14848453    , 0.13210050    , 0.12194488    ,
     *  0.11518864    ,
     *  0.36106870    , 0.34858490    , 0.31960117    , 0.28934645    ,
     *  0.18829915    , 0.15356124    , 0.13552118    , 0.12447657    ,
     *  0.11717300    ,
     *  0.36512222    , 0.35489143    , 0.34070757    , 0.31340258    ,
     *  0.19827229    , 0.15898322    , 0.13912170    , 0.12711783    ,
     *  0.11923060    ,
     *  0.38950773    , 0.38285112    , 0.37579700    , 0.36820834    ,
     *  0.28459290    , 0.20729679    , 0.16959604    , 0.14869467    ,
     *  0.13562834    ,
     *  0.40873661    , 0.40335582    , 0.39770945    , 0.39178626    ,
     *  0.34168144    , 0.26838699    , 0.21092421    , 0.17704349    ,
     *  0.15645520    ,
     *  0.42380983    , 0.41931850    , 0.41464511    , 0.40977556    ,
     *  0.37011858    , 0.31733804    , 0.25722689    , 0.21181330    ,
     *  0.18207515    ,
     *  0.43626635    , 0.43234474    , 0.42829948    , 0.42411989    ,
     *  0.39085504    , 0.34888026    , 0.29746783    , 0.24866757    ,
     *  0.21147764    ,
     *  0.44706384    , 0.44352642    , 0.43990160    , 0.43618190    ,
     *  0.40731198    , 0.37155941    , 0.32899929    , 0.28238546    ,
     *  0.24189421    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.45673080    , 0.45346761    , 0.45014041    , 0.44674378    ,
     *  0.42095006    , 0.38974647    , 0.35282290    , 0.31144576    ,
     *  0.27066101    ,
     *  0.46558146    , 0.46252246    , 0.45941540    , 0.45625621    ,
     *  0.43268523    , 0.40489774    , 0.37210102    , 0.33529492    ,
     *  0.29670487    ,
     *  0.47381763    , 0.47091536    , 0.46797639    , 0.46499760    ,
     *  0.44308651    , 0.41787582    , 0.38840004    , 0.35505022    ,
     *  0.31948173    ,
     *  0.48157664    , 0.47879748    , 0.47598997    , 0.47315166    ,
     *  0.45251425    , 0.42927218    , 0.40247446    , 0.37201035    ,
     *  0.33910125    ,
     *  0.48895593    , 0.48627539    , 0.48357270    , 0.48084593    ,
     *  0.46120665    , 0.43949390    , 0.41484157    , 0.38685946    ,
     *  0.35625544    ,
     *  0.49602681    , 0.49342664    , 0.49080896    , 0.48817227    ,
     *  0.46932841    , 0.44882264    , 0.42588991    , 0.40002015    ,
     *  0.37149696    ,
     *  0.50284263    , 0.50030907    , 0.49776147    , 0.49519867    ,
     *  0.47699779    , 0.45745738    , 0.43591080    , 0.41181597    ,
     *  0.38517143    ,
     *  0.50944404    , 0.50696662    , 0.50447772    , 0.50197647    ,
     *  0.48430219    , 0.46554246    , 0.44512149    , 0.42250830    ,
     *  0.39753138    ,
     *  0.51586249    , 0.51343319    , 0.51099426    , 0.50854508    ,
     *  0.49130767    , 0.47318527    , 0.45368485    , 0.43230674    ,
     *  0.40878649    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.52212261    , 0.51973524    , 0.51733957    , 0.51493517    ,
     *  0.49806497    , 0.48046747    , 0.46172458    , 0.44137739    ,
     *  0.41911599    ,
     *  0.52824393    , 0.52589371    , 0.52353611    , 0.52117082    ,
     *  0.50461357    , 0.48745214    , 0.46933610    , 0.44985136    ,
     *  0.42867141    ,
     *  0.53424211    , 0.53192534    , 0.52960176    , 0.52727120    ,
     *  0.51098451    , 0.49418868    , 0.47659402    , 0.45783253    ,
     *  0.43757890    ,
     *  0.54012988    , 0.53784366    , 0.53555096    , 0.53325170    ,
     *  0.51720239    , 0.50071614    , 0.48355740    , 0.46540381    ,
     *  0.44594256    ,
     *  0.54591769    , 0.54365975    , 0.54139546    , 0.53912484    ,
     *  0.52328688    , 0.50706563    , 0.49027339    , 0.47263190    ,
     *  0.45384803    ,
     *  0.55161428    , 0.54938281    , 0.54714499    , 0.54490088    ,
     *  0.52925383    , 0.51326208    , 0.49677995    , 0.47957087    ,
     *  0.46136589    ,
     *  0.55722708    , 0.55502062    , 0.55280769    , 0.55058843    ,
     *  0.53511614    , 0.51932564    , 0.50310777    , 0.48626480    ,
     *  0.46855449    ,
     *  0.56276250    , 0.56057984    , 0.55839053    , 0.55619474    ,
     *  0.54088437    , 0.52527261    , 0.50928180    , 0.49274982    ,
     *  0.47546224    ,
     *  0.56822622    , 0.56606633    , 0.56389957    , 0.56172611    ,
     *  0.54656731    , 0.53111635    , 0.51532240    , 0.49905563    ,
     *  0.48212947    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.57362334    , 0.57148533    , 0.56934017    , 0.56718809    ,
     *  0.55217237    , 0.53686782    , 0.52124627    , 0.50520676    ,
     *  0.48858983    ,
     *  0.57895858    , 0.57684161    , 0.57471723    , 0.57258566    ,
     *  0.55770590    , 0.54253616    , 0.52706715    , 0.51122348    ,
     *  0.49487149    ,
     *  0.58423639    , 0.58213968    , 0.58003529    , 0.57792344    ,
     *  0.56317347    , 0.54812905    , 0.53279645    , 0.51712262    ,
     *  0.50099804    ,
     *  0.58946101    , 0.58738381    , 0.58529866    , 0.58320578    ,
     *  0.56858003    , 0.55365306    , 0.53844369    , 0.52291822    ,
     *  0.50698933    ,
     *  0.59463663    , 0.59257817    , 0.59051149    , 0.58843685    ,
     *  0.57393016    , 0.55911389    , 0.54401691    , 0.52862202    ,
     *  0.51286202    ,
     *  0.59976739    , 0.59772687    , 0.59567792    , 0.59362075    ,
     *  0.57922811    , 0.56451664    , 0.54952299    , 0.53424391    ,
     *  0.51863022    ,
     *  0.60485742    , 0.60283404    , 0.60080202    , 0.59876156    ,
     *  0.58447798    , 0.56986593    , 0.55496791    , 0.53979230    ,
     *  0.52430585    ,
     *  0.60991096    , 0.60790387    , 0.60588796    , 0.60386341    ,
     *  0.58968381    , 0.57516608    , 0.56035699    , 0.54527444    ,
     *  0.52989910    ,
     *  0.61493231    , 0.61294063    , 0.61093995    , 0.60893048    ,
     *  0.59484959    , 0.58042123    , 0.56569506    , 0.55069666    ,
     *  0.53541870    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.61992589    , 0.61794869    , 0.61596235    , 0.61396706    ,
     *  0.59997938    , 0.58563541    , 0.57098660    , 0.55606458    ,
     *  0.54087226    ,
     *  0.62489628    , 0.62293259    , 0.62095964    , 0.61897762    ,
     *  0.60507735    , 0.59081266    , 0.57623588    , 0.56138331    ,
     *  0.54626646    ,
     *  0.62984821    , 0.62789700    , 0.62593645    , 0.62396673    ,
     *  0.61014777    , 0.59595706    , 0.58144707    , 0.56665760    ,
     *  0.55160727    ,
     *  0.63478657    , 0.63284680    , 0.63089762    , 0.62893917    ,
     *  0.61519511    , 0.60107280    , 0.58662433    , 0.57189197    ,
     *  0.55690015    ,
     *  0.63971645    , 0.63778703    , 0.63584814    , 0.63389992    ,
     *  0.62022402    , 0.60616422    , 0.59177185    , 0.57709081    ,
     *  0.56215019    ,
     *  0.64464315    , 0.64272294    , 0.64079323    , 0.63885415    ,
     *  0.62523934    , 0.61123587    , 0.59689396    , 0.58225849    ,
     *  0.56736221    ,
     *  0.64957214    , 0.64766000    , 0.64573831    , 0.64380723    ,
     *  0.63024617    , 0.61629248    , 0.60199513    , 0.58739943    ,
     *  0.57254093    ,
     *  0.65450914    , 0.65260386    , 0.65068904    , 0.64876479    ,
     *  0.63524983    , 0.62133903    , 0.60708003    , 0.59251815    ,
     *  0.57769101    ,
     *  0.65946008    , 0.65756045    , 0.65565128    , 0.65373267    ,
     *  0.64025590    , 0.62638079    , 0.61215358    , 0.59761935    ,
     *  0.58281716    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.66443111    , 0.66253591    , 0.66063116    , 0.65871697    ,
     *  0.64527024    , 0.63142327    , 0.61722097    , 0.60270793    ,
     *  0.58792421    ,
     *  0.66942865    , 0.66753662    , 0.66563503    , 0.66372402    ,
     *  0.65029896    , 0.63647227    , 0.62228764    , 0.60778904    ,
     *  0.59301715    ,
     *  0.67445936    , 0.67256922    , 0.67066953    , 0.66876043    ,
     *  0.65534846    , 0.64153393    , 0.62735938    , 0.61286813    ,
     *  0.59810118    ,
     *  0.67953015    , 0.67764062    , 0.67574156    , 0.67383308    ,
     *  0.66042546    , 0.64661466    , 0.63244227    , 0.61795094    ,
     *  0.60318178    ,
     *  0.68464822    , 0.68275800    , 0.68085827    , 0.67894912    ,
     *  0.66553695    , 0.65172123    , 0.63754275    , 0.62304355    ,
     *  0.60826472    ,
     *  0.68982105    , 0.68792885    , 0.68602713    , 0.68411601    ,
     *  0.67069026    , 0.65686072    , 0.64266759    , 0.62815239    ,
     *  0.61335611    ,
     *  0.69505642    , 0.69316093    , 0.69125592    , 0.68934151    ,
     *  0.67589303    , 0.66204057    , 0.64782395    , 0.63328426    ,
     *  0.61846239    ,
     *  0.70036243    , 0.69846234    , 0.69655272    , 0.69463370    ,
     *  0.68115325    , 0.66726858    , 0.65301934    , 0.63844635    ,
     *  0.62359040    ,
     *  0.70574750    , 0.70384150    , 0.70192596    , 0.70000099    ,
     *  0.68647925    , 0.67255292    , 0.65826169    , 0.64364625    ,
     *  0.62874737    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.71122040    , 0.70930719    , 0.70738440    , 0.70545216    ,
     *  0.69187974    , 0.67790215    , 0.66355930    , 0.64889196    ,
     *  0.63394096    ,
     *  0.71679031    , 0.71486856    , 0.71293721    , 0.71099637    ,
     *  0.69736382    , 0.68332521    , 0.66892091    , 0.65419192    ,
     *  0.63917925    ,
     *  0.72246674    , 0.72053517    , 0.71859393    , 0.71664315    ,
     *  0.70294100    , 0.68883150    , 0.67435571    , 0.65955503    ,
     *  0.64447079    ,
     *  0.72825967    , 0.72631696    , 0.72436452    , 0.72240248    ,
     *  0.70862119    , 0.69443083    , 0.67987330    , 0.66499063    ,
     *  0.64982460    ,
     *  0.73417950    , 0.73222436    , 0.73025940    , 0.72828476    ,
     *  0.71441478    , 0.70013348    , 0.68548380    , 0.67050857    ,
     *  0.65525020    ,
     *  0.74023712    , 0.73826825    , 0.73628946    , 0.73430089    ,
     *  0.72033265    , 0.70595021    , 0.69119779    , 0.67611920    ,
     *  0.66075761    ,
     *  0.74644390    , 0.74446001    , 0.74246608    , 0.74046226    ,
     *  0.72638615    , 0.71189232    , 0.69702640    , 0.68183339    ,
     *  0.66635742    ,
     *  0.75281179    , 0.75081159    , 0.74880121    , 0.74678081    ,
     *  0.73258720    , 0.71797163    , 0.70298130    , 0.68766259    ,
     *  0.67206076    ,
     *  0.75935328    , 0.75733549    , 0.75530737    , 0.75326906    ,
     *  0.73894831    , 0.72420054    , 0.70907474    , 0.69361881    ,
     *  0.67787934    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.76608151    , 0.76404485    , 0.76199767    , 0.75994014    ,
     *  0.74548257    , 0.73059207    , 0.71531958    , 0.69971471    ,
     *  0.68382552    ,
     *  0.77301026    , 0.77095346    , 0.76888593    , 0.76680785    ,
     *  0.75220376    , 0.73715992    , 0.72172936    , 0.70596357    ,
     *  0.68991230    ,
     *  0.78015406    , 0.77807584    , 0.77598666    , 0.77388671    ,
     *  0.75912637    , 0.74391847    , 0.72831828    , 0.71237939    ,
     *  0.69615338    ,
     *  0.78752818    , 0.78542726    , 0.78331514    , 0.78119199    ,
     *  0.76626563    , 0.75088285    , 0.73510134    , 0.71897691    ,
     *  0.70256318    ,
     *  0.79514872    , 0.79302383    , 0.79088747    , 0.78873980    ,
     *  0.77363759    , 0.75806901    , 0.74209429    , 0.72577166    ,
     *  0.70915692    ,
     *  0.80303267    , 0.80088255    , 0.79872064    , 0.79654714    ,
     *  0.78125921    , 0.76549377    , 0.74931378    , 0.73278000    ,
     *  0.71595066    ,
     *  0.81119799    , 0.80902137    , 0.80683262    , 0.80463194    ,
     *  0.78914835    , 0.77317489    , 0.75677734    , 0.74001924    ,
     *  0.72296134    ,
     *  0.81966366    , 0.81745927    , 0.81524237    , 0.81301318    ,
     *  0.79732393    , 0.78113111    , 0.76450353    , 0.74750761    ,
     *  0.73020686    ,
     *  0.82844979    , 0.82621634    , 0.82396999    , 0.82171095    ,
     *  0.80580595    , 0.78938229    , 0.77251195    , 0.75526443    ,
     *  0.73770617    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  6.21467336E-02, 6.36278350E-02, 6.51435457E-02, 6.66945185E-02,
     *  6.82814153E-02, 6.99049064E-02, 7.15656714E-02, 7.32643981E-02,
     *  7.50017835E-02,
     *  6.21470359E-02, 6.36281276E-02, 6.51438295E-02, 6.66947945E-02,
     *  6.82816841E-02, 6.99051690E-02, 7.15659282E-02, 7.32646500E-02,
     *  7.50020310E-02,
     *  6.21470705E-02, 6.36281611E-02, 6.51438620E-02, 6.66948260E-02,
     *  6.82817149E-02, 6.99051990E-02, 7.15659577E-02, 7.32646788E-02,
     *  7.50020593E-02,
     *  6.21472901E-02, 6.36283736E-02, 6.51440681E-02, 6.66950265E-02,
     *  6.82819102E-02, 6.99053898E-02, 7.15661444E-02, 7.32648619E-02,
     *  7.50022392E-02,
     *  6.21475968E-02, 6.36286705E-02, 6.51443563E-02, 6.66953067E-02,
     *  6.82821833E-02, 6.99056565E-02, 7.15664054E-02, 7.32651180E-02,
     *  7.50024907E-02,
     *  6.21480190E-02, 6.36290792E-02, 6.51447528E-02, 6.66956923E-02,
     *  6.82825591E-02, 6.99060236E-02, 7.15667648E-02, 7.32654704E-02,
     *  7.50028371E-02,
     *  6.21485914E-02, 6.36296334E-02, 6.51452906E-02, 6.66962153E-02,
     *  6.82830689E-02, 6.99065216E-02, 7.15672523E-02, 7.32659486E-02,
     *  7.50033070E-02,
     *  6.21493572E-02, 6.36303749E-02, 6.51460101E-02, 6.66969151E-02,
     *  6.82837511E-02, 6.99071880E-02, 7.15679047E-02, 7.32665886E-02,
     *  7.50039359E-02,
     *  6.21503685E-02, 6.36313541E-02, 6.51469604E-02, 6.66978394E-02,
     *  6.82846521E-02, 6.99080684E-02, 7.15687666E-02, 7.32674341E-02,
     *  7.50047668E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  6.21516880E-02, 6.36326318E-02, 6.51482004E-02, 6.66990456E-02,
     *  6.82858281E-02, 6.99092173E-02, 7.15698915E-02, 7.32685377E-02,
     *  7.50058515E-02,
     *  6.21533900E-02, 6.36342799E-02, 6.51498000E-02, 6.67006016E-02,
     *  6.82873452E-02, 6.99106997E-02, 7.15713430E-02, 7.32699618E-02,
     *  7.50072511E-02,
     *  6.21555619E-02, 6.36363831E-02, 6.51518414E-02, 6.67025875E-02,
     *  6.82892814E-02, 6.99125917E-02, 7.15731958E-02, 7.32717796E-02,
     *  7.50090379E-02,
     *  6.21583052E-02, 6.36390398E-02, 6.51544201E-02, 6.67050963E-02,
     *  6.82917276E-02, 6.99149822E-02, 7.15755366E-02, 7.32740765E-02,
     *  7.50112956E-02,
     *  6.21617372E-02, 6.36423636E-02, 6.51576465E-02, 6.67082353E-02,
     *  6.82947885E-02, 6.99179734E-02, 7.15784660E-02, 7.32769508E-02,
     *  7.50141210E-02,
     *  6.21659920E-02, 6.36464844E-02, 6.51616466E-02, 6.67121272E-02,
     *  6.82985837E-02, 6.99216825E-02, 7.15820985E-02, 7.32805153E-02,
     *  7.50176250E-02,
     *  6.21712218E-02, 6.36515496E-02, 6.51665637E-02, 6.67169115E-02,
     *  6.83032493E-02, 6.99262423E-02, 7.15865644E-02, 7.32848977E-02,
     *  7.50219331E-02,
     *  6.21775981E-02, 6.36577253E-02, 6.51725591E-02, 6.67227451E-02,
     *  6.83089384E-02, 6.99318027E-02, 7.15920104E-02, 7.32902422E-02,
     *  7.50271872E-02,
     *  6.21853129E-02, 6.36651977E-02, 6.51798133E-02, 6.67298039E-02,
     *  6.83158226E-02, 6.99385314E-02, 7.15986009E-02, 7.32967100E-02,
     *  7.50335458E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  6.21945798E-02, 6.36741735E-02, 6.51885275E-02, 6.67382835E-02,
     *  6.83240926E-02, 6.99466148E-02, 7.16065186E-02, 7.33044805E-02,
     *  7.50411853E-02,
     *  6.22056350E-02, 6.36848817E-02, 6.51989237E-02, 6.67484001E-02,
     *  6.83339595E-02, 6.99562594E-02, 7.16159656E-02, 7.33137521E-02,
     *  7.50503009E-02,
     *  6.22187386E-02, 6.36975742E-02, 6.52112465E-02, 6.67603917E-02,
     *  6.83456555E-02, 6.99676921E-02, 7.16271644E-02, 7.33247433E-02,
     *  7.50611074E-02,
     *  6.22341754E-02, 6.37125267E-02, 6.52257638E-02, 6.67745191E-02,
     *  6.83594347E-02, 6.99811615E-02, 7.16403586E-02, 7.33376931E-02,
     *  7.50738398E-02,
     *  6.22522561E-02, 6.37300402E-02, 6.52427676E-02, 6.67910664E-02,
     *  6.83755745E-02, 6.99969385E-02, 7.16558135E-02, 7.33528621E-02,
     *  7.50887543E-02,
     *  6.22733180E-02, 6.37504414E-02, 6.52625751E-02, 6.68103423E-02,
     *  6.83943758E-02, 7.00153175E-02, 7.16738175E-02, 7.33705333E-02,
     *  7.51061294E-02,
     *  6.22977267E-02, 6.37740841E-02, 6.52855297E-02, 6.68326808E-02,
     *  6.84161645E-02, 7.00366170E-02, 7.16946826E-02, 7.33910128E-02,
     *  7.51262659E-02,
     *  6.23258766E-02, 6.38013502E-02, 6.53120021E-02, 6.68584425E-02,
     *  6.84412920E-02, 7.00611804E-02, 7.17187452E-02, 7.34146309E-02,
     *  7.51494887E-02,
     *  6.23581926E-02, 6.38326510E-02, 6.53423911E-02, 6.68880154E-02,
     *  6.84701368E-02, 7.00893775E-02, 7.17463673E-02, 7.34417429E-02,
     *  7.51761470E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  6.23951313E-02, 6.38684281E-02, 6.53771253E-02, 6.69218161E-02,
     *  6.85031048E-02, 7.01216050E-02, 7.17779375E-02, 7.34727299E-02,
     *  7.52066155E-02,
     *  6.24371824E-02, 6.39091554E-02, 6.54166640E-02, 6.69602912E-02,
     *  6.85406314E-02, 7.01582880E-02, 7.18138720E-02, 7.35080004E-02,
     *  7.52412955E-02,
     *  6.24848709E-02, 6.39553403E-02, 6.54614993E-02, 6.70039189E-02,
     *  6.85831822E-02, 7.01998814E-02, 7.18546160E-02, 7.35479909E-02,
     *  7.52806163E-02,
     *  6.25230112E-02, 6.39922762E-02, 6.54973542E-02, 6.70388069E-02,
     *  6.86172080E-02, 7.02331408E-02, 7.18871954E-02, 7.35799674E-02,
     *  7.53120569E-02,
     *  6.25645865E-02, 6.40325367E-02, 6.55364349E-02, 6.70768321E-02,
     *  6.86542924E-02, 7.02693888E-02, 7.19227017E-02, 7.36148160E-02,
     *  7.53463210E-02,
     *  6.26098302E-02, 6.40763472E-02, 6.55789593E-02, 6.71182064E-02,
     *  6.86946414E-02, 7.03088267E-02, 7.19613315E-02, 7.36527295E-02,
     *  7.53835980E-02,
     *  6.26589871E-02, 6.41239439E-02, 6.56251564E-02, 6.71631518E-02,
     *  6.87384712E-02, 7.03516652E-02, 7.20032910E-02, 7.36939099E-02,
     *  7.54240862E-02,
     *  6.27123144E-02, 6.41755752E-02, 6.56752662E-02, 6.72119011E-02,
     *  6.87860082E-02, 7.03981252E-02, 7.20487961E-02, 7.37385687E-02,
     *  7.54679934E-02,
     *  6.27700823E-02, 6.42315014E-02, 6.57295405E-02, 6.72646987E-02,
     *  6.88374899E-02, 7.04484380E-02, 7.20980728E-02, 7.37869275E-02,
     *  7.55155371E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  6.28325746E-02, 6.42919962E-02, 6.57882438E-02, 6.73218007E-02,
     *  6.88931653E-02, 7.05028464E-02, 7.21513584E-02, 7.38392183E-02,
     *  7.55669449E-02,
     *  6.29000899E-02, 6.43573470E-02, 6.58516538E-02, 6.73834760E-02,
     *  6.89532957E-02, 7.05616049E-02, 7.22089012E-02, 7.38956845E-02,
     *  7.56224555E-02,
     *  6.29729420E-02, 6.44278561E-02, 6.59200622E-02, 6.74500073E-02,
     *  6.90181552E-02, 7.06249802E-02, 7.22709617E-02, 7.39565809E-02,
     *  7.56823190E-02,
     *  6.30514618E-02, 6.45038415E-02, 6.59937757E-02, 6.75216911E-02,
     *  6.90880317E-02, 7.06932525E-02, 7.23378133E-02, 7.40221749E-02,
     *  7.57467973E-02,
     *  6.31359978E-02, 6.45856382E-02, 6.60731173E-02, 6.75988396E-02,
     *  6.91632279E-02, 7.07667162E-02, 7.24097429E-02, 7.40927469E-02,
     *  7.58161656E-02,
     *  6.32269177E-02, 6.46735992E-02, 6.61584269E-02, 6.76817811E-02,
     *  6.92440619E-02, 7.08456804E-02, 7.24870518E-02, 7.41685915E-02,
     *  7.58907121E-02,
     *  6.33246099E-02, 6.47680970E-02, 6.62500629E-02, 6.77708617E-02,
     *  6.93308687E-02, 7.09304703E-02, 7.25700569E-02, 7.42500181E-02,
     *  7.59707399E-02,
     *  6.34294851E-02, 6.48695252E-02, 6.63484035E-02, 6.78664461E-02,
     *  6.94240011E-02, 7.10214283E-02, 7.26590914E-02, 7.43373519E-02,
     *  7.60565673E-02,
     *  6.35419782E-02, 6.49782999E-02, 6.64538483E-02, 6.79689191E-02,
     *  6.95238310E-02, 7.11189153E-02, 7.27545061E-02, 7.44309352E-02,
     *  7.61485291E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  6.36625502E-02, 6.50948618E-02, 6.65668200E-02, 6.80786874E-02,
     *  6.96307513E-02, 7.12233115E-02, 7.28566707E-02, 7.45311285E-02,
     *  7.62469776E-02,
     *  6.37916909E-02, 6.52196782E-02, 6.66877662E-02, 6.81961814E-02,
     *  6.97451768E-02, 7.13350186E-02, 7.29659754E-02, 7.46383116E-02,
     *  7.63522840E-02,
     *  6.39299207E-02, 6.53532454E-02, 6.68171615E-02, 6.83218566E-02,
     *  6.98675467E-02, 7.14544611E-02, 7.30828319E-02, 7.47528854E-02,
     *  7.64648395E-02,
     *  6.40777944E-02, 6.54960912E-02, 6.69555100E-02, 6.84561964E-02,
     *  6.99983258E-02, 7.15820882E-02, 7.32076754E-02, 7.48752732E-02,
     *  7.65850572E-02,
     *  6.42359035E-02, 6.56487775E-02, 6.71033478E-02, 6.85997139E-02,
     *  7.01380075E-02, 7.17183755E-02, 7.33409667E-02, 7.50059225E-02,
     *  7.67133732E-02,
     *  6.44048805E-02, 6.58119040E-02, 6.72612456E-02, 6.87529546E-02,
     *  7.02871152E-02, 7.18638276E-02, 7.34831937E-02, 7.51453070E-02,
     *  7.68502488E-02,
     *  6.45854021E-02, 6.59861115E-02, 6.74298125E-02, 6.89164998E-02,
     *  7.04462058E-02, 7.20189802E-02, 7.36348738E-02, 7.52939284E-02,
     *  7.69961721E-02,
     *  6.47781947E-02, 6.61720856E-02, 6.76096987E-02, 6.90909689E-02,
     *  7.06158722E-02, 7.21844028E-02, 7.37965565E-02, 7.54523188E-02,
     *  7.71516602E-02,
     *  6.49840384E-02, 6.63705618E-02, 6.78016004E-02, 6.92770239E-02,
     *  7.07967463E-02, 7.23607018E-02, 7.39688259E-02, 7.56210431E-02,
     *  7.73172619E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.52037733E-02, 6.65823297E-02, 6.80062635E-02, 6.94753724E-02,
     *  7.09895029E-02, 7.25485234E-02, 7.41523037E-02, 7.58007021E-02,
     *  7.74935595E-02,
     *  6.54383059E-02, 6.68082395E-02, 6.82244890E-02, 6.96867730E-02,
     *  7.11948638E-02, 7.27485575E-02, 7.43476525E-02, 7.59919349E-02,
     *  7.76811721E-02,
     *  6.56886158E-02, 6.70492073E-02, 6.84571381E-02, 6.99120393E-02,
     *  7.14136014E-02, 7.29615413E-02, 7.45555793E-02, 7.61954224E-02,
     *  7.78807586E-02,
     *  6.59557644E-02, 6.73062230E-02, 6.87051388E-02, 7.01520460E-02,
     *  7.16465444E-02, 7.31882642E-02, 7.47768394E-02, 7.64118912E-02,
     *  7.80930207E-02,
     *  6.62409041E-02, 6.75803580E-02, 6.89694927E-02, 7.04077345E-02,
     *  7.18945829E-02, 7.34295719E-02, 7.50122410E-02, 7.66421172E-02,
     *  7.83187068E-02,
     *  6.65452886E-02, 6.78727743E-02, 6.92512829E-02, 7.06801203E-02,
     *  7.21586743E-02, 7.36863724E-02, 7.52626499E-02, 7.68869303E-02,
     *  7.85586162E-02,
     *  6.69549270E-02, 6.82659369E-02, 6.96298375E-02, 7.10457628E-02,
     *  7.25129425E-02, 7.40306539E-02, 7.55981865E-02, 7.72148193E-02,
     *  7.88798116E-02,
     *  6.73997352E-02, 6.86923628E-02, 7.00399928E-02, 7.14415592E-02,
     *  7.28961089E-02, 7.44027467E-02, 7.59605956E-02, 7.75687716E-02,
     *  7.92263722E-02,
     *  6.78830276E-02, 6.91550858E-02, 7.04845448E-02, 7.18701040E-02,
     *  7.33105971E-02, 7.48049297E-02, 7.63520342E-02, 7.79508405E-02,
     *  7.96002638E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  6.84085370E-02, 6.96575056E-02, 7.09666122E-02, 7.23342786E-02,
     *  7.37590883E-02, 7.52397153E-02, 7.67748721E-02, 7.83632760E-02,
     *  8.00036351E-02,
     *  6.89804850E-02, 7.02034456E-02, 7.14896846E-02, 7.28372922E-02,
     *  7.42445565E-02, 7.57098800E-02, 7.72317197E-02, 7.88085490E-02,
     *  8.04388396E-02,
     *  6.96036658E-02, 7.07972224E-02, 7.20576807E-02, 7.33827316E-02,
     *  7.47703108E-02, 7.62185006E-02, 7.77254600E-02, 7.92893797E-02,
     *  8.09084611E-02,
     *  7.02835478E-02, 7.14437292E-02, 7.26750173E-02, 7.39746185E-02,
     *  7.53400445E-02, 7.67689971E-02, 7.82592849E-02, 7.98087701E-02,
     *  8.14153426E-02,
     *  7.10263974E-02, 7.21485357E-02, 7.33466921E-02, 7.46174784E-02,
     *  7.59578931E-02, 7.73651821E-02, 7.88367391E-02, 8.03700421E-02,
     *  8.19626203E-02,
     *  7.18394301E-02, 7.29180100E-02, 7.40783821E-02, 7.53164229E-02,
     *  7.66285035E-02, 7.80113195E-02, 7.94617707E-02, 8.09768821E-02,
     *  8.25537630E-02,
     *  7.27309960E-02, 7.37594665E-02, 7.48765645E-02, 7.60772485E-02,
     *  7.73571163E-02, 7.87121950E-02, 8.01387911E-02, 8.16333932E-02,
     *  8.31926188E-02,
     *  7.37108104E-02, 7.46813481E-02, 7.57486623E-02, 7.69065555E-02,
     *  7.81496652E-02, 7.94731992E-02, 8.08727470E-02, 8.23441579E-02,
     *  8.38834700E-02,
     *  7.47902410E-02, 7.56934505E-02, 7.67032236E-02, 7.78118939E-02,
     *  7.90128969E-02, 8.03004286E-02, 8.16692069E-02, 8.31143131E-02,
     *  8.46310992E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  7.59826694E-02, 7.68072027E-02, 7.77501431E-02, 7.88019422E-02,
     *  7.99545179E-02, 8.12008091E-02, 8.25344652E-02, 8.39496404E-02,
     *  8.54408686E-02,
     *  7.73039494E-02, 7.80360188E-02, 7.89009385E-02, 7.98867283E-02,
     *  8.09833763E-02, 8.21822466E-02, 8.34756712E-02, 8.48566774E-02,
     *  8.63188183E-02,
     *  7.87729936E-02, 7.93957434E-02, 8.01690974E-02, 8.10779068E-02,
     *  8.21096863E-02, 8.32538145E-02, 8.45009876E-02, 8.58428546E-02,
     *  8.72717858E-02,
     *  8.04125277E-02, 8.09052190E-02, 8.15705156E-02, 8.23891056E-02,
     *  8.33453103E-02, 8.44259870E-02, 8.56197879E-02, 8.69166655E-02,
     *  8.83075556E-02,
     *  8.22500690E-02, 8.25870130E-02, 8.31240536E-02, 8.38363639E-02,
     *  8.47041115E-02, 8.57109304E-02, 8.68429017E-02, 8.80878777E-02,
     *  8.94350437E-02,
     *  8.43192054E-02, 8.44683577E-02, 8.48522502E-02, 8.54386899E-02,
     *  8.62024018E-02, 8.71228711E-02, 8.81829250E-02, 8.93677991E-02,
     *  9.06645305E-02,
     *  8.74615270E-02, 8.73010075E-02, 8.74355014E-02, 8.78191010E-02,
     *  8.84166372E-02, 8.92002147E-02, 9.01469882E-02, 9.12377185E-02,
     *  9.24558328E-02,
     *  9.12018536E-02, 9.06357791E-02, 9.04487270E-02, 9.05741838E-02,
     *  9.09625297E-02, 9.15753616E-02, 9.23819455E-02, 9.33569517E-02,
     *  9.44789935E-02,
     *  9.57358310E-02, 9.46273739E-02, 9.40177646E-02, 9.38088346E-02,
     *  9.39294324E-02, 9.43259121E-02, 9.49563708E-02, 9.57870458E-02,
     *  9.67900202E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  9.68816423E-02, 9.56277605E-02, 9.49061133E-02, 9.46093290E-02,
     *  9.46601108E-02, 9.50005330E-02, 9.55856010E-02, 9.63792490E-02,
     *  9.73517980E-02,
     *  9.80634246E-02, 9.66561606E-02, 9.58168667E-02, 9.54281602E-02,
     *  9.54061092E-02, 9.56881955E-02, 9.62261262E-02, 9.69813904E-02,
     *  9.79224471E-02,
     *  9.92824687E-02, 9.77134531E-02, 9.67506447E-02, 9.62657785E-02,
     *  9.61677627E-02, 9.63891547E-02, 9.68781442E-02, 9.75936260E-02,
     *  9.85020925E-02,
     *  0.10054010    , 9.88005382E-02, 9.77080799E-02, 9.71226417E-02,
     *  9.69454112E-02, 9.71036684E-02, 9.75418546E-02, 9.82161131E-02,
     *  9.90908602E-02,
     *  0.10183769    , 9.99183367E-02, 9.86898169E-02, 9.79992150E-02,
     *  9.77393990E-02, 9.78319973E-02, 9.82174587E-02, 9.88490101E-02,
     *  9.96888768E-02,
     *  0.10317664    , 0.10106779    , 9.96965121E-02, 9.88959706E-02,
     *  9.85500749E-02, 9.85744049E-02, 9.89051595E-02, 9.94924761E-02,
     *  0.10029627    ,
     *  0.10455839    , 0.10224986    , 0.10072883    , 9.98133873E-02,
     *  9.93777914E-02, 9.93311569E-02, 9.96051613E-02, 0.10014667    ,
     *  0.10091316    ,
     *  0.10598441    , 0.10346552    , 0.10178746    , 0.10075195    ,
     *  0.10022291    , 0.10010252    , 0.10031767    , 0.10081176    ,
     *  0.10153969    ,
     *  0.10745620    , 0.10471578    , 0.10287307    , 0.10171215    ,
     *  0.10108578    , 0.10088877    , 0.10104289    , 0.10148789    ,
     *  0.10217598    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.10897530    , 0.10600163    , 0.10398638    , 0.10269448    ,
     *  0.10196677    , 0.10169017    , 0.10178104    , 0.10217524    ,
     *  0.10282215    ,
     *  0.11054329    , 0.10732412    , 0.10512808    , 0.10369945    ,
     *  0.10286624    , 0.10250700    , 0.10253231    , 0.10287397    ,
     *  0.10347834    ,
     *  0.11216173    , 0.10868429    , 0.10629888    , 0.10472755    ,
     *  0.10378457    , 0.10333953    , 0.10329693    , 0.10358423    ,
     *  0.10414467    ,
     *  0.11383225    , 0.11008317    , 0.10749950    , 0.10577930    ,
     *  0.10472212    , 0.10418804    , 0.10407509    , 0.10430620    ,
     *  0.10482128    ,
     *  0.12690135    , 0.12086967    , 0.11664921    , 0.11371696    ,
     *  0.11174058    , 0.11049646    , 0.10982694    , 0.10961636    ,
     *  0.10977696    ,
     *  0.14304132    , 0.13388878    , 0.12748482    , 0.12296828    ,
     *  0.11981052    , 0.11766672    , 0.11630042    , 0.11554252    ,
     *  0.11526776    ,
     *  0.16261225    , 0.14941496    , 0.14020705    , 0.13368001    ,
     *  0.12904044    , 0.12578011    , 0.12355725    , 0.12213217    ,
     *  0.12133066    ,
     *  0.18548781    , 0.16752463    , 0.15492359    , 0.14594977    ,
     *  0.13951017    , 0.13489974    , 0.13164678    , 0.12942379    ,
     *  0.12799566    ,
     *  0.21067105    , 0.18791144    , 0.17156343    , 0.15978332    ,
     *  0.15124774    , 0.14505702    , 0.14059747    , 0.13744122    ,
     *  0.13528203    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.23644883    , 0.20977971    , 0.18979455    , 0.17504791    ,
     *  0.16420338    , 0.15623647    , 0.15040760    , 0.14618765    ,
     *  0.14319402    ,
     *  0.26132777    , 0.23205439    , 0.20902523    , 0.19144568    ,
     *  0.17822845    , 0.16836197    , 0.16103635    , 0.15563969    ,
     *  0.15171694    ,
     *  0.28454711    , 0.25382909    , 0.22855946    , 0.20854457    ,
     *  0.19307402    , 0.18129017    , 0.17239801    , 0.16574302    ,
     *  0.16081391    ,
     *  0.30569482    , 0.27456570    , 0.24781360    , 0.22587768    ,
     *  0.20842317    , 0.19481844    , 0.18436267    , 0.17641132    ,
     *  0.17042457    ,
     *  0.32461728    , 0.29395128    , 0.26640389    , 0.24305198    ,
     *  0.22395183    , 0.20871091    , 0.19676636    , 0.18753007    ,
     *  0.18046642    ,
     *  0.34154354    , 0.31180905    , 0.28409061    , 0.25979093    ,
     *  0.23938605    , 0.22273581    , 0.20943043    , 0.19896617    ,
     *  0.19083977    ,
     *  0.35681496    , 0.32815554    , 0.30072283    , 0.27591146    ,
     *  0.25452452    , 0.23669701    , 0.22218484    , 0.21058197    ,
     *  0.20143584    ,
     *  0.37069521    , 0.34314466    , 0.31624843    , 0.29129262    ,
     *  0.26922837    , 0.25044662    , 0.23488623    , 0.22225002    ,
     *  0.21214689    ,
     *  0.38337675    , 0.35694592    , 0.33071010    , 0.30587001    ,
     *  0.28340311    , 0.26387998    , 0.24742516    , 0.23386387    ,
     *  0.22287577    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.39501722    , 0.36969785    , 0.34419492    , 0.31963625    ,
     *  0.29699027    , 0.27692469    , 0.25972325    , 0.24534212    ,
     *  0.23354247    ,
     *  0.40575582    , 0.38151434    , 0.35679144    , 0.33262391    ,
     *  0.30996559    , 0.28953303    , 0.27172606    , 0.25662652    ,
     *  0.24408630    ,
     *  0.41571704    , 0.39249665    , 0.36857763    , 0.34488094    ,
     *  0.32233295    , 0.30167873    , 0.28339696    , 0.26767697    ,
     *  0.25446440    ,
     *  0.42501074    , 0.40273863    , 0.37962362    , 0.35645608    ,
     *  0.33411286    , 0.31335383    , 0.29471346    , 0.27846675    ,
     *  0.26464806    ,
     *  0.43373219    , 0.41232748    , 0.38999569    , 0.36739535    ,
     *  0.34533216    , 0.32456352    , 0.30566489    , 0.28897900    ,
     *  0.27461889    ,
     *  0.44196305    , 0.42134290    , 0.39975780    , 0.37774312    ,
     *  0.35601886    , 0.33532018    , 0.31624968    , 0.29920458    ,
     *  0.28436573    ,
     *  0.44977277    , 0.42985645    , 0.40897127    , 0.38754332    ,
     *  0.36620103    , 0.34563928    , 0.32647217    , 0.30914025    ,
     *  0.29388263    ,
     *  0.45722033    , 0.43793149    , 0.41769389    , 0.39683977    ,
     *  0.37590721    , 0.35553748    , 0.33633998    , 0.31878695    ,
     *  0.30316737    ,
     *  0.46435574    , 0.44562356    , 0.42597910    , 0.40567567    ,
     *  0.38516673    , 0.36503226    , 0.34586233    , 0.32814819    ,
     *  0.31222032    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.47122145    , 0.45298106    , 0.43387556    , 0.41409280    ,
     *  0.39400966    , 0.37414213    , 0.35504934    , 0.33722884    ,
     *  0.32104350    ,
     *  0.47785355    , 0.46004607    , 0.44142707    , 0.42213080    ,
     *  0.40246637    , 0.38288669    , 0.36391204    , 0.34603458    ,
     *  0.32963980    ,
     *  0.48428274    , 0.46685509    , 0.44867277    , 0.42982668    ,
     *  0.41056693    , 0.39128655    , 0.37246246    , 0.35457170    ,
     *  0.33801255    ,
     *  0.49053514    , 0.47343977    , 0.45564744    , 0.43721454    ,
     *  0.41834051    , 0.39936294    , 0.38071364    , 0.36284715    ,
     *  0.34616539    ,
     *  0.49663304    , 0.47982753    , 0.46238188    , 0.44432557    ,
     *  0.42581497    , 0.40713734    , 0.38867959    , 0.37086869    ,
     *  0.35410225    ,
     *  0.50259541    , 0.48604212    , 0.46890332    , 0.45118805    ,
     *  0.43301655    , 0.41463103    , 0.39637503    , 0.37864492    ,
     *  0.36182749    ,
     *  0.50843849    , 0.49210411    , 0.47523578    , 0.45782753    ,
     *  0.43996971    , 0.42186472    , 0.40381515    , 0.38618524    ,
     *  0.36934606    ,
     *  0.51417618    , 0.49803134    , 0.48140042    , 0.46426702    ,
     *  0.44669713    , 0.42885836    , 0.41101528    , 0.39349974    ,
     *  0.37666351    ,
     *  0.51982042    , 0.50383930    , 0.48741589    , 0.47052717    ,
     *  0.45321965    , 0.43563089    , 0.41799066    , 0.40059898    ,
     *  0.38378603    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.52538151    , 0.50954144    , 0.49329862    , 0.47662651    ,
     *  0.45955639    , 0.44220020    , 0.42475622    , 0.40749387    ,
     *  0.39072038    ,
     *  0.53086846    , 0.51514949    , 0.49906311    , 0.48258164    ,
     *  0.46572483    , 0.44858305    , 0.43132645    , 0.41419546    ,
     *  0.39747380    ,
     *  0.53628913    , 0.52067375    , 0.50472214    , 0.48840741    ,
     *  0.47174092    , 0.45479510    , 0.43771524    , 0.42071478    ,
     *  0.40405390    ,
     *  0.54165054    , 0.52612331    , 0.51028706    , 0.49411716    ,
     *  0.47761917    , 0.46085090    , 0.44393591    , 0.42706272    ,
     *  0.41046856    ,
     *  0.54695904    , 0.53150626    , 0.51576798    , 0.49972285    ,
     *  0.48337281    , 0.46676396    , 0.45000107    , 0.43324998    ,
     *  0.41672581    ,
     *  0.55222043    , 0.53682987    , 0.52117394    , 0.50523527    ,
     *  0.48901392    , 0.47254683    , 0.45592270    , 0.43928694    ,
     *  0.42283373    ,
     *  0.55744018    , 0.54210082    , 0.52651313    , 0.51066417    ,
     *  0.49455352    , 0.47821110    , 0.46171210    , 0.44518370    ,
     *  0.42880043    ,
     *  0.56262349    , 0.54732527    , 0.53179303    , 0.51601846    ,
     *  0.50000171    , 0.48376757    , 0.46737997    , 0.45094997    ,
     *  0.43463396    ,
     *  0.56777542    , 0.55250905    , 0.53702055    , 0.52130629    ,
     *  0.50536779    , 0.48922626    , 0.47293637    , 0.45659513    ,
     *  0.44034228    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.57290102    , 0.55765776    , 0.54220220    , 0.52653525    ,
     *  0.51066041    , 0.49459653    , 0.47839084    , 0.46212820    ,
     *  0.44593322    ,
     *  0.57800536    , 0.56277687    , 0.54734415    , 0.53171245    ,
     *  0.51588759    , 0.49988715    , 0.48375243    , 0.46755785    ,
     *  0.45141450    ,
     *  0.58309364    , 0.56787183    , 0.55245239    , 0.53684464    ,
     *  0.52105696    , 0.50510641    , 0.48902971    , 0.47289248    ,
     *  0.45679370    ,
     *  0.58817120    , 0.57294814    , 0.55753282    , 0.54193834    ,
     *  0.52617572    , 0.51026215    , 0.49423089    , 0.47814016    ,
     *  0.46207827    ,
     *  0.59324365    , 0.57801141    , 0.56259132    , 0.54699992    ,
     *  0.53125085    , 0.51536193    , 0.49936385    , 0.48330873    ,
     *  0.46727555    ,
     *  0.59831685    , 0.58306743    , 0.56763384    , 0.55203567    ,
     *  0.53628915    , 0.52041302    , 0.50443622    , 0.48840584    ,
     *  0.47239277    ,
     *  0.60339698    , 0.58812223    , 0.57266643    , 0.55705190    ,
     *  0.54129732    , 0.52542255    , 0.50945542    , 0.49343896    ,
     *  0.47743707    ,
     *  0.60849055    , 0.59318215    , 0.57769540    , 0.56205504    ,
     *  0.54628204    , 0.53039755    , 0.51442875    , 0.49841544    ,
     *  0.48241557    ,
     *  0.61360446    , 0.59825381    , 0.58272725    , 0.56705164    ,
     *  0.55125007    , 0.53534503    , 0.51936344    , 0.50334257    ,
     *  0.48733534    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.61874601    , 0.60334423    , 0.58776881    , 0.57204849    ,
     *  0.55620828    , 0.54027203    , 0.52426671    , 0.50822762    ,
     *  0.49220348    ,
     *  0.62392294    , 0.60846080    , 0.59282726    , 0.57705265    ,
     *  0.56116374    , 0.54518572    , 0.52914582    , 0.51307790    ,
     *  0.49702712    ,
     *  0.62914341    , 0.61361138    , 0.59791014    , 0.58207148    ,
     *  0.56612375    , 0.55009344    , 0.53400819    , 0.51790079    ,
     *  0.50181350    ,
     *  0.63441609    , 0.61880423    , 0.60302542    , 0.58711272    ,
     *  0.57109592    , 0.55500275    , 0.53886135    , 0.52270380    ,
     *  0.50656997    ,
     *  0.63975013    , 0.62404814    , 0.60818153    , 0.59218452    ,
     *  0.57608820    , 0.55992147    , 0.54371308    , 0.52749463    ,
     *  0.51130406    ,
     *  0.64515518    , 0.62935238    , 0.61338738    , 0.59729546    ,
     *  0.58110893    , 0.56485780    , 0.54857144    , 0.53228120    ,
     *  0.51602351    ,
     *  0.65064145    , 0.63472676    , 0.61865238    , 0.60245461    ,
     *  0.58616689    , 0.56982026    , 0.55344479    , 0.53707173    ,
     *  0.52073629    ,
     *  0.65621973    , 0.64018166    , 0.62398651    , 0.60767156    ,
     *  0.59127131    , 0.57481783    , 0.55834187    , 0.54187474    ,
     *  0.52545070    ,
     *  0.66190136    , 0.64572805    , 0.62940030    , 0.61295643    ,
     *  0.59643196    , 0.57985994    , 0.56327184    , 0.54669911    ,
     *  0.53017535    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.66769835    , 0.65137749    , 0.63490491    , 0.61831994    ,
     *  0.60165914    , 0.58495653    , 0.56824430    , 0.55155417    ,
     *  0.53491923    ,
     *  0.67362333    , 0.65714223    , 0.64051212    , 0.62377342    ,
     *  0.60696375    , 0.59011808    , 0.57326938    , 0.55644968    ,
     *  0.53969176    ,
     *  0.67968964    , 0.66303518    , 0.64623439    , 0.62932886    ,
     *  0.61235730    , 0.59535568    , 0.57835772    , 0.56139590    ,
     *  0.54450282    ,
     *  0.68591134    , 0.66906998    , 0.65208489    , 0.63499894    ,
     *  0.61785198    , 0.60068101    , 0.58352059    , 0.56640365    ,
     *  0.54936278    ,
     *  0.69230327    , 0.67526103    , 0.65807755    , 0.64079707    ,
     *  0.62346068    , 0.60610646    , 0.58876984    , 0.57148433    ,
     *  0.55428258    ,
     *  0.69888109    , 0.68162354    , 0.66422707    , 0.64673743    ,
     *  0.62919704    , 0.61164512    , 0.59411806    , 0.57664998    ,
     *  0.55927375    ,
     *  0.70566134    , 0.68817360    , 0.67054904    , 0.65283505    ,
     *  0.63507549    , 0.61731085    , 0.59957850    , 0.58191331    ,
     *  0.56434845    ,
     *  0.71266151    , 0.69492820    , 0.67705990    , 0.65910580    ,
     *  0.64111133    , 0.62311831    , 0.60516524    , 0.58728778    ,
     *  0.56951955    ,
     *  0.71990009    , 0.70190533    , 0.68377709    , 0.66556650    ,
     *  0.64732073    , 0.62908305    , 0.61089316    , 0.59278764    ,
     *  0.57480062    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  7.67785331E-02, 7.85953610E-02, 8.04529899E-02, 8.23521510E-02,
     *  8.42935842E-02, 8.62780374E-02, 8.83062671E-02, 9.03790381E-02,
     *  9.24971232E-02,
     *  7.67787766E-02, 7.85956009E-02, 8.04532265E-02, 8.23523846E-02,
     *  8.42938148E-02, 8.62782651E-02, 8.83064919E-02, 9.03792599E-02,
     *  9.24973418E-02,
     *  7.67788045E-02, 7.85956284E-02, 8.04532536E-02, 8.23524113E-02,
     *  8.42938412E-02, 8.62782912E-02, 8.83065177E-02, 9.03792853E-02,
     *  9.24973668E-02,
     *  7.67789815E-02, 7.85958028E-02, 8.04534257E-02, 8.23525812E-02,
     *  8.42940089E-02, 8.62784568E-02, 8.83066812E-02, 9.03794466E-02,
     *  9.24975258E-02,
     *  7.67792290E-02, 7.85960467E-02, 8.04536663E-02, 8.23528188E-02,
     *  8.42942435E-02, 8.62786885E-02, 8.83069099E-02, 9.03796722E-02,
     *  9.24977482E-02,
     *  7.67795699E-02, 7.85963826E-02, 8.04539977E-02, 8.23531459E-02,
     *  8.42945666E-02, 8.62790076E-02, 8.83072249E-02, 9.03799830E-02,
     *  9.24980544E-02,
     *  7.67800324E-02, 7.85968384E-02, 8.04544473E-02, 8.23535898E-02,
     *  8.42950050E-02, 8.62794405E-02, 8.83076523E-02, 9.03804047E-02,
     *  9.24984700E-02,
     *  7.67806514E-02, 7.85974485E-02, 8.04550492E-02, 8.23541840E-02,
     *  8.42955919E-02, 8.62800201E-02, 8.83082246E-02, 9.03809692E-02,
     *  9.24990264E-02,
     *  7.67814693E-02, 7.85982547E-02, 8.04558446E-02, 8.23549693E-02,
     *  8.42963674E-02, 8.62807861E-02, 8.83089808E-02, 9.03817153E-02,
     *  9.24997617E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  7.67825370E-02, 7.85993070E-02, 8.04568829E-02, 8.23559944E-02,
     *  8.42973799E-02, 8.62817861E-02, 8.83099680E-02, 9.03826893E-02,
     *  9.25007216E-02,
     *  7.67839148E-02, 7.86006651E-02, 8.04582229E-02, 8.23573175E-02,
     *  8.42986866E-02, 8.62830766E-02, 8.83112422E-02, 9.03839464E-02,
     *  9.25019606E-02,
     *  7.67856737E-02, 7.86023989E-02, 8.04599336E-02, 8.23590066E-02,
     *  8.43003550E-02, 8.62847244E-02, 8.83128691E-02, 9.03855515E-02,
     *  9.25035425E-02,
     *  7.67878964E-02, 7.86045899E-02, 8.04620955E-02, 8.23611412E-02,
     *  8.43024634E-02, 8.62868069E-02, 8.83149251E-02, 9.03875800E-02,
     *  9.25055417E-02,
     *  7.67906781E-02, 7.86073321E-02, 8.04648014E-02, 8.23638130E-02,
     *  8.43051023E-02, 8.62894133E-02, 8.83174986E-02, 9.03901190E-02,
     *  9.25080441E-02,
     *  7.67941279E-02, 7.86107329E-02, 8.04681572E-02, 8.23671266E-02,
     *  8.43083754E-02, 8.62926462E-02, 8.83206905E-02, 9.03932683E-02,
     *  9.25111480E-02,
     *  7.67983696E-02, 7.86149145E-02, 8.04722837E-02, 8.23712013E-02,
     *  8.43124001E-02, 8.62966216E-02, 8.83246156E-02, 9.03971409E-02,
     *  9.25149648E-02,
     *  7.68035428E-02, 7.86200146E-02, 8.04773165E-02, 8.23761710E-02,
     *  8.43173091E-02, 8.63014703E-02, 8.83294031E-02, 9.04018644E-02,
     *  9.25196203E-02,
     *  7.68098036E-02, 7.86261870E-02, 8.04834078E-02, 8.23821860E-02,
     *  8.43232506E-02, 8.63073391E-02, 8.83351977E-02, 9.04075817E-02,
     *  9.25252552E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  7.68173259E-02, 7.86336033E-02, 8.04907266E-02, 8.23894133E-02,
     *  8.43303898E-02, 8.63143908E-02, 8.83421604E-02, 9.04144516E-02,
     *  9.25320263E-02,
     *  7.68263019E-02, 7.86424529E-02, 8.04994601E-02, 8.23980378E-02,
     *  8.43389091E-02, 8.63228059E-02, 8.83504694E-02, 9.04226498E-02,
     *  9.25401066E-02,
     *  7.68369430E-02, 7.86529445E-02, 8.05098141E-02, 8.24082626E-02,
     *  8.43490094E-02, 8.63327829E-02, 8.83603206E-02, 9.04323697E-02,
     *  9.25496868E-02,
     *  7.68494808E-02, 7.86653062E-02, 8.05220140E-02, 8.24203105E-02,
     *  8.43609108E-02, 8.63445389E-02, 8.83719286E-02, 9.04438232E-02,
     *  9.25609757E-02,
     *  7.68641677E-02, 7.86797871E-02, 8.05363056E-02, 8.24344241E-02,
     *  8.43748528E-02, 8.63583109E-02, 8.83855272E-02, 9.04572409E-02,
     *  9.25742008E-02,
     *  7.68812777E-02, 7.86966574E-02, 8.05529554E-02, 8.24508668E-02,
     *  8.43910958E-02, 8.63743559E-02, 8.84013705E-02, 9.04728735E-02,
     *  9.25896092E-02,
     *  7.69011074E-02, 7.87162094E-02, 8.05722521E-02, 8.24699237E-02,
     *  8.44099214E-02, 8.63929521E-02, 8.84197331E-02, 9.04909921E-02,
     *  9.26074682E-02,
     *  7.69239764E-02, 7.87387584E-02, 8.05945069E-02, 8.24919020E-02,
     *  8.44316332E-02, 8.64143997E-02, 8.84409113E-02, 9.05118892E-02,
     *  9.26280660E-02,
     *  7.69502287E-02, 7.87646435E-02, 8.06200544E-02, 8.25171324E-02,
     *  8.44565578E-02, 8.64390211E-02, 8.84652238E-02, 9.05358793E-02,
     *  9.26517129E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  7.69802332E-02, 7.87942285E-02, 8.06492537E-02, 8.25459693E-02,
     *  8.44850455E-02, 8.64671625E-02, 8.84930125E-02, 9.05632997E-02,
     *  9.26787414E-02,
     *  7.70143851E-02, 7.88279029E-02, 8.06824891E-02, 8.25787926E-02,
     *  8.45174713E-02, 8.64991945E-02, 8.85246432E-02, 9.05945117E-02,
     *  9.27095078E-02,
     *  7.70531069E-02, 7.88660831E-02, 8.07201717E-02, 8.26160078E-02,
     *  8.45542362E-02, 8.65355130E-02, 8.85605072E-02, 9.06299015E-02,
     *  9.27443930E-02,
     *  7.70840683E-02, 7.88966113E-02, 8.07503019E-02, 8.26457644E-02,
     *  8.45836328E-02, 8.65645530E-02, 8.85891840E-02, 9.06581993E-02,
     *  9.27722879E-02,
     *  7.71178098E-02, 7.89298805E-02, 8.07831374E-02, 8.26781926E-02,
     *  8.46156688E-02, 8.65962004E-02, 8.86204358E-02, 9.06890387E-02,
     *  9.28026885E-02,
     *  7.71545179E-02, 7.89660745E-02, 8.08188592E-02, 8.27134714E-02,
     *  8.46505209E-02, 8.66306299E-02, 8.86544353E-02, 9.07225897E-02,
     *  9.28357627E-02,
     *  7.71943876E-02, 7.90053854E-02, 8.08576570E-02, 8.27517879E-02,
     *  8.46883740E-02, 8.66680243E-02, 8.86913628E-02, 9.07590306E-02,
     *  9.28716862E-02,
     *  7.72376232E-02, 7.90480145E-02, 8.08997294E-02, 8.27933382E-02,
     *  8.47294217E-02, 8.67085746E-02, 8.87314073E-02, 9.07985478E-02,
     *  9.29106431E-02,
     *  7.72844387E-02, 7.90941725E-02, 8.09452842E-02, 8.28383273E-02,
     *  8.47738666E-02, 8.67524811E-02, 8.87747663E-02, 9.08413365E-02,
     *  9.29528259E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  7.73350579E-02, 7.91440799E-02, 8.09945387E-02, 8.28869698E-02,
     *  8.48219207E-02, 8.67999531E-02, 8.88216468E-02, 9.08876009E-02,
     *  9.29984358E-02,
     *  7.73897154E-02, 7.91979677E-02, 8.10477206E-02, 8.29394905E-02,
     *  8.48738057E-02, 8.68512098E-02, 8.88722651E-02, 9.09375546E-02,
     *  9.30476840E-02,
     *  7.74486570E-02, 7.92560777E-02, 8.11050685E-02, 8.29961247E-02,
     *  8.49297541E-02, 8.69064807E-02, 8.89268479E-02, 9.09914214E-02,
     *  9.31007909E-02,
     *  7.75121401E-02, 7.93186634E-02, 8.11668319E-02, 8.30571186E-02,
     *  8.49900091E-02, 8.69660059E-02, 8.89856324E-02, 9.10494357E-02,
     *  9.31579879E-02,
     *  7.75804346E-02, 7.93859903E-02, 8.12332728E-02, 8.31227306E-02,
     *  8.50548255E-02, 8.70300372E-02, 8.90488673E-02, 9.11118426E-02,
     *  9.32195170E-02,
     *  7.76538239E-02, 7.94583371E-02, 8.13046654E-02, 8.31932312E-02,
     *  8.51244705E-02, 8.70988383E-02, 8.91168129E-02, 9.11788995E-02,
     *  9.32856320E-02,
     *  7.77326052E-02, 7.95359961E-02, 8.13812978E-02, 8.32689043E-02,
     *  8.51992242E-02, 8.71726858E-02, 8.91897424E-02, 9.12508759E-02,
     *  9.33565988E-02,
     *  7.78170908E-02, 7.96192741E-02, 8.14634719E-02, 8.33500478E-02,
     *  8.52793804E-02, 8.72518697E-02, 8.92679421E-02, 9.13280544E-02,
     *  9.34326964E-02,
     *  7.79076090E-02, 7.97084938E-02, 8.15515053E-02, 8.34369744E-02,
     *  8.53652478E-02, 8.73366947E-02, 8.93517128E-02, 9.14107320E-02,
     *  9.35142176E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  7.80045049E-02, 7.98039942E-02, 8.16457316E-02, 8.35300129E-02,
     *  8.54571504E-02, 8.74274806E-02, 8.94413700E-02, 9.14992201E-02,
     *  9.36014698E-02,
     *  7.81081422E-02, 7.99061321E-02, 8.17465017E-02, 8.36295088E-02,
     *  8.55554290E-02, 8.75245635E-02, 8.95372456E-02, 9.15938461E-02,
     *  9.36947760E-02,
     *  7.82189039E-02, 8.00152834E-02, 8.18541850E-02, 8.37358259E-02,
     *  8.56604421E-02, 8.76282970E-02, 8.96396884E-02, 9.16949543E-02,
     *  9.37944757E-02,
     *  7.83371938E-02, 8.01318440E-02, 8.19691706E-02, 8.38493470E-02,
     *  8.57725669E-02, 8.77390531E-02, 8.97490655E-02, 9.18029067E-02,
     *  9.39009260E-02,
     *  7.84634385E-02, 8.02562320E-02, 8.20918690E-02, 8.39704760E-02,
     *  8.58922011E-02, 8.78572238E-02, 8.98657632E-02, 9.19180846E-02,
     *  9.40145030E-02,
     *  7.85980884E-02, 8.03888884E-02, 8.22227130E-02, 8.40996384E-02,
     *  8.60197637E-02, 8.79832220E-02, 8.99901890E-02, 9.20408896E-02,
     *  9.41356026E-02,
     *  7.87416199E-02, 8.05302795E-02, 8.23621601E-02, 8.42372836E-02,
     *  8.61556970E-02, 8.81174835E-02, 9.01227720E-02, 9.21717449E-02,
     *  9.42646421E-02,
     *  7.88945374E-02, 8.06808985E-02, 8.25106936E-02, 8.43838866E-02,
     *  8.63004681E-02, 8.82604679E-02, 9.02639654E-02, 9.23110972E-02,
     *  9.44020616E-02,
     *  7.90573753E-02, 8.08412676E-02, 8.26688251E-02, 8.45399492E-02,
     *  8.64545703E-02, 8.84126611E-02, 9.04142477E-02, 9.24594178E-02,
     *  9.45483256E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  7.92307004E-02, 8.10119400E-02, 8.28370961E-02, 8.47060028E-02,
     *  8.66185257E-02, 8.85745765E-02, 9.05741242E-02, 9.26172045E-02,
     *  9.47039247E-02,
     *  7.94151146E-02, 8.11935029E-02, 8.30160808E-02, 8.48826100E-02,
     *  8.67928869E-02, 8.87467573E-02, 9.07441297E-02, 9.27849839E-02,
     *  9.48693770E-02,
     *  7.96112576E-02, 8.13865795E-02, 8.32063881E-02, 8.50703673E-02,
     *  8.69782390E-02, 8.89297788E-02, 9.09248297E-02, 9.29633125E-02,
     *  9.50452306E-02,
     *  7.98198101E-02, 8.15918323E-02, 8.34086647E-02, 8.52699077E-02,
     *  8.71752028E-02, 8.91242502E-02, 9.11168235E-02, 9.31527796E-02,
     *  9.52320654E-02,
     *  8.00414970E-02, 8.18099660E-02, 8.36235980E-02, 8.54819031E-02,
     *  8.73844366E-02, 8.93308179E-02, 9.13207458E-02, 9.33540096E-02,
     *  9.54304954E-02,
     *  8.02770914E-02, 8.20417312E-02, 8.38519193E-02, 8.57070680E-02,
     *  8.76066399E-02, 8.95501676E-02, 9.15372701E-02, 9.35676641E-02,
     *  9.56411710E-02,
     *  8.05924042E-02, 8.23518314E-02, 8.41573388E-02, 8.60082059E-02,
     *  8.79037692E-02, 8.98434435E-02, 9.18267399E-02, 9.38532775E-02,
     *  9.59227906E-02,
     *  8.09324785E-02, 8.26861677E-02, 8.44865325E-02, 8.63327058E-02,
     *  8.82238854E-02, 9.01593575E-02, 9.21385149E-02, 9.41608708E-02,
     *  9.62260649E-02,
     *  8.12992058E-02, 8.30465682E-02, 8.48412741E-02, 8.66822942E-02,
     *  8.85686736E-02, 9.04995571E-02, 9.24742089E-02, 9.44920263E-02,
     *  9.65525464E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  8.16946490E-02, 8.34350231E-02, 8.52234912E-02, 8.70588444E-02,
     *  8.89399595E-02, 9.08658259E-02, 9.28355668E-02, 9.48484531E-02,
     *  9.69039108E-02,
     *  8.21210626E-02, 8.38537025E-02, 8.56352821E-02, 8.74643926E-02,
     *  8.93397248E-02, 9.12600970E-02, 9.32244777E-02, 9.52320002E-02,
     *  9.72819689E-02,
     *  8.25809154E-02, 8.43049781E-02, 8.60789353E-02, 8.79011557E-02,
     *  8.97701237E-02, 9.16844691E-02, 9.36429903E-02, 9.56446698E-02,
     *  9.76886799E-02,
     *  8.30769169E-02, 8.47914465E-02, 8.65569514E-02, 8.83715518E-02,
     *  9.02335024E-02, 9.21412245E-02, 9.40933295E-02, 9.60886344E-02,
     *  9.81261675E-02,
     *  8.36120477E-02, 8.53159575E-02, 8.70720691E-02, 8.88782238E-02,
     *  9.07324208E-02, 9.26328499E-02, 9.45779160E-02, 9.65662548E-02,
     *  9.85967365E-02,
     *  8.41895954E-02, 8.58816461E-02, 8.76272942E-02, 8.94240672E-02,
     *  9.12696783E-02, 9.31620600E-02, 9.50993891E-02, 9.70801012E-02,
     *  9.91028937E-02,
     *  8.48131957E-02, 8.64919704E-02, 8.82259345E-02, 9.00122613E-02,
     *  9.18483431E-02, 9.37318257E-02, 9.56606325E-02, 9.76329785E-02,
     *  9.96473709E-02,
     *  8.54868820E-02, 8.71507557E-02, 8.88716404E-02, 9.06463072E-02,
     *  9.24717876E-02, 9.43454063E-02, 9.62648051E-02, 9.82279546E-02,
     *  0.10023315    ,
     *  8.62151441E-02, 8.78622485E-02, 8.95684533E-02, 9.13300727E-02,
     *  9.31437298E-02, 9.50063890E-02, 9.69153778E-02, 9.88683957E-02,
     *  0.10086351    /
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  8.70029996E-02, 8.86311799E-02, 9.03208650E-02, 9.20678461E-02,
     *  9.38682835E-02, 9.57187356E-02, 9.76161779E-02, 9.95580081E-02,
     *  0.10154204    ,
     *  8.78560802E-02, 8.94628447E-02, 9.11338885E-02, 9.28644025E-02,
     *  9.46500200E-02, 9.64868403E-02, 9.83714432E-02, 0.10030089    ,
     *  0.10227271    ,
     *  8.87807397E-02, 9.03631979E-02, 9.20131468E-02, 9.37250856E-02,
     *  9.54940442E-02, 9.73156008E-02, 9.91858891E-02, 0.10110159    ,
     *  0.10305992    ,
     *  8.97841862E-02, 9.13389746E-02, 9.29649829E-02, 9.46559084E-02,
     *  9.64060883E-02, 9.82105068E-02, 0.10006479    , 0.10196520    ,
     *  0.10390859    ,
     *  9.08746466E-02, 9.23978384E-02, 9.39965945E-02, 9.56636787E-02,
     *  9.73926291E-02, 9.91777494E-02, 0.10101409    , 0.10289744    ,
     *  0.10482424    ,
     *  9.20615737E-02, 9.35485681E-02, 9.51162050E-02, 9.67561564E-02,
     *  9.84610336E-02, 0.10022436    , 0.10204053    , 0.10390477    ,
     *  0.10581310    ,
     *  9.37868225E-02, 9.52178641E-02, 9.67375863E-02, 9.83359277E-02,
     *  0.10000404    , 0.10173424    , 0.10351991    , 0.10535543    ,
     *  0.10723615    ,
     *  9.57296839E-02, 9.70930302E-02, 9.85550476E-02, 0.10010351    ,
     *  0.10172778    , 0.10341867    , 0.10516834    , 0.10697020    ,
     *  0.10881875    ,
     *  9.79417446E-02, 9.92220808E-02, 0.10061368    , 0.10210156    ,
     *  0.10367283    , 0.10531647    , 0.10702315    , 0.10878502    ,
     *  0.11059563    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  9.84783213E-02, 9.97375857E-02, 0.10111136    , 0.10258395    ,
     *  0.10414189    , 0.10577369    , 0.10746961    , 0.10922154    ,
     *  0.11102274    ,
     *  9.90229202E-02, 0.10026043    , 0.10161582    , 0.10307267    ,
     *  0.10461689    , 0.10623650    , 0.10792140    , 0.10966312    ,
     *  0.11145469    ,
     *  9.95756433E-02, 0.10079070    , 0.10212714    , 0.10356776    ,
     *  0.10509787    , 0.10670497    , 0.10837854    , 0.11010981    ,
     *  0.11189153    ,
     *  0.10013659    , 0.10132847    , 0.10264537    , 0.10406929    ,
     *  0.10558488    , 0.10717913    , 0.10884108    , 0.11056164    ,
     *  0.11233328    ,
     *  0.10070587    , 0.10187383    , 0.10317060    , 0.10457732    ,
     *  0.10607798    , 0.10765902    , 0.10930906    , 0.11101863    ,
     *  0.11277996    ,
     *  0.10128358    , 0.10242687    , 0.10370289    , 0.10509190    ,
     *  0.10657721    , 0.10814468    , 0.10978250    , 0.11148083    ,
     *  0.11323160    ,
     *  0.10186983    , 0.10298767    , 0.10424230    , 0.10561310    ,
     *  0.10708262    , 0.10863617    , 0.11026144    , 0.11194825    ,
     *  0.11368823    ,
     *  0.10246471    , 0.10355631    , 0.10478892    , 0.10614097    ,
     *  0.10759427    , 0.10913351    , 0.11074593    , 0.11242094    ,
     *  0.11414987    ,
     *  0.10306833    , 0.10413288    , 0.10534281    , 0.10667558    ,
     *  0.10811219    , 0.10963675    , 0.11123598    , 0.11289891    ,
     *  0.11461656    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.10368080    , 0.10471747    , 0.10590404    , 0.10721697    ,
     *  0.10863645    , 0.11014594    , 0.11173165    , 0.11338221    ,
     *  0.11508830    ,
     *  0.10430222    , 0.10531015    , 0.10647268    , 0.10776520    ,
     *  0.10916708    , 0.11066111    , 0.11223296    , 0.11387085    ,
     *  0.11556514    ,
     *  0.10493268    , 0.10591101    , 0.10704880    , 0.10832034    ,
     *  0.10970414    , 0.11118229    , 0.11273995    , 0.11436487    ,
     *  0.11604710    ,
     *  0.10557230    , 0.10652013    , 0.10763246    , 0.10888243    ,
     *  0.11024767    , 0.11170954    , 0.11325265    , 0.11486430    ,
     *  0.11653419    ,
     *  0.11024035    , 0.11095207    , 0.11186807    , 0.11295242    ,
     *  0.11417561    , 0.11551346    , 0.11694616    , 0.11845762    ,
     *  0.12003479    ,
     *  0.11538064    , 0.11580664    , 0.11648661    , 0.11737306    ,
     *  0.11842759    , 0.11961912    , 0.12092247    , 0.12231737    ,
     *  0.12378754    ,
     *  0.12102226    , 0.12110694    , 0.12150654    , 0.12215921    ,
     *  0.12301562    , 0.12403626    , 0.12518947    , 0.12644995    ,
     *  0.12779756    ,
     *  0.12718869    , 0.12687138    , 0.12694232    , 0.12732225    ,
     *  0.12794862    , 0.12877183    , 0.12975250    , 0.13085941    ,
     *  0.13206784    ,
     *  0.13389508    , 0.13311167    , 0.13280287    , 0.13286880    ,
     *  0.13323135    , 0.13382911    , 0.13461367    , 0.13554689    ,
     *  0.13659873    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.14114526    , 0.13983062    , 0.13908981    , 0.13879940    ,
     *  0.13886343    , 0.13920693    , 0.13977113    , 0.14050999    ,
     *  0.14138743    ,
     *  0.14892883    , 0.14701997    , 0.14579594    , 0.14510731    ,
     *  0.14483831    , 0.14489879    , 0.14521843    , 0.14574230    ,
     *  0.14642751    ,
     *  0.15721891    , 0.15465870    , 0.15290384    , 0.15177742    ,
     *  0.15114241    , 0.15089225    , 0.15094393    , 0.15123282    ,
     *  0.15170855    ,
     *  0.16597084    , 0.16271200    , 0.16038503    , 0.15878556    ,
     *  0.15775460    , 0.15716835    , 0.15693040    , 0.15696567    ,
     *  0.15721577    ,
     *  0.17512268    , 0.17113130    , 0.16819994    , 0.16609835    ,
     *  0.16464596    , 0.16370155    , 0.16315486    , 0.16291994    ,
     *  0.16292994    ,
     *  0.18459785    , 0.17985583    , 0.17629876    , 0.17367377    ,
     *  0.17178020    , 0.17045986    , 0.16958870    , 0.16906974    ,
     *  0.16882744    ,
     *  0.19430995    , 0.18881563    , 0.18462343    , 0.18146254    ,
     *  0.17911458    , 0.17740561    , 0.17619824    , 0.17538462    ,
     *  0.17488046    ,
     *  0.20416945    , 0.19793599    , 0.19311074    , 0.18941023    ,
     *  0.18660149    , 0.18449653    , 0.18294554    , 0.18183018    ,
     *  0.18105761    ,
     *  0.21409089    , 0.20714268    , 0.20169610    , 0.19746012    ,
     *  0.19419058    , 0.19168748    , 0.18978972    , 0.18836916    ,
     *  0.18732469    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.22399922    , 0.21636723    , 0.21031767    , 0.20555640    ,
     *  0.20183126    , 0.19893232    , 0.19668851    , 0.19496260    ,
     *  0.19364566    ,
     *  0.23383377    , 0.22555107    , 0.21892011    , 0.21364734    ,
     *  0.20947532    , 0.20618613    , 0.20360000    , 0.20157135    ,
     *  0.19998388    ,
     *  0.24354936    , 0.23464795    , 0.22745741    , 0.22168798    ,
     *  0.21707936    , 0.21340733    , 0.21048448    , 0.20815760    ,
     *  0.20630343    ,
     *  0.25311492    , 0.24362442    , 0.23589429    , 0.22964204    ,
     *  0.22460679    , 0.22055951    , 0.21730613    , 0.21468639    ,
     *  0.21257039    ,
     *  0.26251068    , 0.25245847    , 0.24420622    , 0.23748270    ,
     *  0.23202899    , 0.22761284    , 0.22403445    , 0.22112697    ,
     *  0.21875412    ,
     *  0.27172505    , 0.26113734    , 0.25237823    , 0.24519233    ,
     *  0.23932576    , 0.23454488    , 0.23064519    , 0.22745384    ,
     *  0.22482832    ,
     *  0.28075201    , 0.26965490    , 0.26040300    , 0.25276140    ,
     *  0.24648484    , 0.24134062    , 0.23712089    , 0.23364743    ,
     *  0.23077179    ,
     *  0.28958914    , 0.27800942    , 0.26827872    , 0.26018685    ,
     *  0.25350095    , 0.24799209    , 0.24345078    , 0.23969436    ,
     *  0.23656888    ,
     *  0.29823638    , 0.28620183    , 0.27600720    , 0.26747026    ,
     *  0.26037435    , 0.25449732    , 0.24963022    , 0.24558727    ,
     *  0.24220962    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.30669509    , 0.29423453    , 0.28359224    , 0.27461624    ,
     *  0.26710928    , 0.26085917    , 0.25565992    , 0.25132426    ,
     *  0.24768944    ,
     *  0.31496744    , 0.30211057    , 0.29103860    , 0.28163100    ,
     *  0.27371255    , 0.26708394    , 0.26154474    , 0.25690812    ,
     *  0.25300865    ,
     *  0.32305592    , 0.30983316    , 0.29835118    , 0.28852134    ,
     *  0.28019228    , 0.27318015    , 0.26729259    , 0.26234530    ,
     *  0.25817170    ,
     *  0.33096303    , 0.31740532    , 0.30553461    , 0.29529394    ,
     *  0.28655701    , 0.27915744    , 0.27291331    , 0.26764495    ,
     *  0.26318633    ,
     *  0.33869123    , 0.32482973    , 0.31259298    , 0.30195492    ,
     *  0.29281494    , 0.28502571    , 0.27841769    , 0.27281791    ,
     *  0.26806261    ,
     *  0.34624292    , 0.33210868    , 0.31952970    , 0.30850962    ,
     *  0.29897361    , 0.29079447    , 0.28381671    , 0.27787585    ,
     *  0.27281214    ,
     *  0.35362059    , 0.33924406    , 0.32634749    , 0.31496246    ,
     *  0.30503959    , 0.29647247    , 0.28912093    , 0.28283058    ,
     *  0.27744725    ,
     *  0.36082692    , 0.34623755    , 0.33304846    , 0.32131696    ,
     *  0.31101842    , 0.30206744    , 0.29434012    , 0.28769347    ,
     *  0.28198036    ,
     *  0.36786499    , 0.35309072    , 0.33963419    , 0.32757582    ,
     *  0.31691455    , 0.30758596    , 0.29948301    , 0.29247512    ,
     *  0.28642346    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.37473827    , 0.35980520    , 0.34610589    , 0.33374099    ,
     *  0.32273148    , 0.31303349    , 0.30455714    , 0.29718508    ,
     *  0.29078780    ,
     *  0.38145071    , 0.36638278    , 0.35246456    , 0.33981383    ,
     *  0.32847180    , 0.31841435    , 0.30956887    , 0.30183174    ,
     *  0.29508361    ,
     *  0.38800673    , 0.37282555    , 0.35871112    , 0.34579527    ,
     *  0.33413732    , 0.32373191    , 0.31452341    , 0.30642228    ,
     *  0.29931995    ,
     *  0.39441117    , 0.37913592    , 0.36484656    , 0.35168595    ,
     *  0.33972927    , 0.32898861    , 0.31942487    , 0.31096268    ,
     *  0.30350473    ,
     *  0.40066922    , 0.38531665    , 0.37087202    , 0.35748635    ,
     *  0.34524838    , 0.33418615    , 0.32427640    , 0.31545781    ,
     *  0.30764462    ,
     *  0.40678639    , 0.39137086    , 0.37678886    , 0.36319692    ,
     *  0.35069506    , 0.33932564    , 0.32908031    , 0.31991153    ,
     *  0.31174521    ,
     *  0.41276842    , 0.39730200    , 0.38259870    , 0.36881820    ,
     *  0.35606954    , 0.34440769    , 0.33383819    , 0.32432677    ,
     *  0.31581098    ,
     *  0.41862124    , 0.40311385    , 0.38830347    , 0.37435084    ,
     *  0.36137192    , 0.34943259    , 0.33855104    , 0.32870567    ,
     *  0.31984549    ,
     *  0.42435093    , 0.40881044    , 0.39390537    , 0.37979569    ,
     *  0.36660236    , 0.35440038    , 0.34321939    , 0.33304971    ,
     *  0.32385146    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.42996366    , 0.41439607    , 0.39940692    , 0.38515386    ,
     *  0.37176105    , 0.35931100    , 0.34784346    , 0.33735980    ,
     *  0.32783086    ,
     *  0.43546568    , 0.41987525    , 0.40481091    , 0.39042670    ,
     *  0.37684836    , 0.36416435    , 0.35242321    , 0.34163645    ,
     *  0.33178505    ,
     *  0.44086329    , 0.42525270    , 0.41012043    , 0.39561583    ,
     *  0.38186484    , 0.36896037    , 0.35695848    , 0.34587982    ,
     *  0.33571490    ,
     *  0.44616281    , 0.43053331    , 0.41533881    , 0.40072317    ,
     *  0.38681126    , 0.37369912    , 0.36144904    , 0.35008983    ,
     *  0.33962087    ,
     *  0.45137063    , 0.43572215    , 0.42046969    , 0.40575092    ,
     *  0.39168867    , 0.37838080    , 0.36589469    , 0.35426631    ,
     *  0.34350311    ,
     *  0.45649313    , 0.44082446    , 0.42551692    , 0.41070160    ,
     *  0.39649836    , 0.38300584    , 0.37029534    , 0.35840897    ,
     *  0.34736156    ,
     *  0.46153677    , 0.44584561    , 0.43048462    , 0.41557801    ,
     *  0.40124195    , 0.38757489    , 0.37465099    , 0.36251758    ,
     *  0.35119604    ,
     *  0.46650802    , 0.45079113    , 0.43537715    , 0.42038324    ,
     *  0.40592135    , 0.39208886    , 0.37896186    , 0.36659194    ,
     *  0.35500629    ,
     *  0.47141342    , 0.45566674    , 0.44019912    , 0.42512071    ,
     *  0.41053880    , 0.39654898    , 0.38322839    , 0.37063202    ,
     *  0.35879207    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.47625961    , 0.46047828    , 0.44495538    , 0.42979414    ,
     *  0.41509686    , 0.40095676    , 0.38745127    , 0.37463793    ,
     *  0.36255322    ,
     *  0.48105331    , 0.46523178    , 0.44965105    , 0.43440754    ,
     *  0.41959844    , 0.40531408    , 0.39163148    , 0.37861001    ,
     *  0.36628968    ,
     *  0.48580137    , 0.46993348    , 0.45429147    , 0.43896525    ,
     *  0.42404679    , 0.40962315    , 0.39577034    , 0.38254885    ,
     *  0.37000157    ,
     *  0.49051079    , 0.47458980    , 0.45888229    , 0.44347195    ,
     *  0.42844552    , 0.41388653    , 0.39986947    , 0.38645533    ,
     *  0.37368921    ,
     *  0.49518879    , 0.47920740    , 0.46342941    , 0.44793263    ,
     *  0.43279862    , 0.41810719    , 0.40393088    , 0.39033066    ,
     *  0.37735320    ,
     *  0.49984275    , 0.48379318    , 0.46793903    , 0.45235260    ,
     *  0.43711043    , 0.42228846    , 0.40795697    , 0.39417636    ,
     *  0.38099439    ,
     *  0.50448034    , 0.48835431    , 0.47241767    , 0.45673756    ,
     *  0.44138570    , 0.42643410    , 0.41195051    , 0.39799437    ,
     *  0.38461399    ,
     *  0.50910951    , 0.49289826    , 0.47687215    , 0.46109356    ,
     *  0.44562956    , 0.43054827    , 0.41591470    , 0.40178698    ,
     *  0.38821351    ,
     *  0.51373852    , 0.49743283    , 0.48130967    , 0.46542701    ,
     *  0.44984756    , 0.43463556    , 0.41985318    , 0.40555692    ,
     *  0.39179490    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.51837599    , 0.50196619    , 0.48573777    , 0.46974474    ,
     *  0.45404566    , 0.43870101    , 0.42377001    , 0.40930734    ,
     *  0.39536045    ,
     *  0.52303095    , 0.50650686    , 0.49016442    , 0.47405399    ,
     *  0.45823027    , 0.44275011    , 0.42766976    , 0.41304185    ,
     *  0.39891292    ,
     *  0.52771286    , 0.51106382    , 0.49459798    , 0.47836242    ,
     *  0.46240824    , 0.44678882    , 0.43155742    , 0.41676454    ,
     *  0.40245550    ,
     *  0.53243164    , 0.51564648    , 0.49904729    , 0.48267817    ,
     *  0.46658690    , 0.45082357    , 0.43543852    , 0.42047997    ,
     *  0.40599185    ,
     *  0.53719773    , 0.52026477    , 0.50352166    , 0.48700985    ,
     *  0.47077408    , 0.45486133    , 0.43931907    , 0.42419321    ,
     *  0.40952615    ,
     *  0.54202215    , 0.52492913    , 0.50803091    , 0.49136659    ,
     *  0.47497813    , 0.45890957    , 0.44320562    , 0.42790988    ,
     *  0.41306304    ,
     *  0.54691650    , 0.52965058    , 0.51258543    , 0.49575806    ,
     *  0.47920792    , 0.46297631    , 0.44710528    , 0.43163612    ,
     *  0.41660774    ,
     *  0.55189304    , 0.53444075    , 0.51719618    , 0.50019451    ,
     *  0.48347290    , 0.46707013    , 0.45102570    , 0.43537864    ,
     *  0.42016599    ,
     *  0.55696471    , 0.53931195    , 0.52187478    , 0.50468681    ,
     *  0.48778314    , 0.47120021    , 0.45497515    , 0.43914474    ,
     *  0.42374414    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  9.46613035E-02, 9.68723679E-02, 9.91311134E-02, 0.10143834    ,
     *  0.10379487    , 0.10620152    , 0.10865912    , 0.11116849    ,
     *  0.11373049    ,
     *  9.46615186E-02, 9.68725792E-02, 9.91313206E-02, 0.10143855    ,
     *  0.10379507    , 0.10620171    , 0.10865930    , 0.11116867    ,
     *  0.11373066    ,
     *  9.46615432E-02, 9.68726034E-02, 9.91313444E-02, 0.10143857    ,
     *  0.10379509    , 0.10620174    , 0.10865932    , 0.11116869    ,
     *  0.11373068    ,
     *  9.46616997E-02, 9.68727572E-02, 9.91314951E-02, 0.10143872    ,
     *  0.10379524    , 0.10620188    , 0.10865946    , 0.11116882    ,
     *  0.11373081    ,
     *  9.46619185E-02, 9.68729722E-02, 9.91317059E-02, 0.10143892    ,
     *  0.10379544    , 0.10620207    , 0.10865965    , 0.11116901    ,
     *  0.11373098    ,
     *  9.46622199E-02, 9.68732683E-02, 9.91319962E-02, 0.10143921    ,
     *  0.10379572    , 0.10620234    , 0.10865991    , 0.11116926    ,
     *  0.11373122    ,
     *  9.46626290E-02, 9.68736702E-02, 9.91323902E-02, 0.10143959    ,
     *  0.10379609    , 0.10620271    , 0.10866026    , 0.11116960    ,
     *  0.11373155    ,
     *  9.46631765E-02, 9.68742081E-02, 9.91329177E-02, 0.10144011    ,
     *  0.10379660    , 0.10620320    , 0.10866074    , 0.11117006    ,
     *  0.11373199    ,
     *  9.46639002E-02, 9.68749191E-02, 9.91336148E-02, 0.10144079    ,
     *  0.10379726    , 0.10620384    , 0.10866137    , 0.11117066    ,
     *  0.11373257    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  9.46648449E-02, 9.68758473E-02, 9.91345249E-02, 0.10144168    ,
     *  0.10379813    , 0.10620469    , 0.10866218    , 0.11117145    ,
     *  0.11373333    ,
     *  9.46660643E-02, 9.68770454E-02, 9.91356996E-02, 0.10144283    ,
     *  0.10379925    , 0.10620578    , 0.10866324    , 0.11117247    ,
     *  0.11373431    ,
     *  9.46676212E-02, 9.68785751E-02, 9.91371994E-02, 0.10144430    ,
     *  0.10380068    , 0.10620717    , 0.10866459    , 0.11117377    ,
     *  0.11373556    ,
     *  9.46695889E-02, 9.68805083E-02, 9.91390950E-02, 0.10144615    ,
     *  0.10380249    , 0.10620893    , 0.10866629    , 0.11117542    ,
     *  0.11373714    ,
     *  9.46720518E-02, 9.68829281E-02, 9.91414676E-02, 0.10144847    ,
     *  0.10380475    , 0.10621113    , 0.10866843    , 0.11117748    ,
     *  0.11373912    ,
     *  9.46751066E-02, 9.68859296E-02, 9.91444106E-02, 0.10145135    ,
     *  0.10380756    , 0.10621386    , 0.10867107    , 0.11118003    ,
     *  0.11374157    ,
     *  9.46788632E-02, 9.68896205E-02, 9.91480296E-02, 0.10145489    ,
     *  0.10381102    , 0.10621722    , 0.10867433    , 0.11118317    ,
     *  0.11374459    ,
     *  9.46834452E-02, 9.68941225E-02, 9.91524439E-02, 0.10145921    ,
     *  0.10381523    , 0.10622131    , 0.10867830    , 0.11118700    ,
     *  0.11374827    ,
     *  9.46889913E-02, 9.68995718E-02, 9.91577870E-02, 0.10146444    ,
     *  0.10382033    , 0.10622627    , 0.10868310    , 0.11119164    ,
     *  0.11375273    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  9.46956556E-02, 9.69061197E-02, 9.91642075E-02, 0.10147072    ,
     *  0.10382645    , 0.10623223    , 0.10868887    , 0.11119721    ,
     *  0.11375808    ,
     *  9.47036086E-02, 9.69139340E-02, 9.91718697E-02, 0.10147821    ,
     *  0.10383376    , 0.10623934    , 0.10869577    , 0.11120386    ,
     *  0.11376447    ,
     *  9.47130380E-02, 9.69231990E-02, 9.91809545E-02, 0.10148710    ,
     *  0.10384243    , 0.10624777    , 0.10870394    , 0.11121175    ,
     *  0.11377205    ,
     *  9.47241493E-02, 9.69341166E-02, 9.91916600E-02, 0.10149757    ,
     *  0.10385265    , 0.10625771    , 0.10871357    , 0.11122104    ,
     *  0.11378098    ,
     *  9.47371664E-02, 9.69469070E-02, 9.92042020E-02, 0.10150984    ,
     *  0.10386462    , 0.10626935    , 0.10872485    , 0.11123193    ,
     *  0.11379145    ,
     *  9.47523326E-02, 9.69618093E-02, 9.92188151E-02, 0.10152414    ,
     *  0.10387857    , 0.10628292    , 0.10873799    , 0.11124463    ,
     *  0.11380364    ,
     *  9.47699112E-02, 9.69790823E-02, 9.92357532E-02, 0.10154071    ,
     *  0.10389473    , 0.10629864    , 0.10875323    , 0.11125934    ,
     *  0.11381778    ,
     *  9.47901860E-02, 9.69990049E-02, 9.92552901E-02, 0.10155982    ,
     *  0.10391338    , 0.10631678    , 0.10877081    , 0.11127631    ,
     *  0.11383409    ,
     *  9.48134623E-02, 9.70218774E-02, 9.92777202E-02, 0.10158176    ,
     *  0.10393479    , 0.10633760    , 0.10879100    , 0.11129580    ,
     *  0.11385283    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  9.48400677E-02, 9.70480219E-02, 9.93033597E-02, 0.10160685    ,
     *  0.10395927    , 0.10636141    , 0.10881408    , 0.11131809    ,
     *  0.11387425    ,
     *  9.48703532E-02, 9.70777834E-02, 9.93325474E-02, 0.10163541    ,
     *  0.10398714    , 0.10638852    , 0.10884036    , 0.11134346    ,
     *  0.11389864    ,
     *  9.49046939E-02, 9.71115309E-02, 9.93656452E-02, 0.10166779    ,
     *  0.10401874    , 0.10641927    , 0.10887017    , 0.11137225    ,
     *  0.11392632    ,
     *  9.49321539E-02, 9.71385173E-02, 9.93921129E-02, 0.10169369    ,
     *  0.10404401    , 0.10644386    , 0.10889401    , 0.11139527    ,
     *  0.11394846    ,
     *  9.49620811E-02, 9.71679290E-02, 9.94209602E-02, 0.10172192    ,
     *  0.10407156    , 0.10647066    , 0.10892000    , 0.11142038    ,
     *  0.11397260    ,
     *  9.49946410E-02, 9.71999288E-02, 9.94523470E-02, 0.10175263    ,
     *  0.10410154    , 0.10649983    , 0.10894828    , 0.11144770    ,
     *  0.11399887    ,
     *  9.50300067E-02, 9.72346872E-02, 9.94864405E-02, 0.10178600    ,
     *  0.10413410    , 0.10653151    , 0.10897901    , 0.11147738    ,
     *  0.11402743    ,
     *  9.50683595E-02, 9.72723824E-02, 9.95234161E-02, 0.10182218    ,
     *  0.10416942    , 0.10656589    , 0.10901235    , 0.11150959    ,
     *  0.11405840    ,
     *  9.51098890E-02, 9.73132011E-02, 9.95634571E-02, 0.10186137    ,
     *  0.10420767    , 0.10660311    , 0.10904846    , 0.11154448    ,
     *  0.11409197    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  9.51547938E-02, 9.73573388E-02, 9.96067555E-02, 0.10190375    ,
     *  0.10424904    , 0.10664338    , 0.10908751    , 0.11158222    ,
     *  0.11412828    ,
     *  9.52032818E-02, 9.74050000E-02, 9.96535125E-02, 0.10194951    ,
     *  0.10429372    , 0.10668687    , 0.10912970    , 0.11162299    ,
     *  0.11416752    ,
     *  9.52555705E-02, 9.74563990E-02, 9.97039386E-02, 0.10199887    ,
     *  0.10434191    , 0.10673378    , 0.10917522    , 0.11166698    ,
     *  0.11420986    ,
     *  9.53118878E-02, 9.75117600E-02, 9.97582544E-02, 0.10205204    ,
     *  0.10439383    , 0.10678432    , 0.10922426    , 0.11171439    ,
     *  0.11425549    ,
     *  9.53724723E-02, 9.75713181E-02, 9.98166909E-02, 0.10210925    ,
     *  0.10444969    , 0.10683871    , 0.10927703    , 0.11176542    ,
     *  0.11430462    ,
     *  9.54375742E-02, 9.76353196E-02, 9.98794903E-02, 0.10217074    ,
     *  0.10450973    , 0.10689717    , 0.10933377    , 0.11182028    ,
     *  0.11435745    ,
     *  9.55074557E-02, 9.77040228E-02, 9.99469068E-02, 0.10223674    ,
     *  0.10457419    , 0.10695995    , 0.10939471    , 0.11187921    ,
     *  0.11441420    ,
     *  9.55823919E-02, 9.77776986E-02, 0.10001921    , 0.10230754    ,
     *  0.10464334    , 0.10702729    , 0.10946008    , 0.11194245    ,
     *  0.11447512    ,
     *  9.56626714E-02, 9.78566313E-02, 0.10009667    , 0.10238339    ,
     *  0.10471743    , 0.10709946    , 0.10953016    , 0.11201024    ,
     *  0.11454043    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  9.57485973E-02, 9.79411194E-02, 0.10017959    , 0.10246460    ,
     *  0.10479676    , 0.10717674    , 0.10960520    , 0.11208284    ,
     *  0.11461040    ,
     *  9.58404881E-02, 9.80314767E-02, 0.10026828    , 0.10255146    ,
     *  0.10488162    , 0.10725941    , 0.10968549    , 0.11216055    ,
     *  0.11468530    ,
     *  9.59386785E-02, 9.81280329E-02, 0.10036305    , 0.10264429    ,
     *  0.10497233    , 0.10734779    , 0.10977134    , 0.11224364    ,
     *  0.11476541    ,
     *  9.60435205E-02, 9.82311347E-02, 0.10046426    , 0.10274342    ,
     *  0.10506920    , 0.10744220    , 0.10986306    , 0.11233244    ,
     *  0.11485104    ,
     *  9.61553849E-02, 9.83411474E-02, 0.10057226    , 0.10284922    ,
     *  0.10517260    , 0.10754298    , 0.10996098    , 0.11242725    ,
     *  0.11494249    ,
     *  9.62746617E-02, 9.84584552E-02, 0.10068742    , 0.10296205    ,
     *  0.10528288    , 0.10765047    , 0.11006545    , 0.11252843    ,
     *  0.11504011    ,
     *  9.64017624E-02, 9.85834632E-02, 0.10081016    , 0.10308231    ,
     *  0.10540043    , 0.10776508    , 0.11017684    , 0.11263634    ,
     *  0.11514425    ,
     *  9.65371206E-02, 9.87165985E-02, 0.10094088    , 0.10321040    ,
     *  0.10552566    , 0.10788718    , 0.11029554    , 0.11275136    ,
     *  0.11525527    ,
     *  9.66811938E-02, 9.88583117E-02, 0.10108003    , 0.10334677    ,
     *  0.10565899    , 0.10801720    , 0.11042197    , 0.11287388    ,
     *  0.11537357    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  9.68344651E-02, 9.90090782E-02, 0.10122808    , 0.10349187    ,
     *  0.10580087    , 0.10815558    , 0.11055655    , 0.11300434    ,
     *  0.11549957    ,
     *  9.69974448E-02, 9.91694005E-02, 0.10138553    , 0.10364619    ,
     *  0.10595179    , 0.10830280    , 0.11069974    , 0.11314318    ,
     *  0.11563371    ,
     *  9.71706724E-02, 9.93398093E-02, 0.10155289    , 0.10381024    ,
     *  0.10611224    , 0.10845934    , 0.11085204    , 0.11329087    ,
     *  0.11577643    ,
     *  9.73547186E-02, 9.95208660E-02, 0.10173072    , 0.10398456    ,
     *  0.10628276    , 0.10862573    , 0.11101394    , 0.11344793    ,
     *  0.11592825    ,
     *  9.75501871E-02, 9.97131645E-02, 0.10191960    , 0.10416974    ,
     *  0.10646391    , 0.10880252    , 0.11118600    , 0.11361487    ,
     *  0.11608967    ,
     *  9.77577176E-02, 9.99173335E-02, 0.10212014    , 0.10436637    ,
     *  0.10665629    , 0.10899029    , 0.11136878    , 0.11379225    ,
     *  0.11626123    ,
     *  9.80351292E-02, 0.10019026    , 0.10238824    , 0.10462924    ,
     *  0.10691352    , 0.10924140    , 0.11161327    , 0.11402958    ,
     *  0.11649086    ,
     *  9.83338644E-02, 0.10048416    , 0.10267696    , 0.10491237    ,
     *  0.10719059    , 0.10951192    , 0.11187672    , 0.11428540    ,
     *  0.11673846    ,
     *  9.86554468E-02, 0.10080054    , 0.10298776    , 0.10521717    ,
     *  0.10748892    , 0.10980326    , 0.11216050    , 0.11456104    ,
     *  0.11700533    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  9.90015201E-02, 0.10114101    , 0.10332225    , 0.10554522    ,
     *  0.10781003    , 0.11011688    , 0.11246606    , 0.11485792    ,
     *  0.11729288    ,
     *  9.93738586E-02, 0.10150731    , 0.10368210    , 0.10589817    ,
     *  0.10815556    , 0.11045441    , 0.11279497    , 0.11517757    ,
     *  0.11760260    ,
     *  9.97743810E-02, 0.10190131    , 0.10406918    , 0.10627783    ,
     *  0.10852726    , 0.11081756    , 0.11314893    , 0.11552165    ,
     *  0.11793610    ,
     *  0.10020516    , 0.10232506    , 0.10448546    , 0.10668615    ,
     *  0.10892705    , 0.11120820    , 0.11352975    , 0.11589195    ,
     *  0.11829513    ,
     *  0.10066846    , 0.10278075    , 0.10493311    , 0.10712524    ,
     *  0.10935699    , 0.11162835    , 0.11393941    , 0.11629039    ,
     *  0.11868156    ,
     *  0.10116672    , 0.10327077    , 0.10541445    , 0.10759738    ,
     *  0.10981931    , 0.11208018    , 0.11438004    , 0.11671904    ,
     *  0.11909743    ,
     *  0.10170260    , 0.10379772    , 0.10593203    , 0.10810503    ,
     *  0.11031643    , 0.11256607    , 0.11485394    , 0.11718015    ,
     *  0.11954492    ,
     *  0.10227901    , 0.10436444    , 0.10648861    , 0.10865091    ,
     *  0.11085097    , 0.11308856    , 0.11536361    , 0.11767617    ,
     *  0.12002642    ,
     *  0.10289914    , 0.10497402    , 0.10708720    , 0.10923796    ,
     *  0.11142581    , 0.11365046    , 0.11591177    , 0.11820975    ,
     *  0.12054451    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.10356647    , 0.10562986    , 0.10773111    , 0.10986938    ,
     *  0.11204408    , 0.11425482    , 0.11650141    , 0.11878379    ,
     *  0.12110202    ,
     *  0.10428486    , 0.10633571    , 0.10842399    , 0.11054872    ,
     *  0.11270921    , 0.11490499    , 0.11713578    , 0.11940145    ,
     *  0.12170202    ,
     *  0.10505857    , 0.10709570    , 0.10916984    , 0.11127989    ,
     *  0.11342502    , 0.11560467    , 0.11781847    , 0.12006623    ,
     *  0.12234791    ,
     *  0.10589237    , 0.10791443    , 0.10997315    , 0.11206722    ,
     *  0.11419572    , 0.11635794    , 0.11855346    , 0.12078199    ,
     *  0.12304344    ,
     *  0.10679158    , 0.10879709    , 0.11083891    , 0.11291558    ,
     *  0.11502600    , 0.11716939    , 0.11934518    , 0.12155303    ,
     *  0.12379279    ,
     *  0.10776223    , 0.10974948    , 0.11177276    , 0.11383041    ,
     *  0.11592117    , 0.11804413    , 0.12019861    , 0.12238419    ,
     *  0.12460064    ,
     *  0.10915820    , 0.11111848    , 0.11311452    , 0.11514437    ,
     *  0.11720654    , 0.11929991    , 0.12142367    , 0.12357725    ,
     *  0.12576033    ,
     *  0.11070949    , 0.11263878    , 0.11460372    , 0.11660203    ,
     *  0.11863194    , 0.12069212    , 0.12278157    , 0.12489958    ,
     *  0.12704571    ,
     *  0.11244969    , 0.11434291    , 0.11627191    , 0.11823399    ,
     *  0.12022707    , 0.12224956    , 0.12430026    , 0.12637828    ,
     *  0.12848304    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.11286773    , 0.11475209    , 0.11667228    , 0.11862552    ,
     *  0.12060965    , 0.12262301    , 0.12466435    , 0.12673275    ,
     *  0.12882757    ,
     *  0.11329043    , 0.11516574    , 0.11707696    , 0.11902121    ,
     *  0.12099625    , 0.12300035    , 0.12503220    , 0.12709085    ,
     *  0.12917563    ,
     *  0.11371781    , 0.11558388    , 0.11748596    , 0.11942107    ,
     *  0.12138687    , 0.12338158    , 0.12540382    , 0.12745261    ,
     *  0.12952723    ,
     *  0.11414989    , 0.11600654    , 0.11789932    , 0.11982512    ,
     *  0.12178154    , 0.12376671    , 0.12577922    , 0.12781802    ,
     *  0.12988238    ,
     *  0.11458669    , 0.11643374    , 0.11831704    , 0.12023338    ,
     *  0.12218026    , 0.12415576    , 0.12615840    , 0.12818710    ,
     *  0.13024107    ,
     *  0.11502825    , 0.11686549    , 0.11873913    , 0.12064585    ,
     *  0.12258305    , 0.12454874    , 0.12654139    , 0.12855985    ,
     *  0.13060332    ,
     *  0.11547457    , 0.11730182    , 0.11916563    , 0.12106255    ,
     *  0.12298992    , 0.12494566    , 0.12692817    , 0.12893628    ,
     *  0.13096913    ,
     *  0.11592569    , 0.11774275    , 0.11959653    , 0.12148351    ,
     *  0.12340088    , 0.12534652    , 0.12731877    , 0.12931639    ,
     *  0.13133850    ,
     *  0.11638163    , 0.11818829    , 0.12003187    , 0.12190872    ,
     *  0.12381595    , 0.12575134    , 0.12771318    , 0.12970020    ,
     *  0.13171145    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.11684240    , 0.11863846    , 0.12047165    , 0.12233820    ,
     *  0.12423512    , 0.12616012    , 0.12811143    , 0.13008770    ,
     *  0.13208798    ,
     *  0.11730804    , 0.11909328    , 0.12091590    , 0.12277197    ,
     *  0.12465843    , 0.12657288    , 0.12851351    , 0.13047891    ,
     *  0.13246808    ,
     *  0.11777855    , 0.11955277    , 0.12136461    , 0.12321004    ,
     *  0.12508586    , 0.12698963    , 0.12891943    , 0.13087383    ,
     *  0.13285177    ,
     *  0.11825396    , 0.12001694    , 0.12181782    , 0.12365241    ,
     *  0.12551744    , 0.12741036    , 0.12932920    , 0.13127246    ,
     *  0.13323904    ,
     *  0.12166724    , 0.12334662    , 0.12506634    , 0.12682119    ,
     *  0.12860711    , 0.13042091    , 0.13226010    , 0.13412279    ,
     *  0.13600755    ,
     *  0.12531999    , 0.12690443    , 0.12853273    , 0.13019850    ,
     *  0.13189671    , 0.13362343    , 0.13537561    , 0.13715086    ,
     *  0.13894734    ,
     *  0.12921630    , 0.13069358    , 0.13221945    , 0.13378612    ,
     *  0.13538747    , 0.13701871    , 0.13867607    , 0.14035661    ,
     *  0.14205807    ,
     *  0.13335829    , 0.13471544    , 0.13612725    , 0.13758429    ,
     *  0.13907919    , 0.14060612    , 0.14216053    , 0.14373885    ,
     *  0.14533827    ,
     *  0.13774565    , 0.13896917    , 0.14025485    , 0.14159138    ,
     *  0.14296991    , 0.14438348    , 0.14582660    , 0.14729498    ,
     *  0.14878520    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.14237523    , 0.14345136    , 0.14459863    , 0.14580360    ,
     *  0.14705574    , 0.14834678    , 0.14967022    , 0.15102089    ,
     *  0.15239472    ,
     *  0.14724066    , 0.14815569    , 0.14915234    , 0.15021475    ,
     *  0.15133056    , 0.15249002    , 0.15368545    , 0.15491076    ,
     *  0.15616112    ,
     *  0.15233196    , 0.15307260    , 0.15390678    , 0.15481602    ,
     *  0.15578588    , 0.15680499    , 0.15786438    , 0.15895693    ,
     *  0.16007698    ,
     *  0.15763532    , 0.15818909    , 0.15884968    , 0.15959576    ,
     *  0.16041062    , 0.16128114    , 0.16219694    , 0.16314979    ,
     *  0.16413310    ,
     *  0.16313293    , 0.16348857    , 0.16396553    , 0.16453938    ,
     *  0.16519105    , 0.16590550    , 0.16667086    , 0.16747767    ,
     *  0.16831839    ,
     *  0.16880303    , 0.16895090    , 0.16923556    , 0.16962939    ,
     *  0.17011075    , 0.17066264    , 0.17127158    , 0.17192685    ,
     *  0.17261987    ,
     *  0.17462011    , 0.17455251    , 0.17463793    , 0.17484541    ,
     *  0.17515070    , 0.17553473    , 0.17598236    , 0.17648155    ,
     *  0.17702265    ,
     *  0.18055530    , 0.18026674    , 0.18014790    , 0.18016442    ,
     *  0.18028941    , 0.18050164    , 0.18078432    , 0.18112404    ,
     *  0.18151002    ,
     *  0.18657706    , 0.18606437    , 0.18573831    , 0.18556112    ,
     *  0.18550320    , 0.18554123    , 0.18565667    , 0.18583475    ,
     *  0.18606359    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.19265194    , 0.19191427    , 0.19138010    , 0.19100832    ,
     *  0.19076664    , 0.19062959    , 0.19057696    , 0.19059257    ,
     *  0.19066345    ,
     *  0.19874562    , 0.19778423    , 0.19704303    , 0.19647758    ,
     *  0.19605294    , 0.19574152    , 0.19552141    , 0.19537507    ,
     *  0.19528842    ,
     *  0.20482397    , 0.20364191    , 0.20269645    , 0.20193987    ,
     *  0.20133461    , 0.20085098    , 0.20046537    , 0.20015890    ,
     *  0.19991639    ,
     *  0.21085428    , 0.20945582    , 0.20831017    , 0.20736631    ,
     *  0.20658408    , 0.20593166    , 0.20538378    , 0.20492020    ,
     *  0.20452466    ,
     *  0.21680631    , 0.21519636    , 0.21385535    , 0.21272897    ,
     *  0.21177436    , 0.21095760    , 0.21025171    , 0.20963509    ,
     *  0.20909038    ,
     *  0.22265334    , 0.22083671    , 0.21930538    , 0.21800160    ,
     *  0.21687978    , 0.21590379    , 0.21504490    , 0.21428010    ,
     *  0.21359092    ,
     *  0.22837297    , 0.22635371    , 0.22463664    , 0.22316045    ,
     *  0.22187665    , 0.22074682    , 0.21974034    , 0.21883275    ,
     *  0.21800440    ,
     *  0.23394771    , 0.23172842    , 0.22982914    , 0.22818482    ,
     *  0.22674388    , 0.22546540    , 0.22431679    , 0.22327200    ,
     *  0.22231010    ,
     *  0.23936525    , 0.23694657    , 0.23486703    , 0.23305762    ,
     *  0.23146346    , 0.23004094    , 0.22875530    , 0.22757873    ,
     *  0.22648893    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.24461848    , 0.24199870    , 0.23973884    , 0.23776572    ,
     *  0.23602093    , 0.23445794    , 0.23303959    , 0.23173616    ,
     *  0.23052377    ,
     *  0.24970512    , 0.24688008    , 0.24443756    , 0.24230010    ,
     *  0.24040557    , 0.23870427    , 0.23715643    , 0.23573017    ,
     *  0.23439989    ,
     *  0.25462731    , 0.25159040    , 0.24896052    , 0.24665589    ,
     *  0.24461053    , 0.24277137    , 0.24109580    , 0.23954959    ,
     *  0.23810518    ,
     *  0.25939085    , 0.25613327    , 0.25330902    , 0.25083215    ,
     *  0.24863276    , 0.24665430    , 0.24485110    , 0.24318636    ,
     *  0.24163035    ,
     *  0.26400445    , 0.26051559    , 0.25748791    , 0.25483157    ,
     *  0.25247284    , 0.25035161    , 0.24841904    , 0.24663555    ,
     *  0.24496907    ,
     *  0.26847893    , 0.26474685    , 0.26150497    , 0.25866002    ,
     *  0.25613463    , 0.25386518    , 0.25179959    , 0.24989539    ,
     *  0.24811796    ,
     *  0.27282644    , 0.26883842    , 0.26537031    , 0.26232600    ,
     *  0.25962484    , 0.25719985    , 0.25499574    , 0.25296706    ,
     *  0.25107655    ,
     *  0.27705977    , 0.27280285    , 0.26909573    , 0.26584011    ,
     *  0.26295258    , 0.26036306    , 0.25801318    , 0.25585453    ,
     *  0.25384711    ,
     *  0.28119179    , 0.27665327    , 0.27269404    , 0.26921444    ,
     *  0.26612881    , 0.26336440    , 0.26085995    , 0.25856420    ,
     *  0.25643442    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.28523496    , 0.28040285    , 0.27617860    , 0.27246201    ,
     *  0.26916584    , 0.26621511    , 0.26354602    , 0.26110461    ,
     *  0.25884552    ,
     *  0.28920101    , 0.28406437    , 0.27956276    , 0.27559628    ,
     *  0.27207679    , 0.26892764    , 0.26608285    , 0.26348604    ,
     *  0.26108936    ,
     *  0.29310068    , 0.28764991    , 0.28285952    , 0.27863072    ,
     *  0.27487519    , 0.27151517    , 0.26848296    , 0.26572009    ,
     *  0.26317644    ,
     *  0.29694364    , 0.29117063    , 0.28608121    , 0.28157845    ,
     *  0.27757453    , 0.27399120    , 0.27075952    , 0.26781933    ,
     *  0.26511847    ,
     *  0.30073835    , 0.29463663    , 0.28923928    , 0.28445194    ,
     *  0.28018797    , 0.27636921    , 0.27292600    , 0.26979687    ,
     *  0.26692800    ,
     *  0.30449211    , 0.29805685    , 0.29234416    , 0.28726285    ,
     *  0.28272808    , 0.27866234    , 0.27499579    , 0.27166608    ,
     *  0.26861807    ,
     *  0.30821110    , 0.30143912    , 0.29540518    , 0.29002185    ,
     *  0.28520661    , 0.28088318    , 0.27698197    , 0.27344025    ,
     *  0.27020191    ,
     *  0.31190043    , 0.30479013    , 0.29843058    , 0.29273857    ,
     *  0.28763441    , 0.28304352    , 0.27889708    , 0.27513236    ,
     *  0.27169267    ,
     *  0.31556421    , 0.30811551    , 0.30142750    , 0.29542157    ,
     *  0.29002133    , 0.28515431    , 0.28075292    , 0.27675484    ,
     *  0.27310319    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.31920572    , 0.31141991    , 0.30440202    , 0.29807835    ,
     *  0.29237617    , 0.28722554    , 0.28256047    , 0.27831945    ,
     *  0.27444577    ,
     *  0.32282742    , 0.31470711    , 0.30735925    , 0.30071539    ,
     *  0.29470672    , 0.28926621    , 0.28432979    , 0.27983715    ,
     *  0.27573209    ,
     *  0.32643115    , 0.31798005    , 0.31030342    , 0.30333819    ,
     *  0.29701977    , 0.29128431    , 0.28607001    , 0.28131805    ,
     *  0.27697305    ,
     *  0.33001817    , 0.32124102    , 0.31323793    , 0.30595136    ,
     *  0.29932116    , 0.29328688    , 0.28778928    , 0.28277131    ,
     *  0.27817873    ,
     *  0.33358928    , 0.32449169    , 0.31616548    , 0.30855873    ,
     *  0.30161586    , 0.29528004    , 0.28949484    , 0.28420522    ,
     *  0.27935831    ,
     *  0.33714493    , 0.32773322    , 0.31908813    , 0.31116336    ,
     *  0.30390801    , 0.29726905    , 0.29119302    , 0.28562713    ,
     *  0.28052014    ,
     *  0.34068528    , 0.33096638    , 0.32200743    , 0.31376769    ,
     *  0.30620104    , 0.29925836    , 0.29288930    , 0.28704355    ,
     *  0.28167166    ,
     *  0.34421029    , 0.33419160    , 0.32492445    , 0.31637362    ,
     *  0.30849773    , 0.30125168    , 0.29458839    , 0.28846014    ,
     *  0.28281949    ,
     *  0.34771984    , 0.33740908    , 0.32783992    , 0.31898254    ,
     *  0.31080029    , 0.30325210    , 0.29629428    , 0.28988182    ,
     *  0.28396945    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.35121371    , 0.34061882    , 0.33075428    , 0.32159547    ,
     *  0.31311043    , 0.30526212    , 0.29801029    , 0.29131279    ,
     *  0.28512659    ,
     *  0.35469172    , 0.34382075    , 0.33366775    , 0.32421312    ,
     *  0.31542944    , 0.30728373    , 0.29973919    , 0.29275659    ,
     *  0.28629530    ,
     *  0.35815376    , 0.34701476    , 0.33658042    , 0.32683593    ,
     *  0.31775828    , 0.30931849    , 0.30148323    , 0.29421622    ,
     *  0.28747932    ,
     *  0.36159984    , 0.35020074    , 0.33949229    , 0.32946416    ,
     *  0.32009764    , 0.31136761    , 0.30324421    , 0.29569415    ,
     *  0.28868181    ,
     *  0.36503012    , 0.35337866    , 0.34240332    , 0.33209798    ,
     *  0.32244798    , 0.31343199    , 0.30502356    , 0.29719239    ,
     *  0.28990543    ,
     *  0.36844501    , 0.35654865    , 0.34531355    , 0.33473748    ,
     *  0.32480963    , 0.31551231    , 0.30682240    , 0.29871259    ,
     *  0.29115241    ,
     *  0.37184512    , 0.35971097    , 0.34822306    , 0.33738274    ,
     *  0.32718282    , 0.31760906    , 0.30864160    , 0.30025606    ,
     *  0.29242456    ,
     *  0.37523141    , 0.36286612    , 0.35113209    , 0.34003391    ,
     *  0.32956774    , 0.31972263    , 0.31048184    , 0.30182385    ,
     *  0.29372337    ,
     *  0.37860510    , 0.36601484    , 0.35404105    , 0.34269123    ,
     *  0.33196460    , 0.32185334    , 0.31234365    , 0.30341682    ,
     *  0.29505008    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.38196782    , 0.36915818    , 0.35695057    , 0.34535507    ,
     *  0.33437370    , 0.32400149    , 0.31422748    , 0.30503564    ,
     *  0.29640567    ,
     *  0.38532155    , 0.37229750    , 0.35986156    , 0.34802602    ,
     *  0.33679541    , 0.32616743    , 0.31613375    , 0.30668089    ,
     *  0.29779098    ,
     *  0.38866868    , 0.37543452    , 0.36277519    , 0.35070486    ,
     *  0.33923029    , 0.32835158    , 0.31806288    , 0.30835311    ,
     *  0.29920671    ,
     *  0.39201207    , 0.37857138    , 0.36569300    , 0.35339267    ,
     *  0.34167909    , 0.33055452    , 0.32001535    , 0.31005281    ,
     *  0.30065351    ,
     *  0.39535501    , 0.38171060    , 0.36861687    , 0.35609081    ,
     *  0.34414279    , 0.33277695    , 0.32199175    , 0.31178053    ,
     *  0.30213197    ,
     *  0.39870128    , 0.38485518    , 0.37154910    , 0.35880101    ,
     *  0.34662265    , 0.33501981    , 0.32399281    , 0.31353690    ,
     *  0.30364271    ,
     *  0.40205518    , 0.38800856    , 0.37449240    , 0.36152535    ,
     *  0.34912025    , 0.33728430    , 0.32601945    , 0.31532267    ,
     *  0.30518643    ,
     *  0.40542154    , 0.39117471    , 0.37744995    , 0.36426633    ,
     *  0.35163752    , 0.33957189    , 0.32807279    , 0.31713876    ,
     *  0.30676389    ,
     *  0.40880573    , 0.39435812    , 0.38042542    , 0.36702688    ,
     *  0.35417676    , 0.34188438    , 0.33015425    , 0.31898627    ,
     *  0.30837602    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.11634596    , 0.11901576    , 0.12174075    , 0.12452180    ,
     *  0.12735979    , 0.13025560    , 0.13321012    , 0.13622424    ,
     *  0.13929887    ,
     *  0.11634612    , 0.11901591    , 0.12174090    , 0.12452194    ,
     *  0.12735992    , 0.13025572    , 0.13321022    , 0.13622434    ,
     *  0.13929895    ,
     *  0.11634614    , 0.11901593    , 0.12174091    , 0.12452195    ,
     *  0.12735993    , 0.13025573    , 0.13321024    , 0.13622435    ,
     *  0.13929896    ,
     *  0.11634626    , 0.11901605    , 0.12174102    , 0.12452205    ,
     *  0.12736003    , 0.13025582    , 0.13321031    , 0.13622441    ,
     *  0.13929902    ,
     *  0.11634643    , 0.11901621    , 0.12174117    , 0.12452220    ,
     *  0.12736016    , 0.13025593    , 0.13321042    , 0.13622451    ,
     *  0.13929910    ,
     *  0.11634666    , 0.11901643    , 0.12174138    , 0.12452239    ,
     *  0.12736034    , 0.13025610    , 0.13321057    , 0.13622464    ,
     *  0.13929921    ,
     *  0.11634698    , 0.11901672    , 0.12174166    , 0.12452265    ,
     *  0.12736058    , 0.13025632    , 0.13321077    , 0.13622482    ,
     *  0.13929937    ,
     *  0.11634740    , 0.11901712    , 0.12174204    , 0.12452300    ,
     *  0.12736091    , 0.13025662    , 0.13321104    , 0.13622506    ,
     *  0.13929957    ,
     *  0.11634795    , 0.11901765    , 0.12174253    , 0.12452347    ,
     *  0.12736134    , 0.13025702    , 0.13321140    , 0.13622537    ,
     *  0.13929985    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.11634868    , 0.11901834    , 0.12174318    , 0.12452408    ,
     *  0.12736190    , 0.13025753    , 0.13321186    , 0.13622578    ,
     *  0.13930020    ,
     *  0.11634961    , 0.11901923    , 0.12174402    , 0.12452486    ,
     *  0.12736263    , 0.13025820    , 0.13321246    , 0.13622632    ,
     *  0.13930066    ,
     *  0.11635081    , 0.11902036    , 0.12174509    , 0.12452587    ,
     *  0.12736356    , 0.13025905    , 0.13321323    , 0.13622699    ,
     *  0.13930125    ,
     *  0.11635232    , 0.11902180    , 0.12174645    , 0.12452713    ,
     *  0.12736473    , 0.13026012    , 0.13321420    , 0.13622785    ,
     *  0.13930199    ,
     *  0.11635421    , 0.11902359    , 0.12174814    , 0.12452872    ,
     *  0.12736620    , 0.13026147    , 0.13321541    , 0.13622893    ,
     *  0.13930291    ,
     *  0.11635655    , 0.11902582    , 0.12175024    , 0.12453068    ,
     *  0.12736802    , 0.13026314    , 0.13321692    , 0.13623026    ,
     *  0.13930406    ,
     *  0.11635944    , 0.11902856    , 0.12175283    , 0.12453310    ,
     *  0.12737026    , 0.13026519    , 0.13321877    , 0.13623190    ,
     *  0.13930548    ,
     *  0.11636296    , 0.11903190    , 0.12175598    , 0.12453605    ,
     *  0.12737300    , 0.13026769    , 0.13322103    , 0.13623390    ,
     *  0.13930720    ,
     *  0.11636721    , 0.11903595    , 0.12175980    , 0.12453963    ,
     *  0.12737631    , 0.13027072    , 0.13322376    , 0.13623632    ,
     *  0.13930929    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.11637233    , 0.11904081    , 0.12176439    , 0.12454392    ,
     *  0.12738029    , 0.13027437    , 0.13322705    , 0.13623923    ,
     *  0.13931181    ,
     *  0.11637844    , 0.11904662    , 0.12176986    , 0.12454905    ,
     *  0.12738504    , 0.13027872    , 0.13323098    , 0.13624271    ,
     *  0.13931481    ,
     *  0.11638568    , 0.11905350    , 0.12177636    , 0.12455512    ,
     *  0.12739067    , 0.13028388    , 0.13323564    , 0.13624684    ,
     *  0.13931838    ,
     *  0.11639422    , 0.11906161    , 0.12178401    , 0.12456229    ,
     *  0.12739732    , 0.13028997    , 0.13324113    , 0.13625171    ,
     *  0.13932258    ,
     *  0.11640423    , 0.11907112    , 0.12179299    , 0.12457069    ,
     *  0.12740510    , 0.13029710    , 0.13324758    , 0.13625741    ,
     *  0.13932752    ,
     *  0.11641589    , 0.11908220    , 0.12180345    , 0.12458048    ,
     *  0.12741418    , 0.13030542    , 0.13325509    , 0.13626408    ,
     *  0.13933328    ,
     *  0.11642940    , 0.11909505    , 0.12181557    , 0.12459184    ,
     *  0.12742471    , 0.13031508    , 0.13326381    , 0.13627181    ,
     *  0.13933997    ,
     *  0.11644500    , 0.11910987    , 0.12182957    , 0.12460495    ,
     *  0.12743687    , 0.13032622    , 0.13327388    , 0.13628074    ,
     *  0.13934770    ,
     *  0.11646292    , 0.11912690    , 0.12184565    , 0.12462001    ,
     *  0.12745084    , 0.13033903    , 0.13328546    , 0.13629102    ,
     *  0.13935660    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.11648340    , 0.11914638    , 0.12186404    , 0.12463724    ,
     *  0.12746683    , 0.13035370    , 0.13329873    , 0.13630280    ,
     *  0.13936681    ,
     *  0.11650673    , 0.11916857    , 0.12188500    , 0.12465687    ,
     *  0.12748505    , 0.13037042    , 0.13331385    , 0.13631623    ,
     *  0.13937846    ,
     *  0.11653321    , 0.11919375    , 0.12190878    , 0.12467916    ,
     *  0.12750575    , 0.13038942    , 0.13333105    , 0.13633152    ,
     *  0.13939173    ,
     *  0.11655439    , 0.11921389    , 0.12192781    , 0.12469700    ,
     *  0.12752232    , 0.13040463    , 0.13334482    , 0.13634377    ,
     *  0.13940237    ,
     *  0.11657748    , 0.11923586    , 0.12194858    , 0.12471647    ,
     *  0.12754040    , 0.13042124    , 0.13335987    , 0.13635716    ,
     *  0.13941401    ,
     *  0.11660263    , 0.11925978    , 0.12197118    , 0.12473767    ,
     *  0.12756010    , 0.13043935    , 0.13337627    , 0.13637177    ,
     *  0.13942672    ,
     *  0.11662995    , 0.11928579    , 0.12199576    , 0.12476073    ,
     *  0.12758153    , 0.13045904    , 0.13339413    , 0.13638768    ,
     *  0.13944058    ,
     *  0.11665961    , 0.11931401    , 0.12202245    , 0.12478576    ,
     *  0.12760481    , 0.13048045    , 0.13341355    , 0.13640499    ,
     *  0.13945567    ,
     *  0.11669174    , 0.11934460    , 0.12205137    , 0.12481291    ,
     *  0.12763006    , 0.13050367    , 0.13343462    , 0.13642380    ,
     *  0.13947207    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.11672651    , 0.11937770    , 0.12208269    , 0.12484231    ,
     *  0.12765740    , 0.13052884    , 0.13345748    , 0.13644420    ,
     *  0.13948990    ,
     *  0.11676408    , 0.11941348    , 0.12211654    , 0.12487410    ,
     *  0.12768699    , 0.13055608    , 0.13348223    , 0.13646632    ,
     *  0.13950923    ,
     *  0.11680463    , 0.11945210    , 0.12215309    , 0.12490843    ,
     *  0.12771896    , 0.13058553    , 0.13350901    , 0.13649027    ,
     *  0.13953020    ,
     *  0.11684835    , 0.11949375    , 0.12219252    , 0.12494548    ,
     *  0.12775347    , 0.13061734    , 0.13353795    , 0.13651617    ,
     *  0.13955289    ,
     *  0.11689542    , 0.11953861    , 0.12223500    , 0.12498541    ,
     *  0.12779068    , 0.13065165    , 0.13356919    , 0.13654416    ,
     *  0.13957745    ,
     *  0.11694605    , 0.11958687    , 0.12228071    , 0.12502839    ,
     *  0.12783075    , 0.13068863    , 0.13360288    , 0.13657438    ,
     *  0.13960400    ,
     *  0.11700045    , 0.11963874    , 0.12232986    , 0.12507463    ,
     *  0.12787388    , 0.13072845    , 0.13363919    , 0.13660697    ,
     *  0.13963268    ,
     *  0.11705885    , 0.11969443    , 0.12238265    , 0.12512431    ,
     *  0.12792025    , 0.13077129    , 0.13367829    , 0.13664211    ,
     *  0.13966363    ,
     *  0.11712149    , 0.11975419    , 0.12243931    , 0.12517766    ,
     *  0.12797006    , 0.13081734    , 0.13372035    , 0.13667995    ,
     *  0.13969702    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.11718861    , 0.11981824    , 0.12250006    , 0.12523489    ,
     *  0.12802352    , 0.13086680    , 0.13376557    , 0.13672068    ,
     *  0.13973302    ,
     *  0.11726048    , 0.11988684    , 0.12256516    , 0.12529623    ,
     *  0.12808087    , 0.13091989    , 0.13381415    , 0.13676449    ,
     *  0.13977180    ,
     *  0.11733737    , 0.11996026    , 0.12263486    , 0.12536195    ,
     *  0.12814233    , 0.13097684    , 0.13386631    , 0.13681159    ,
     *  0.13981355    ,
     *  0.11741957    , 0.12003878    , 0.12270943    , 0.12543229    ,
     *  0.12820817    , 0.13103789    , 0.13392228    , 0.13686219    ,
     *  0.13985849    ,
     *  0.11750740    , 0.12012270    , 0.12278916    , 0.12550755    ,
     *  0.12827865    , 0.13110329    , 0.13398230    , 0.13691652    ,
     *  0.13990683    ,
     *  0.11760117    , 0.12021234    , 0.12287436    , 0.12558801    ,
     *  0.12835406    , 0.13117333    , 0.13404664    , 0.13697484    ,
     *  0.13995880    ,
     *  0.11770124    , 0.12030803    , 0.12296536    , 0.12567398    ,
     *  0.12843469    , 0.13124827    , 0.13411556    , 0.13703740    ,
     *  0.14001465    ,
     *  0.11780796    , 0.12041012    , 0.12306248    , 0.12576581    ,
     *  0.12852086    , 0.13132844    , 0.13418937    , 0.13710449    ,
     *  0.14007466    ,
     *  0.11792171    , 0.12051898    , 0.12316610    , 0.12586382    ,
     *  0.12861291    , 0.13141416    , 0.13426838    , 0.13717641    ,
     *  0.14013910    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.11804290    , 0.12063501    , 0.12327660    , 0.12596841    ,
     *  0.12871120    , 0.13150576    , 0.13435291    , 0.13725346    ,
     *  0.14020828    ,
     *  0.11817196    , 0.12075862    , 0.12339437    , 0.12607995    ,
     *  0.12881611    , 0.13160363    , 0.13444331    , 0.13733599    ,
     *  0.14028252    ,
     *  0.11830934    , 0.12089025    , 0.12351985    , 0.12619887    ,
     *  0.12892804    , 0.13170814    , 0.13453997    , 0.13742436    ,
     *  0.14036216    ,
     *  0.11845551    , 0.12103037    , 0.12365349    , 0.12632559    ,
     *  0.12904741    , 0.13181970    , 0.13464328    , 0.13751895    ,
     *  0.14044757    ,
     *  0.11861099    , 0.12117947    , 0.12379577    , 0.12646060    ,
     *  0.12917467    , 0.13193876    , 0.13475366    , 0.13762017    ,
     *  0.14053914    ,
     *  0.11877630    , 0.12133807    , 0.12394720    , 0.12660437    ,
     *  0.12931032    , 0.13206578    , 0.13487155    , 0.13772844    ,
     *  0.14063728    ,
     *  0.11899764    , 0.12155053    , 0.12415017    , 0.12679723    ,
     *  0.12949242    , 0.13223649    , 0.13503022    , 0.13787440    ,
     *  0.14076988    ,
     *  0.11923641    , 0.12177985    , 0.12436939    , 0.12700570    ,
     *  0.12968947    , 0.13242143    , 0.13520237    , 0.13803307    ,
     *  0.14091437    ,
     *  0.11949389    , 0.12202727    , 0.12460607    , 0.12723095    ,
     *  0.12990259    , 0.13262171    , 0.13538907    , 0.13820548    ,
     *  0.14107175    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.11977143    , 0.12229412    , 0.12486151    , 0.12747425    ,
     *  0.13013301    , 0.13283850    , 0.13559148    , 0.13839273    ,
     *  0.14124309    ,
     *  0.12007051    , 0.12258182    , 0.12513709    , 0.12773695    ,
     *  0.13038205    , 0.13307310    , 0.13581084    , 0.13859605    ,
     *  0.14142955    ,
     *  0.12039269    , 0.12289191    , 0.12543432    , 0.12802052    ,
     *  0.13065114    , 0.13332688    , 0.13604848    , 0.13881672    ,
     *  0.14163240    ,
     *  0.12073967    , 0.12322606    , 0.12575482    , 0.12832651    ,
     *  0.13094179    , 0.13360133    , 0.13630585    , 0.13905613    ,
     *  0.14185297    ,
     *  0.12111330    , 0.12358605    , 0.12610031    , 0.12865664    ,
     *  0.13125566    , 0.13389804    , 0.13658450    , 0.13931580    ,
     *  0.14209274    ,
     *  0.12151554    , 0.12397380    , 0.12647268    , 0.12901272    ,
     *  0.13159453    , 0.13421875    , 0.13688610    , 0.13959734    ,
     *  0.14235327    ,
     *  0.12194854    , 0.12439141    , 0.12687396    , 0.12939673    ,
     *  0.13196030    , 0.13456532    , 0.13721247    , 0.13990252    ,
     *  0.14263626    ,
     *  0.12241462    , 0.12484112    , 0.12730635    , 0.12981081    ,
     *  0.13235507    , 0.13493976    , 0.13756556    , 0.14023322    ,
     *  0.14294354    ,
     *  0.12291629    , 0.12532539    , 0.12777223    , 0.13025727    ,
     *  0.13278107    , 0.13534425    , 0.13794749    , 0.14059151    ,
     *  0.14327711    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.12345629    , 0.12584689    , 0.12827419    , 0.13073863    ,
     *  0.13324077    , 0.13578119    , 0.13836056    , 0.14097961    ,
     *  0.14363913    ,
     *  0.12403763    , 0.12640853    , 0.12881506    , 0.13125765    ,
     *  0.13373682    , 0.13625314    , 0.13880728    , 0.14139996    ,
     *  0.14403195    ,
     *  0.12466360    , 0.12701352    , 0.12939796    , 0.13181735    ,
     *  0.13427216    , 0.13676296    , 0.13929040    , 0.14185520    ,
     *  0.14445813    ,
     *  0.12533785    , 0.12766539    , 0.13002633    , 0.13242104    ,
     *  0.13485000    , 0.13731376    , 0.13981295    , 0.14234827    ,
     *  0.14492050    ,
     *  0.12606443    , 0.12836807    , 0.13070396    , 0.13307243    ,
     *  0.13547394    , 0.13790901    , 0.14037827    , 0.14288240    ,
     *  0.14542219    ,
     *  0.12684788    , 0.12912597    , 0.13143512    , 0.13377564    ,
     *  0.13614795    , 0.13855257    , 0.14099009    , 0.14346120    ,
     *  0.14596668    ,
     *  0.12797273    , 0.13021445    , 0.13248564    , 0.13478656    ,
     *  0.13711759    , 0.13947922    , 0.14187203    , 0.14429670    ,
     *  0.14675399    ,
     *  0.12921968    , 0.13142141    , 0.13365098    , 0.13590861    ,
     *  0.13819462    , 0.14050948    , 0.14285375    , 0.14522808    ,
     *  0.14763324    ,
     *  0.13061415    , 0.13277145    , 0.13495492    , 0.13716473    ,
     *  0.13940116    , 0.14166463    , 0.14395568    , 0.14627494    ,
     *  0.14862318    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.13094842    , 0.13309509    , 0.13526757    , 0.13746599    ,
     *  0.13969064    , 0.14194192    , 0.14422035    , 0.14652659    ,
     *  0.14886137    ,
     *  0.13128611    , 0.13342206    , 0.13558345    , 0.13777040    ,
     *  0.13998318    , 0.14222218    , 0.14448794    , 0.14678107    ,
     *  0.14910233    ,
     *  0.13162723    , 0.13375237    , 0.13590257    , 0.13807796    ,
     *  0.14027878    , 0.14250543    , 0.14475842    , 0.14703838    ,
     *  0.14934605    ,
     *  0.13197179    , 0.13408600    , 0.13622493    , 0.13838866    ,
     *  0.14057744    , 0.14279165    , 0.14503180    , 0.14729851    ,
     *  0.14959252    ,
     *  0.13231979    , 0.13442298    , 0.13655052    , 0.13870251    ,
     *  0.14087916    , 0.14308085    , 0.14530808    , 0.14756147    ,
     *  0.14984175    ,
     *  0.13267124    , 0.13476329    , 0.13687936    , 0.13901951    ,
     *  0.14118394    , 0.14337303    , 0.14558726    , 0.14782725    ,
     *  0.15009373    ,
     *  0.13302614    , 0.13510696    , 0.13721145    , 0.13933966    ,
     *  0.14149178    , 0.14366818    , 0.14586933    , 0.14809585    ,
     *  0.15034846    ,
     *  0.13338448    , 0.13545396    , 0.13754678    , 0.13966296    ,
     *  0.14180269    , 0.14396631    , 0.14615430    , 0.14836727    ,
     *  0.15060594    ,
     *  0.13374629    , 0.13580432    , 0.13788536    , 0.13998941    ,
     *  0.14211665    , 0.14426741    , 0.14644217    , 0.14864151    ,
     *  0.15086616    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.13411156    , 0.13615803    , 0.13822719    , 0.14031902    ,
     *  0.14243368    , 0.14457149    , 0.14673292    , 0.14891856    ,
     *  0.15112912    ,
     *  0.13448029    , 0.13651510    , 0.13857227    , 0.14065178    ,
     *  0.14275376    , 0.14487854    , 0.14702656    , 0.14919842    ,
     *  0.15139481    ,
     *  0.13485249    , 0.13687552    , 0.13892060    , 0.14098769    ,
     *  0.14307691    , 0.14518856    , 0.14732309    , 0.14948109    ,
     *  0.15166324    ,
     *  0.13522816    , 0.13723930    , 0.13927219    , 0.14132675    ,
     *  0.14340311    , 0.14550155    , 0.14762251    , 0.14976656    ,
     *  0.15193441    ,
     *  0.13791330    , 0.13983933    , 0.14178517    , 0.14375061    ,
     *  0.14573565    , 0.14774049    , 0.14976550    , 0.15181120    ,
     *  0.15387826    ,
     *  0.14076370    , 0.14259894    , 0.14445239    , 0.14632366    ,
     *  0.14821264    , 0.15011939    , 0.15204422    , 0.15398759    ,
     *  0.15595012    ,
     *  0.14377870    , 0.14551722    , 0.14727270    , 0.14904457    ,
     *  0.15083254    , 0.15263657    , 0.15445684    , 0.15629375    ,
     *  0.15814787    ,
     *  0.14695663    , 0.14859230    , 0.15024408    , 0.15191116    ,
     *  0.15359306    , 0.15528959    , 0.15700083    , 0.15872707    ,
     *  0.16046884    ,
     *  0.15029463    , 0.15182123    , 0.15336347    , 0.15492030    ,
     *  0.15649100    , 0.15807523    , 0.15967291    , 0.16128425    ,
     *  0.16290967    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.15378853    , 0.15519982    , 0.15662672    , 0.15806783    ,
     *  0.15952223    , 0.16098935    , 0.16246899    , 0.16396120    ,
     *  0.16546632    ,
     *  0.15743272    , 0.15872258    , 0.16002840    , 0.16134845    ,
     *  0.16268153    , 0.16402686    , 0.16538403    , 0.16675299    ,
     *  0.16813395    ,
     *  0.16122004    , 0.16238255    , 0.16356178    , 0.16475562    ,
     *  0.16596256    , 0.16718158    , 0.16841206    , 0.16965380    ,
     *  0.17090688    ,
     *  0.16514164    , 0.16617127    , 0.16721872    , 0.16828151    ,
     *  0.16935779    , 0.17044624    , 0.17154606    , 0.17265685    ,
     *  0.17377857    ,
     *  0.16918699    , 0.17007866    , 0.17098962    , 0.17191694    ,
     *  0.17285840    , 0.17381242    , 0.17477794    , 0.17575437    ,
     *  0.17674154    ,
     *  0.17334376    , 0.17409304    , 0.17486336    , 0.17565132    ,
     *  0.17645433    , 0.17727049    , 0.17809850    , 0.17893758    ,
     *  0.17978738    ,
     *  0.17759790    , 0.17820110    , 0.17882733    , 0.17947268    ,
     *  0.18013419    , 0.18080964    , 0.18149745    , 0.18219664    ,
     *  0.18290671    ,
     *  0.18193365    , 0.18238797    , 0.18286744    , 0.18336770    ,
     *  0.18388535    , 0.18441786    , 0.18496338    , 0.18552072    ,
     *  0.18608921    ,
     *  0.18633365    , 0.18663725    , 0.18696823    , 0.18732172    ,
     *  0.18769394    , 0.18808201    , 0.18848382    , 0.18889797    ,
     *  0.18932362    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.19077914    , 0.19093121    , 0.19111293    , 0.19131890    ,
     *  0.19154495    , 0.19178786    , 0.19204529    , 0.19231559    ,
     *  0.19259778    ,
     *  0.19525010    , 0.19525096    , 0.19528365    , 0.19534231    ,
     *  0.19542235    , 0.19552023    , 0.19563336    , 0.19575990    ,
     *  0.19589871    ,
     *  0.19972560    , 0.19957664    , 0.19946159    , 0.19937411    ,
     *  0.19930921    , 0.19926307    , 0.19923282    , 0.19921646    ,
     *  0.19921269    ,
     *  0.20418404    , 0.20388774    , 0.20362725    , 0.20339576    ,
     *  0.20318793    , 0.20299963    , 0.20282777    , 0.20267016    ,
     *  0.20252535    ,
     *  0.20860357    , 0.20816338    , 0.20776070    , 0.20738829    ,
     *  0.20704043    , 0.20671270    , 0.20640179    , 0.20610535    ,
     *  0.20582182    ,
     *  0.21296245    , 0.21238267    , 0.21184194    , 0.21133252    ,
     *  0.21084835    , 0.21038474    , 0.20993815    , 0.20950609    ,
     *  0.20908687    ,
     *  0.21723944    , 0.21652511    , 0.21585115    , 0.21520939    ,
     *  0.21459339    , 0.21399817    , 0.21342000    , 0.21285621    ,
     *  0.21230504    ,
     *  0.22141425    , 0.22057088    , 0.21976910    , 0.21900026    ,
     *  0.21825751    , 0.21753560    , 0.21683059    , 0.21613964    ,
     *  0.21546089    ,
     *  0.22546793    , 0.22450130    , 0.22357746    , 0.22268720    ,
     *  0.22182327    , 0.22098011    , 0.22015352    , 0.21934052    ,
     *  0.21853913    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.22938324    , 0.22829913    , 0.22725910    , 0.22625333    ,
     *  0.22527409    , 0.22431545    , 0.22337297    , 0.22244347    ,
     *  0.22152486    ,
     *  0.23314500    , 0.23194895    , 0.23079849    , 0.22968309    ,
     *  0.22859451    , 0.22752638    , 0.22647395    , 0.22543382    ,
     *  0.22440374    ,
     *  0.23674039    , 0.23543738    , 0.23418188    , 0.23296255    ,
     *  0.23177050    , 0.23059886    , 0.22944252    , 0.22829779    ,
     *  0.22716224    ,
     *  0.24015912    , 0.23875336    , 0.23739762    , 0.23607960    ,
     *  0.23478964    , 0.23352030    , 0.23226600    , 0.23102272    ,
     *  0.22978777    ,
     *  0.24339364    , 0.24188833    , 0.24043630    , 0.23902416    ,
     *  0.23764136    , 0.23627976    , 0.23493320    , 0.23359726    ,
     *  0.23226892    ,
     *  0.24643919    , 0.24483629    , 0.24329091    , 0.24178837    ,
     *  0.24031709    , 0.23886809    , 0.23743456    , 0.23601153    ,
     *  0.23459559    ,
     *  0.24929376    , 0.24759389    , 0.24595688    , 0.24436663    ,
     *  0.24281036    , 0.24127810    , 0.23976227    , 0.23825726    ,
     *  0.23675916    ,
     *  0.25195803    , 0.25016035    , 0.24843213    , 0.24675568    ,
     *  0.24511687    , 0.24350463    , 0.24191043    , 0.24032792    ,
     *  0.23875260    ,
     *  0.25443521    , 0.25253737    , 0.25071697    , 0.24895457    ,
     *  0.24723456    , 0.24554458    , 0.24387507    , 0.24221879    ,
     *  0.24057052    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.25673083    , 0.25472900    , 0.25281402    , 0.25096459    ,
     *  0.24916348    , 0.24739693    , 0.24565417    , 0.24392698    ,
     *  0.24220929    ,
     *  0.25885242    , 0.25674137    , 0.25472803    , 0.25278917    ,
     *  0.25090580    , 0.24906267    , 0.24724767    , 0.24545147    ,
     *  0.24366704    ,
     *  0.26080928    , 0.25858247    , 0.25646568    , 0.25443367    ,
     *  0.25246565    , 0.25054473    , 0.24865739    , 0.24679304    ,
     *  0.24494362    ,
     *  0.26261208    , 0.26026186    , 0.25803532    , 0.25590523    ,
     *  0.25384893    , 0.25184784    , 0.24988693    , 0.24795427    ,
     *  0.24604060    ,
     *  0.26427260    , 0.26179034    , 0.25944672    , 0.25721250    ,
     *  0.25506317    , 0.25297840    , 0.25094157    , 0.24893934    ,
     *  0.24696119    ,
     *  0.26580332    , 0.26317969    , 0.26071077    , 0.25836541    ,
     *  0.25611725    , 0.25394422    , 0.25182807    , 0.24975398    ,
     *  0.24771011    ,
     *  0.26721718    , 0.26444233    , 0.26183921    , 0.25937489    ,
     *  0.25702122    , 0.25475440    , 0.25255455    , 0.25040532    ,
     *  0.24829349    ,
     *  0.26852726    , 0.26559105    , 0.26284437    , 0.26025264    ,
     *  0.25778603    , 0.25541905    , 0.25313022    , 0.25090166    ,
     *  0.24871872    ,
     *  0.26974653    , 0.26663875    , 0.26373887    , 0.26101085    ,
     *  0.25842327    , 0.25594908    , 0.25356523    , 0.25125232    ,
     *  0.24899426    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.27088765    , 0.26759821    , 0.26453542    , 0.26166195    ,
     *  0.25894499    , 0.25635601    , 0.25387046    , 0.25146745    ,
     *  0.24912950    ,
     *  0.27196279    , 0.26848189    , 0.26524657    , 0.26221843    ,
     *  0.25936344    , 0.25665170    , 0.25405726    , 0.25155785    ,
     *  0.24913458    ,
     *  0.27298348    , 0.26930178    , 0.26588457    , 0.26269263    ,
     *  0.25969086    , 0.25684817    , 0.25413732    , 0.25153472    ,
     *  0.24902016    ,
     *  0.27396052    , 0.27006925    , 0.26646121    , 0.26309656    ,
     *  0.25993934    , 0.25695743    , 0.25412244    , 0.25140956    ,
     *  0.24879729    ,
     *  0.27490394    , 0.27079499    , 0.26698768    , 0.26344178    ,
     *  0.26012065    , 0.25699132    , 0.25402438    , 0.25119390    ,
     *  0.24847724    ,
     *  0.27582292    , 0.27148891    , 0.26747451    , 0.26373927    ,
     *  0.26024610    , 0.25696133    , 0.25385468    , 0.25089925    ,
     *  0.24807132    ,
     *  0.27672578    , 0.27216014    , 0.26793148    , 0.26399938    ,
     *  0.26032647    , 0.25687852    , 0.25362458    , 0.25053687    ,
     *  0.24759073    ,
     *  0.27762004    , 0.27281698    , 0.26836764    , 0.26423177    ,
     *  0.26037189    , 0.25675344    , 0.25334488    , 0.25011772    ,
     *  0.24704646    ,
     *  0.27851237    , 0.27346695    , 0.26879122    , 0.26444532    ,
     *  0.26039184    , 0.25659601    , 0.25302586    , 0.24965232    ,
     *  0.24644918    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.27940870    , 0.27411676    , 0.26920971    , 0.26464822    ,
     *  0.26039509    , 0.25641550    , 0.25267721    , 0.24915069    ,
     *  0.24580912    ,
     *  0.28031420    , 0.27477238    , 0.26962982    , 0.26484787    ,
     *  0.26038968    , 0.25622052    , 0.25230801    , 0.24862229    ,
     *  0.24513603    ,
     *  0.28123339    , 0.27543909    , 0.27005757    , 0.26505097    ,
     *  0.26038294    , 0.25601897    , 0.25192667    , 0.24807595    ,
     *  0.24443911    ,
     *  0.28217015    , 0.27612149    , 0.27049825    , 0.26526350    ,
     *  0.26038150    , 0.25581808    , 0.25154095    , 0.24751990    ,
     *  0.24372697    ,
     *  0.28312780    , 0.27682358    , 0.27095654    , 0.26549080    ,
     *  0.26039132    , 0.25562440    , 0.25115792    , 0.24696171    ,
     *  0.24300762    ,
     *  0.28410918    , 0.27754880    , 0.27143652    , 0.26573756    ,
     *  0.26041771    , 0.25544380    , 0.25078404    , 0.24640833    ,
     *  0.24228845    ,
     *  0.28511665    , 0.27830012    , 0.27194173    , 0.26600792    ,
     *  0.26046539    , 0.25528158    , 0.25042511    , 0.24586607    ,
     *  0.24157623    ,
     *  0.28615220    , 0.27908002    , 0.27247522    , 0.26630548    ,
     *  0.26053849    , 0.25514242    , 0.25008635    , 0.24534064    ,
     *  0.24087714    ,
     *  0.28721747    , 0.27989065    , 0.27303960    , 0.26663336    ,
     *  0.26064067    , 0.25503047    , 0.24977241    , 0.24483716    ,
     *  0.24019676    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.28831385    , 0.28073378    , 0.27363711    , 0.26699427    ,
     *  0.26077510    , 0.25494939    , 0.24948741    , 0.24436024    ,
     *  0.23954014    ,
     *  0.28944247    , 0.28161091    , 0.27426964    , 0.26739052    ,
     *  0.26094453    , 0.25490237    , 0.24923499    , 0.24391394    ,
     *  0.23891176    ,
     *  0.29060429    , 0.28252330    , 0.27493881    , 0.26782409    ,
     *  0.26115133    , 0.25489220    , 0.24901835    , 0.24350188    ,
     *  0.23831566    ,
     *  0.29180013    , 0.28347204    , 0.27564598    , 0.26829669    ,
     *  0.26139758    , 0.25492131    , 0.24884031    , 0.24312725    ,
     *  0.23775541    ,
     *  0.29303074    , 0.28445807    , 0.27639234    , 0.26880978    ,
     *  0.26168503    , 0.25499179    , 0.24870330    , 0.24279285    ,
     *  0.23723414    ,
     *  0.29429682    , 0.28548221    , 0.27717892    , 0.26936463    ,
     *  0.26201523    , 0.25510548    , 0.24860946    , 0.24250112    ,
     *  0.23675464    ,
     *  0.29559905    , 0.28654525    , 0.27800665    , 0.26996235    ,
     *  0.26238951    , 0.25526395    , 0.24856064    , 0.24225420    ,
     *  0.23631934    ,
     *  0.29693818    , 0.28764795    , 0.27887637    , 0.27060393    ,
     *  0.26280906    , 0.25546862    , 0.24855848    , 0.24205399    ,
     *  0.23593039    ,
     *  0.29831501    , 0.28879111    , 0.27978893    , 0.27129032    ,
     *  0.26327493    , 0.25572070    , 0.24860440    , 0.24190212    ,
     *  0.23558967    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.14243491    , 0.14563327    , 0.14889488    , 0.15222064    ,
     *  0.15561150    , 0.15906838    , 0.16259222    , 0.16618396    ,
     *  0.16984454    ,
     *  0.14243498    , 0.14563333    , 0.14889492    , 0.15222067    ,
     *  0.15561151    , 0.15906837    , 0.16259219    , 0.16618391    ,
     *  0.16984447    ,
     *  0.14243498    , 0.14563333    , 0.14889492    , 0.15222067    ,
     *  0.15561151    , 0.15906837    , 0.16259219    , 0.16618390    ,
     *  0.16984446    ,
     *  0.14243503    , 0.14563337    , 0.14889495    , 0.15222069    ,
     *  0.15561151    , 0.15906836    , 0.16259217    , 0.16618387    ,
     *  0.16984442    ,
     *  0.14243510    , 0.14563342    , 0.14889499    , 0.15222071    ,
     *  0.15561152    , 0.15906835    , 0.16259214    , 0.16618382    ,
     *  0.16984435    ,
     *  0.14243520    , 0.14563350    , 0.14889504    , 0.15222074    ,
     *  0.15561153    , 0.15906833    , 0.16259210    , 0.16618376    ,
     *  0.16984426    ,
     *  0.14243532    , 0.14563360    , 0.14889511    , 0.15222078    ,
     *  0.15561154    , 0.15906831    , 0.16259204    , 0.16618367    ,
     *  0.16984413    ,
     *  0.14243550    , 0.14563373    , 0.14889521    , 0.15222084    ,
     *  0.15561155    , 0.15906829    , 0.16259197    , 0.16618355    ,
     *  0.16984396    ,
     *  0.14243572    , 0.14563391    , 0.14889534    , 0.15222091    ,
     *  0.15561157    , 0.15906825    , 0.16259187    , 0.16618339    ,
     *  0.16984374    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.14243602    , 0.14563415    , 0.14889550    , 0.15222101    ,
     *  0.15561160    , 0.15906820    , 0.16259175    , 0.16618318    ,
     *  0.16984345    ,
     *  0.14243640    , 0.14563445    , 0.14889572    , 0.15222114    ,
     *  0.15561164    , 0.15906814    , 0.16259158    , 0.16618291    ,
     *  0.16984307    ,
     *  0.14243689    , 0.14563483    , 0.14889600    , 0.15222130    ,
     *  0.15561168    , 0.15906806    , 0.16259138    , 0.16618257    ,
     *  0.16984260    ,
     *  0.14243750    , 0.14563532    , 0.14889635    , 0.15222151    ,
     *  0.15561174    , 0.15906796    , 0.16259112    , 0.16618215    ,
     *  0.16984199    ,
     *  0.14243827    , 0.14563593    , 0.14889678    , 0.15222177    ,
     *  0.15561181    , 0.15906784    , 0.16259079    , 0.16618161    ,
     *  0.16984124    ,
     *  0.14243923    , 0.14563668    , 0.14889733    , 0.15222209    ,
     *  0.15561190    , 0.15906769    , 0.16259039    , 0.16618094    ,
     *  0.16984030    ,
     *  0.14244041    , 0.14563761    , 0.14889799    , 0.15222248    ,
     *  0.15561201    , 0.15906750    , 0.16258989    , 0.16618013    ,
     *  0.16983915    ,
     *  0.14244185    , 0.14563874    , 0.14889881    , 0.15222297    ,
     *  0.15561215    , 0.15906727    , 0.16258929    , 0.16617913    ,
     *  0.16983775    ,
     *  0.14244359    , 0.14564012    , 0.14889980    , 0.15222356    ,
     *  0.15561231    , 0.15906700    , 0.16258856    , 0.16617793    ,
     *  0.16983606    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.14244568    , 0.14564177    , 0.14890099    , 0.15222427    ,
     *  0.15561252    , 0.15906668    , 0.16258769    , 0.16617650    ,
     *  0.16983404    ,
     *  0.14244819    , 0.14564375    , 0.14890242    , 0.15222512    ,
     *  0.15561277    , 0.15906630    , 0.16258666    , 0.16617479    ,
     *  0.16983162    ,
     *  0.14245116    , 0.14564610    , 0.14890412    , 0.15222613    ,
     *  0.15561307    , 0.15906586    , 0.16258545    , 0.16617277    ,
     *  0.16982877    ,
     *  0.14245467    , 0.14564888    , 0.14890613    , 0.15222733    ,
     *  0.15561343    , 0.15906535    , 0.16258402    , 0.16617040    ,
     *  0.16982542    ,
     *  0.14245879    , 0.14565214    , 0.14890849    , 0.15222875    ,
     *  0.15561387    , 0.15906476    , 0.16258237    , 0.16616764    ,
     *  0.16982152    ,
     *  0.14246360    , 0.14565595    , 0.14891125    , 0.15223043    ,
     *  0.15561440    , 0.15906410    , 0.16258047    , 0.16616445    ,
     *  0.16981699    ,
     *  0.14246919    , 0.14566039    , 0.14891448    , 0.15223238    ,
     *  0.15561503    , 0.15906335    , 0.16257829    , 0.16616078    ,
     *  0.16981178    ,
     *  0.14247566    , 0.14566552    , 0.14891822    , 0.15223467    ,
     *  0.15561579    , 0.15906252    , 0.16257581    , 0.16615658    ,
     *  0.16980580    ,
     *  0.14248311    , 0.14567145    , 0.14892255    , 0.15223732    ,
     *  0.15561670    , 0.15906161    , 0.16257300    , 0.16615181    ,
     *  0.16979900    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.14249166    , 0.14567826    , 0.14892754    , 0.15224040    ,
     *  0.15561779    , 0.15906063    , 0.16256986    , 0.16614643    ,
     *  0.16979129    ,
     *  0.14250144    , 0.14568607    , 0.14893327    , 0.15224397    ,
     *  0.15561910    , 0.15905958    , 0.16256636    , 0.16614038    ,
     *  0.16978260    ,
     *  0.14251258    , 0.14569498    , 0.14893984    , 0.15224809    ,
     *  0.15562066    , 0.15905848    , 0.16256249    , 0.16613364    ,
     *  0.16977287    ,
     *  0.14252153    , 0.14570215    , 0.14894515    , 0.15225145    ,
     *  0.15562198    , 0.15905767    , 0.16255947    , 0.16612832    ,
     *  0.16976518    ,
     *  0.14253133    , 0.14571001    , 0.14895098    , 0.15225516    ,
     *  0.15562347    , 0.15905685    , 0.16255625    , 0.16612261    ,
     *  0.16975688    ,
     *  0.14254204    , 0.14571862    , 0.14895739    , 0.15225926    ,
     *  0.15562517    , 0.15905605    , 0.16255284    , 0.16611649    ,
     *  0.16974796    ,
     *  0.14255373    , 0.14572804    , 0.14896442    , 0.15226380    ,
     *  0.15562710    , 0.15905527    , 0.16254924    , 0.16610996    ,
     *  0.16973839    ,
     *  0.14256648    , 0.14573833    , 0.14897213    , 0.15226881    ,
     *  0.15562930    , 0.15905453    , 0.16254545    , 0.16610300    ,
     *  0.16972815    ,
     *  0.14258036    , 0.14574955    , 0.14898058    , 0.15227435    ,
     *  0.15563180    , 0.15905386    , 0.16254149    , 0.16609562    ,
     *  0.16971723    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.14259546    , 0.14576179    , 0.14898982    , 0.15228045    ,
     *  0.15563463    , 0.15905328    , 0.16253736    , 0.16608782    ,
     *  0.16970561    ,
     *  0.14261187    , 0.14577513    , 0.14899993    , 0.15228719    ,
     *  0.15563785    , 0.15905283    , 0.16253310    , 0.16607960    ,
     *  0.16969328    ,
     *  0.14262968    , 0.14578964    , 0.14901098    , 0.15229462    ,
     *  0.15564149    , 0.15905254    , 0.16252871    , 0.16607096    ,
     *  0.16968024    ,
     *  0.14264901    , 0.14580542    , 0.14902305    , 0.15230280    ,
     *  0.15564562    , 0.15905245    , 0.16252423    , 0.16606192    ,
     *  0.16966648    ,
     *  0.14266996    , 0.14582258    , 0.14903622    , 0.15231182    ,
     *  0.15565030    , 0.15905261    , 0.16251969    , 0.16605250    ,
     *  0.16965200    ,
     *  0.14269264    , 0.14584120    , 0.14905060    , 0.15232175    ,
     *  0.15565560    , 0.15905307    , 0.16251513    , 0.16604272    ,
     *  0.16963682    ,
     *  0.14271720    , 0.14586143    , 0.14906628    , 0.15233269    ,
     *  0.15566158    , 0.15905390    , 0.16251059    , 0.16603262    ,
     *  0.16962095    ,
     *  0.14274375    , 0.14588336    , 0.14908338    , 0.15234473    ,
     *  0.15566834    , 0.15905515    , 0.16250613    , 0.16602222    ,
     *  0.16960441    ,
     *  0.14277246    , 0.14590715    , 0.14910201    , 0.15235797    ,
     *  0.15567595    , 0.15905692    , 0.16250180    , 0.16601158    ,
     *  0.16958722    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.14280347    , 0.14593292    , 0.14912231    , 0.15237253    ,
     *  0.15568454    , 0.15905927    , 0.16249769    , 0.16600075    ,
     *  0.16956944    ,
     *  0.14283695    , 0.14596085    , 0.14914440    , 0.15238854    ,
     *  0.15569420    , 0.15906232    , 0.16249386    , 0.16598980    ,
     *  0.16955109    ,
     *  0.14287308    , 0.14599108    , 0.14916846    , 0.15240614    ,
     *  0.15570506    , 0.15906617    , 0.16249042    , 0.16597879    ,
     *  0.16953225    ,
     *  0.14291206    , 0.14602381    , 0.14919464    , 0.15242547    ,
     *  0.15571725    , 0.15907092    , 0.16248745    , 0.16596781    ,
     *  0.16951297    ,
     *  0.14295409    , 0.14605921    , 0.14922311    , 0.15244670    ,
     *  0.15573092    , 0.15907673    , 0.16248508    , 0.16595696    ,
     *  0.16949334    ,
     *  0.14299939    , 0.14609751    , 0.14925407    , 0.15246999    ,
     *  0.15574623    , 0.15908372    , 0.16248343    , 0.16594634    ,
     *  0.16947345    ,
     *  0.14304819    , 0.14613891    , 0.14928772    , 0.15249555    ,
     *  0.15576334    , 0.15909205    , 0.16248264    , 0.16593609    ,
     *  0.16945339    ,
     *  0.14310075    , 0.14618366    , 0.14932429    , 0.15252358    ,
     *  0.15578246    , 0.15910190    , 0.16248286    , 0.16592633    ,
     *  0.16943330    ,
     *  0.14315733    , 0.14623200    , 0.14936401    , 0.15255429    ,
     *  0.15580379    , 0.15911346    , 0.16248427    , 0.16591722    ,
     *  0.16941329    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.14321823    , 0.14628422    , 0.14940714    , 0.15258794    ,
     *  0.15582754    , 0.15912693    , 0.16248706    , 0.16590892    ,
     *  0.16939354    ,
     *  0.14328375    , 0.14634060    , 0.14945396    , 0.15262477    ,
     *  0.15585397    , 0.15914253    , 0.16249142    , 0.16590164    ,
     *  0.16937419    ,
     *  0.14335422    , 0.14640145    , 0.14950476    , 0.15266506    ,
     *  0.15588332    , 0.15916050    , 0.16249758    , 0.16589555    ,
     *  0.16935544    ,
     *  0.14342999    , 0.14646711    , 0.14955985    , 0.15270912    ,
     *  0.15591589    , 0.15918112    , 0.16250579    , 0.16589091    ,
     *  0.16933749    ,
     *  0.14351143    , 0.14653794    , 0.14961958    , 0.15275727    ,
     *  0.15595197    , 0.15920466    , 0.16251631    , 0.16588794    ,
     *  0.16932057    ,
     *  0.14359894    , 0.14661431    , 0.14968430    , 0.15280984    ,
     *  0.15599189    , 0.15923142    , 0.16252943    , 0.16588692    ,
     *  0.16930492    ,
     *  0.14371751    , 0.14671819    , 0.14977283    , 0.15288235    ,
     *  0.15604773    , 0.15926993    , 0.16254996    , 0.16588882    ,
     *  0.16928757    ,
     *  0.14384713    , 0.14683223    , 0.14987059    , 0.15296314    ,
     *  0.15611085    , 0.15931470    , 0.16257569    , 0.16589485    ,
     *  0.16927321    ,
     *  0.14398874    , 0.14695734    , 0.14997847    , 0.15305306    ,
     *  0.15618207    , 0.15936651    , 0.16260736    , 0.16590568    ,
     *  0.16926249    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.14414339    , 0.14709453    , 0.15009742    , 0.15315301    ,
     *  0.15626227    , 0.15942618    , 0.16264576    , 0.16592206    ,
     *  0.16925612    ,
     *  0.14431220    , 0.14724487    , 0.15022850    , 0.15326401    ,
     *  0.15635239    , 0.15949463    , 0.16269176    , 0.16594482    ,
     *  0.16925488    ,
     *  0.14449638    , 0.14740954    , 0.15037281    , 0.15338713    ,
     *  0.15645347    , 0.15957285    , 0.16274630    , 0.16597486    ,
     *  0.16925962    ,
     *  0.14469723    , 0.14758979    , 0.15053158    , 0.15352353    ,
     *  0.15656664    , 0.15966192    , 0.16281040    , 0.16601316    ,
     *  0.16927127    ,
     *  0.14491618    , 0.14778699    , 0.15070611    , 0.15367449    ,
     *  0.15669311    , 0.15976300    , 0.16288520    , 0.16606078    ,
     *  0.16929086    ,
     *  0.14515473    , 0.14800261    , 0.15089783    , 0.15384136    ,
     *  0.15683419    , 0.15987734    , 0.16297188    , 0.16611889    ,
     *  0.16931948    ,
     *  0.14541453    , 0.14823822    , 0.15110827    , 0.15402562    ,
     *  0.15699130    , 0.16000633    , 0.16307178    , 0.16618874    ,
     *  0.16935834    ,
     *  0.14569736    , 0.14849556    , 0.15133908    , 0.15422888    ,
     *  0.15716599    , 0.16015143    , 0.16318630    , 0.16627169    ,
     *  0.16940874    ,
     *  0.14600514    , 0.14877648    , 0.15159206    , 0.15445287    ,
     *  0.15735992    , 0.16031426    , 0.16331699    , 0.16636922    ,
     *  0.16947210    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.14633996    , 0.14908299    , 0.15186916    , 0.15469945    ,
     *  0.15757489    , 0.16049655    , 0.16346551    , 0.16648293    ,
     *  0.16954995    ,
     *  0.14670410    , 0.14941730    , 0.15217249    , 0.15497068    ,
     *  0.15781288    , 0.16070018    , 0.16363369    , 0.16661455    ,
     *  0.16964395    ,
     *  0.14710003    , 0.14978179    , 0.15250437    , 0.15526877    ,
     *  0.15807602    , 0.16092722    , 0.16382349    , 0.16676599    ,
     *  0.16975593    ,
     *  0.14753048    , 0.15017911    , 0.15286733    , 0.15559617    ,
     *  0.15836666    , 0.16117992    , 0.16403708    , 0.16693931    ,
     *  0.16988784    ,
     *  0.14799847    , 0.15061215    , 0.15326417    , 0.15595556    ,
     *  0.15868738    , 0.16146075    , 0.16427682    , 0.16713678    ,
     *  0.17004186    ,
     *  0.14850736    , 0.15108414    , 0.15369799    , 0.15634993    ,
     *  0.15904104    , 0.16177245    , 0.16454533    , 0.16736089    ,
     *  0.17022038    ,
     *  0.14924473    , 0.15176983    , 0.15433027    , 0.15692708    ,
     *  0.15956136    , 0.16223424    , 0.16494694    , 0.16770067    ,
     *  0.17049673    ,
     *  0.15007004    , 0.15253942    , 0.15504234    , 0.15757987    ,
     *  0.16015311    , 0.16276322    , 0.16541142    , 0.16809899    ,
     *  0.17082721    ,
     *  0.15100120    , 0.15340994    , 0.15585038    , 0.15832359    ,
     *  0.16083070    , 0.16337288    , 0.16595140    , 0.16856753    ,
     *  0.17122261    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.15122552    , 0.15361996    , 0.15604568    , 0.15850376    ,
     *  0.16099531    , 0.16352154    , 0.16608369    , 0.16868306    ,
     *  0.17132100    ,
     *  0.15145254    , 0.15383262    , 0.15624357    , 0.15868645    ,
     *  0.16116240    , 0.16367263    , 0.16621838    , 0.16880095    ,
     *  0.17142171    ,
     *  0.15168225    , 0.15404791    , 0.15644402    , 0.15887166    ,
     *  0.16133197    , 0.16382614    , 0.16635545    , 0.16892119    ,
     *  0.17152473    ,
     *  0.15191466    , 0.15426583    , 0.15664705    , 0.15905940    ,
     *  0.16150400    , 0.16398208    , 0.16649490    , 0.16904377    ,
     *  0.17163006    ,
     *  0.15214975    , 0.15448638    , 0.15685265    , 0.15924964    ,
     *  0.16167850    , 0.16414044    , 0.16663673    , 0.16916869    ,
     *  0.17173769    ,
     *  0.15238752    , 0.15470955    , 0.15706082    , 0.15944240    ,
     *  0.16185546    , 0.16430121    , 0.16678092    , 0.16929593    ,
     *  0.17184761    ,
     *  0.15262798    , 0.15493534    , 0.15727154    , 0.15963766    ,
     *  0.16203487    , 0.16446438    , 0.16692748    , 0.16942550    ,
     *  0.17195982    ,
     *  0.15287112    , 0.15516375    , 0.15748482    , 0.15983543    ,
     *  0.16221673    , 0.16462996    , 0.16707640    , 0.16955738    ,
     *  0.17207431    ,
     *  0.15311693    , 0.15539476    , 0.15770065    , 0.16003568    ,
     *  0.16240103    , 0.16479793    , 0.16722766    , 0.16969158    ,
     *  0.17219108    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.15336542    , 0.15562838    , 0.15791902    , 0.16023843    ,
     *  0.16258777    , 0.16496828    , 0.16738127    , 0.16982808    ,
     *  0.17231011    ,
     *  0.15361657    , 0.15586461    , 0.15813994    , 0.16044366    ,
     *  0.16277694    , 0.16514102    , 0.16753721    , 0.16996687    ,
     *  0.17243140    ,
     *  0.15387039    , 0.15610343    , 0.15836339    , 0.16065137    ,
     *  0.16296854    , 0.16531614    , 0.16769549    , 0.17010795    ,
     *  0.17255494    ,
     *  0.15412686    , 0.15634485    , 0.15858937    , 0.16086155    ,
     *  0.16316255    , 0.16549363    , 0.16785609    , 0.17025132    ,
     *  0.17268073    ,
     *  0.15596748    , 0.15807978    , 0.16021618    , 0.16237778    ,
     *  0.16456580    , 0.16678152    , 0.16902628    , 0.17130150    ,
     *  0.17360864    ,
     *  0.15793258    , 0.15993589    , 0.16196106    , 0.16400921    ,
     *  0.16608158    , 0.16817947    , 0.17030425    , 0.17245738    ,
     *  0.17464036    ,
     *  0.16001994    , 0.16191085    , 0.16382161    , 0.16575335    ,
     *  0.16770731    , 0.16968481    , 0.17168727    , 0.17371616    ,
     *  0.17577304    ,
     *  0.16222681    , 0.16400185    , 0.16579496    , 0.16760726    ,
     *  0.16944000    , 0.17129453    , 0.17317229    , 0.17507477    ,
     *  0.17700356    ,
     *  0.16454982    , 0.16620550    , 0.16787769    , 0.16956752    ,
     *  0.17127624    , 0.17300520    , 0.17475585    , 0.17652973    ,
     *  0.17832846    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.16698493    , 0.16851779    , 0.17006584    , 0.17163020    ,
     *  0.17321211    , 0.17481292    , 0.17643411    , 0.17807723    ,
     *  0.17974391    ,
     *  0.16952740    , 0.17093406    , 0.17235482    , 0.17379077    ,
     *  0.17524315    , 0.17671331    , 0.17820273    , 0.17971299    ,
     *  0.18124574    ,
     *  0.17217171    , 0.17344892    , 0.17473936    , 0.17604411    ,
     *  0.17736435    , 0.17870147    , 0.18005693    , 0.18143232    ,
     *  0.18282932    ,
     *  0.17491151    , 0.17605623    , 0.17721353    , 0.17838443    ,
     *  0.17957012    , 0.18077194    , 0.18199139    , 0.18323005    ,
     *  0.18448961    ,
     *  0.17773961    , 0.17874906    , 0.17977063    , 0.18080529    ,
     *  0.18185420    , 0.18291870    , 0.18400027    , 0.18510051    ,
     *  0.18622111    ,
     *  0.18064795    , 0.18151968    , 0.18240323    , 0.18329953    ,
     *  0.18420972    , 0.18513512    , 0.18607718    , 0.18703753    ,
     *  0.18801787    ,
     *  0.18362757    , 0.18435951    , 0.18510314    , 0.18585931    ,
     *  0.18662915    , 0.18741395    , 0.18821517    , 0.18903442    ,
     *  0.18987342    ,
     *  0.18666863    , 0.18725918    , 0.18786138    , 0.18847606    ,
     *  0.18910429    , 0.18974735    , 0.19040670    , 0.19108395    ,
     *  0.19178083    ,
     *  0.18976042    , 0.19020847    , 0.19066824    , 0.19114049    ,
     *  0.19162628    , 0.19212685    , 0.19264368    , 0.19317838    ,
     *  0.19373268    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.19289138    , 0.19319641    , 0.19351326    , 0.19384266    ,
     *  0.19418562    , 0.19454341    , 0.19491747    , 0.19530943    ,
     *  0.19572105    ,
     *  0.19604919    , 0.19621128    , 0.19638530    , 0.19657195    ,
     *  0.19677223    , 0.19698738    , 0.19721888    , 0.19746835    ,
     *  0.19773758    ,
     *  0.19922081    , 0.19924068    , 0.19927257    , 0.19931715    ,
     *  0.19937542    , 0.19944862    , 0.19953823    , 0.19964590    ,
     *  0.19977345    ,
     *  0.20239258    , 0.20227162    , 0.20216271    , 0.20206651    ,
     *  0.20198401    , 0.20191646    , 0.20186537    , 0.20183241    ,
     *  0.20181943    ,
     *  0.20555034    , 0.20529063    , 0.20504291    , 0.20480782    ,
     *  0.20458637    , 0.20437983    , 0.20418973    , 0.20401781    ,
     *  0.20386594    ,
     *  0.20867956    , 0.20828385    , 0.20789994    , 0.20752848    ,
     *  0.20717049    , 0.20682728    , 0.20650043    , 0.20619171    ,
     *  0.20590306    ,
     *  0.21176548    , 0.21123718    , 0.21072035    , 0.21021564    ,
     *  0.20972411    , 0.20924712    , 0.20878629    , 0.20834345    ,
     *  0.20792061    ,
     *  0.21479327    , 0.21413642    , 0.21349053    , 0.21285629    ,
     *  0.21223479    , 0.21162744    , 0.21103593    , 0.21046216    ,
     *  0.20990821    ,
     *  0.21774823    , 0.21696742    , 0.21619690    , 0.21543739    ,
     *  0.21469002    , 0.21395627    , 0.21323790    , 0.21253689    ,
     *  0.21185538    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.22061593    , 0.21971625    , 0.21882603    , 0.21794601    ,
     *  0.21707738    , 0.21622168    , 0.21538075    , 0.21455664    ,
     *  0.21375159    ,
     *  0.22338242    , 0.22236938    , 0.22136482    , 0.22036950    ,
     *  0.21938466    , 0.21841190    , 0.21745313    , 0.21651050    ,
     *  0.21558635    ,
     *  0.22603444    , 0.22491385    , 0.22380064    , 0.22269558    ,
     *  0.22159995    , 0.22051540    , 0.21944393    , 0.21838777    ,
     *  0.21734935    ,
     *  0.22855955    , 0.22733742    , 0.22612150    , 0.22491254    ,
     *  0.22371183    , 0.22252109    , 0.22134237    , 0.22017799    ,
     *  0.21903047    ,
     *  0.23094636    , 0.22962878    , 0.22831620    , 0.22700935    ,
     *  0.22570950    , 0.22441840    , 0.22313815    , 0.22187115    ,
     *  0.22061999    ,
     *  0.23318464    , 0.23177764    , 0.23037449    , 0.22897582    ,
     *  0.22758288    , 0.22619740    , 0.22482153    , 0.22345770    ,
     *  0.22210861    ,
     *  0.23526549    , 0.23377494    , 0.23228719    , 0.23080274    ,
     *  0.22932275    , 0.22784894    , 0.22638345    , 0.22492874    ,
     *  0.22348756    ,
     *  0.23718149    , 0.23561292    , 0.23404631    , 0.23248196    ,
     *  0.23092090    , 0.22936476    , 0.22781566    , 0.22627606    ,
     *  0.22474872    ,
     *  0.23892671    , 0.23728524    , 0.23564517    , 0.23400653    ,
     *  0.23237016    , 0.23073758    , 0.22911080    , 0.22749226    ,
     *  0.22588472    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.24049688    , 0.23878707    , 0.23707847    , 0.23537078    ,
     *  0.23366458    , 0.23196118    , 0.23026249    , 0.22857085    ,
     *  0.22688899    ,
     *  0.24188936    , 0.24011511    , 0.23834235    , 0.23657037    ,
     *  0.23479940    , 0.23303051    , 0.23126541    , 0.22950630    ,
     *  0.22775584    ,
     *  0.24310318    , 0.24126764    , 0.23943445    , 0.23760236    ,
     *  0.23577121    , 0.23394172    , 0.23211535    , 0.23029413    ,
     *  0.22848055    ,
     *  0.24413901    , 0.24224453    , 0.24035388    , 0.23846522    ,
     *  0.23657789    , 0.23469220    , 0.23280928    , 0.23093092    ,
     *  0.22905941    ,
     *  0.24499910    , 0.24304715    , 0.24110124    , 0.23915883    ,
     *  0.23721867    , 0.23528060    , 0.23334535    , 0.23141439    ,
     *  0.22948976    ,
     *  0.24568723    , 0.24367838    , 0.24167857    , 0.23968446    ,
     *  0.23769414    , 0.23570687    , 0.23372293    , 0.23174340    ,
     *  0.22977000    ,
     *  0.24620858    , 0.24414251    , 0.24208928    , 0.24004472    ,
     *  0.23800614    , 0.23597219    , 0.23394259    , 0.23191795    ,
     *  0.22989964    ,
     *  0.24656961    , 0.24444509    , 0.24233809    , 0.24024350    ,
     *  0.23815782    , 0.23607898    , 0.23400607    , 0.23193919    ,
     *  0.22987926    ,
     *  0.24677793    , 0.24459287    , 0.24243090    , 0.24028590    ,
     *  0.23815349    , 0.23603080    , 0.23391625    , 0.23180935    ,
     *  0.22971050    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.24684214    , 0.24459364    , 0.24237469    , 0.24017809    ,
     *  0.23799854    , 0.23583232    , 0.23367710    , 0.23153173    ,
     *  0.22939605    ,
     *  0.24677165    , 0.24445608    , 0.24217736    , 0.23992724    ,
     *  0.23769940    , 0.23548923    , 0.23329360    , 0.23111065    ,
     *  0.22893957    ,
     *  0.24657652    , 0.24418958    , 0.24184765    , 0.23954136    ,
     *  0.23726336    , 0.23500812    , 0.23277165    , 0.23055133    ,
     *  0.22834567    ,
     *  0.24626731    , 0.24380414    , 0.24139492    , 0.23902917    ,
     *  0.23669850    , 0.23439640    , 0.23211800    , 0.22985986    ,
     *  0.22761978    ,
     *  0.24585488    , 0.24331015    , 0.24082906    , 0.23839999    ,
     *  0.23601352    , 0.23366215    , 0.23134010    , 0.22904309    ,
     *  0.22676814    ,
     *  0.24535026    , 0.24271829    , 0.24016029    , 0.23766357    ,
     *  0.23521765    , 0.23281405    , 0.23044605    , 0.22810851    ,
     *  0.22579766    ,
     *  0.24476449    , 0.24203934    , 0.23939907    , 0.23682996    ,
     *  0.23432050    , 0.23186121    , 0.22944444    , 0.22706419    ,
     *  0.22471585    ,
     *  0.24410851    , 0.24128407    , 0.23855595    , 0.23590940    ,
     *  0.23333192    , 0.23081307    , 0.22834427    , 0.22591862    ,
     *  0.22353070    ,
     *  0.24339301    , 0.24046314    , 0.23764142    , 0.23491216    ,
     *  0.23226191    , 0.22967928    , 0.22715479    , 0.22468065    ,
     *  0.22225061    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.24262836    , 0.23958692    , 0.23666582    , 0.23384846    ,
     *  0.23112048    , 0.22846960    , 0.22588544    , 0.22335935    ,
     *  0.22088425    ,
     *  0.24182450    , 0.23866549    , 0.23563924    , 0.23272834    ,
     *  0.22991756    , 0.22719377    , 0.22454572    , 0.22196393    ,
     *  0.21944049    ,
     *  0.24099090    , 0.23770850    , 0.23457145    , 0.23156158    ,
     *  0.22866289    , 0.22586141    , 0.22314508    , 0.22050362    ,
     *  0.21792830    ,
     *  0.24013650    , 0.23672513    , 0.23347180    , 0.23035764    ,
     *  0.22736594    , 0.22448196    , 0.22169287    , 0.21898759    ,
     *  0.21635666    ,
     *  0.23926966    , 0.23572405    , 0.23234918    , 0.22912557    ,
     *  0.22603585    , 0.22306458    , 0.22019820    , 0.21742489    ,
     *  0.21473445    ,
     *  0.23839818    , 0.23471338    , 0.23121197    , 0.22787397    ,
     *  0.22468137    , 0.22161810    , 0.21866993    , 0.21582433    ,
     *  0.21307040    ,
     *  0.23752924    , 0.23370066    , 0.23006805    , 0.22661094    ,
     *  0.22331080    , 0.22015096    , 0.21711657    , 0.21419445    ,
     *  0.21137302    ,
     *  0.23666943    , 0.23269287    , 0.22892471    , 0.22534408    ,
     *  0.22193196    , 0.21867117    , 0.21554626    , 0.21254345    ,
     *  0.20965055    ,
     *  0.23582477    , 0.23169643    , 0.22778873    , 0.22408046    ,
     *  0.22055220    , 0.21718626    , 0.21396670    , 0.21087916    ,
     *  0.20791086    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.23500073    , 0.23071718    , 0.22666631    , 0.22282662    ,
     *  0.21917831    , 0.21570331    , 0.21238515    , 0.20920898    ,
     *  0.20616149    ,
     *  0.23420221    , 0.22976044    , 0.22556313    , 0.22158855    ,
     *  0.21781662    , 0.21422886    , 0.21080840    , 0.20753990    ,
     *  0.20440954    ,
     *  0.23343363    , 0.22883098    , 0.22448432    , 0.22037175    ,
     *  0.21647291    , 0.21276900    , 0.20924275    , 0.20587843    ,
     *  0.20266170    ,
     *  0.23269893    , 0.22793312    , 0.22343455    , 0.21918119    ,
     *  0.21515247    , 0.21132929    , 0.20769406    , 0.20423061    ,
     *  0.20092423    ,
     *  0.23200162    , 0.22707071    , 0.22241801    , 0.21802139    ,
     *  0.21386011    , 0.20991484    , 0.20616766    , 0.20260206    ,
     *  0.19920292    ,
     *  0.23134479    , 0.22624716    , 0.22143842    , 0.21689639    ,
     *  0.21260019    , 0.20853027    , 0.20466845    , 0.20099790    ,
     *  0.19750313    ,
     *  0.23073118    , 0.22546553    , 0.22049914    , 0.21580983    ,
     *  0.21137662    , 0.20717978    , 0.20320089    , 0.19942282    ,
     *  0.19582976    ,
     *  0.23016320    , 0.22472849    , 0.21960312    , 0.21476495    ,
     *  0.21019291    , 0.20586713    , 0.20176898    , 0.19788109    ,
     *  0.19418731    ,
     *  0.22964299    , 0.22403842    , 0.21875300    , 0.21376462    ,
     *  0.20905218    , 0.20459570    , 0.20037636    , 0.19637655    ,
     *  0.19257985    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.17357491    , 0.17737603    , 0.18124885    , 0.18519432    ,
     *  0.18921342    , 0.19330710    , 0.19747633    , 0.20172208    ,
     *  0.20604532    ,
     *  0.17357482    , 0.17737592    , 0.18124872    , 0.18519417    ,
     *  0.18921325    , 0.19330691    , 0.19747611    , 0.20172184    ,
     *  0.20604505    ,
     *  0.17357481    , 0.17737591    , 0.18124871    , 0.18519416    ,
     *  0.18921323    , 0.19330688    , 0.19747609    , 0.20172181    ,
     *  0.20604502    ,
     *  0.17357475    , 0.17737583    , 0.18124861    , 0.18519405    ,
     *  0.18921310    , 0.19330674    , 0.19747593    , 0.20172163    ,
     *  0.20604483    ,
     *  0.17357466    , 0.17737572    , 0.18124848    , 0.18519390    ,
     *  0.18921293    , 0.19330654    , 0.19747571    , 0.20172139    ,
     *  0.20604455    ,
     *  0.17357454    , 0.17737558    , 0.18124830    , 0.18519369    ,
     *  0.18921269    , 0.19330627    , 0.19747540    , 0.20172105    ,
     *  0.20604418    ,
     *  0.17357438    , 0.17737537    , 0.18124806    , 0.18519341    ,
     *  0.18921236    , 0.19330590    , 0.19747499    , 0.20172059    ,
     *  0.20604367    ,
     *  0.17357416    , 0.17737510    , 0.18124774    , 0.18519303    ,
     *  0.18921193    , 0.19330541    , 0.19747443    , 0.20171997    ,
     *  0.20604299    ,
     *  0.17357387    , 0.17737475    , 0.18124731    , 0.18519252    ,
     *  0.18921135    , 0.19330475    , 0.19747370    , 0.20171916    ,
     *  0.20604210    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.17357350    , 0.17737428    , 0.18124675    , 0.18519187    ,
     *  0.18921060    , 0.19330390    , 0.19747274    , 0.20171809    ,
     *  0.20604092    ,
     *  0.17357301    , 0.17737368    , 0.18124603    , 0.18519103    ,
     *  0.18920963    , 0.19330280    , 0.19747151    , 0.20171672    ,
     *  0.20603941    ,
     *  0.17357239    , 0.17737291    , 0.18124511    , 0.18518995    ,
     *  0.18920839    , 0.19330139    , 0.19746993    , 0.20171497    ,
     *  0.20603748    ,
     *  0.17357161    , 0.17737194    , 0.18124395    , 0.18518859    ,
     *  0.18920682    , 0.19329962    , 0.19746794    , 0.20171276    ,
     *  0.20603504    ,
     *  0.17357062    , 0.17737072    , 0.18124249    , 0.18518688    ,
     *  0.18920486    , 0.19329740    , 0.19746545    , 0.20170999    ,
     *  0.20603199    ,
     *  0.17356941    , 0.17736922    , 0.18124069    , 0.18518477    ,
     *  0.18920243    , 0.19329464    , 0.19746236    , 0.20170656    ,
     *  0.20602821    ,
     *  0.17356792    , 0.17736737    , 0.18123847    , 0.18518218    ,
     *  0.18919945    , 0.19329126    , 0.19745856    , 0.20170234    ,
     *  0.20602356    ,
     *  0.17356610    , 0.17736512    , 0.18123577    , 0.18517901    ,
     *  0.18919581    , 0.19328713    , 0.19745394    , 0.20169720    ,
     *  0.20601789    ,
     *  0.17356390    , 0.17736239    , 0.18123250    , 0.18517519    ,
     *  0.18919141    , 0.19328214    , 0.19744834    , 0.20169098    ,
     *  0.20601104    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.17356126    , 0.17735912    , 0.18122858    , 0.18517060    ,
     *  0.18918613    , 0.19327615    , 0.19744163    , 0.20168352    ,
     *  0.20600281    ,
     *  0.17355812    , 0.17735523    , 0.18122392    , 0.18516513    ,
     *  0.18917984    , 0.19326902    , 0.19743362    , 0.20167463    ,
     *  0.20599301    ,
     *  0.17355441    , 0.17735063    , 0.18121839    , 0.18515866    ,
     *  0.18917240    , 0.19326057    , 0.19742414    , 0.20166410    ,
     *  0.20598139    ,
     *  0.17355004    , 0.17734522    , 0.18121190    , 0.18515105    ,
     *  0.18916364    , 0.19325063    , 0.19741300    , 0.20165171    ,
     *  0.20596773    ,
     *  0.17354495    , 0.17733890    , 0.18120431    , 0.18514216    ,
     *  0.18915341    , 0.19323902    , 0.19739997    , 0.20163722    ,
     *  0.20595176    ,
     *  0.17353904    , 0.17733156    , 0.18119550    , 0.18513183    ,
     *  0.18914152    , 0.19322552    , 0.19738482    , 0.20162039    ,
     *  0.20593320    ,
     *  0.17353223    , 0.17732309    , 0.18118533    , 0.18511991    ,
     *  0.18912778    , 0.19320993    , 0.19736732    , 0.20160093    ,
     *  0.20591174    ,
     *  0.17352441    , 0.17731338    , 0.18117365    , 0.18510620    ,
     *  0.18911200    , 0.19319200    , 0.19734720    , 0.20157856    ,
     *  0.20588706    ,
     *  0.17351550    , 0.17730228    , 0.18116031    , 0.18509054    ,
     *  0.18909395    , 0.19317151    , 0.19732419    , 0.20155297    ,
     *  0.20585882    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.17350539    , 0.17728968    , 0.18114515    , 0.18507274    ,
     *  0.18907343    , 0.19314819    , 0.19729800    , 0.20152384    ,
     *  0.20582668    ,
     *  0.17349397    , 0.17727545    , 0.18112800    , 0.18505259    ,
     *  0.18905019    , 0.19312178    , 0.19726833    , 0.20149083    ,
     *  0.20579026    ,
     *  0.17348115    , 0.17725944    , 0.18110870    , 0.18502990    ,
     *  0.18902401    , 0.19309201    , 0.19723489    , 0.20145361    ,
     *  0.20574917    ,
     *  0.17347100    , 0.17724674    , 0.18109338    , 0.18501187    ,
     *  0.18900320    , 0.19306834    , 0.19720828    , 0.20142400    ,
     *  0.20571648    ,
     *  0.17346003    , 0.17723301    , 0.18107679    , 0.18499234    ,
     *  0.18898065    , 0.19304268    , 0.19717943    , 0.20139188    ,
     *  0.20568101    ,
     *  0.17344820    , 0.17721818    , 0.18105887    , 0.18497124    ,
     *  0.18895626    , 0.19301492    , 0.19714821    , 0.20135711    ,
     *  0.20564261    ,
     *  0.17343549    , 0.17720222    , 0.18103956    , 0.18494847    ,
     *  0.18892994    , 0.19298496    , 0.19711450    , 0.20131955    ,
     *  0.20560112    ,
     *  0.17342185    , 0.17718508    , 0.18101879    , 0.18492397    ,
     *  0.18890161    , 0.19295268    , 0.19707817    , 0.20127907    ,
     *  0.20555639    ,
     *  0.17340727    , 0.17716670    , 0.18099651    , 0.18489767    ,
     *  0.18887116    , 0.19291797    , 0.19703909    , 0.20123552    ,
     *  0.20550825    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.17339170    , 0.17714705    , 0.18097265    , 0.18486948    ,
     *  0.18883851    , 0.19288073    , 0.19699715    , 0.20118876    ,
     *  0.20545655    ,
     *  0.17337512    , 0.17712609    , 0.18094717    , 0.18483933    ,
     *  0.18880356    , 0.19284086    , 0.19695222    , 0.20113864    ,
     *  0.20540113    ,
     *  0.17335752    , 0.17710378    , 0.18092000    , 0.18480716    ,
     *  0.18876624    , 0.19279825    , 0.19690418    , 0.20108504    ,
     *  0.20534182    ,
     *  0.17333888    , 0.17708009    , 0.18089110    , 0.18477289    ,
     *  0.18872646    , 0.19275280    , 0.19685291    , 0.20102780    ,
     *  0.20527848    ,
     *  0.17331917    , 0.17705498    , 0.18086042    , 0.18473647    ,
     *  0.18868413    , 0.19270440    , 0.19679829    , 0.20096679    ,
     *  0.20521094    ,
     *  0.17329840    , 0.17702843    , 0.18082791    , 0.18469783    ,
     *  0.18863918    , 0.19265297    , 0.19674020    , 0.20090189    ,
     *  0.20513905    ,
     *  0.17327656    , 0.17700043    , 0.18079356    , 0.18465693    ,
     *  0.18859154    , 0.19259841    , 0.19667854    , 0.20083296    ,
     *  0.20506267    ,
     *  0.17325366    , 0.17697096    , 0.18075731    , 0.18461370    ,
     *  0.18854114    , 0.19254064    , 0.19661321    , 0.20075987    ,
     *  0.20498164    ,
     *  0.17322971    , 0.17694002    , 0.18071916    , 0.18456813    ,
     *  0.18848793    , 0.19247958    , 0.19654410    , 0.20068251    ,
     *  0.20489584    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.17320472    , 0.17690761    , 0.18067908    , 0.18452016    ,
     *  0.18843184    , 0.19241515    , 0.19647111    , 0.20060076    ,
     *  0.20480511    ,
     *  0.17317874    , 0.17687373    , 0.18063707    , 0.18446977    ,
     *  0.18837284    , 0.19234730    , 0.19639418    , 0.20051452    ,
     *  0.20470935    ,
     *  0.17315180    , 0.17683842    , 0.18059314    , 0.18441695    ,
     *  0.18831088    , 0.19227596    , 0.19631321    , 0.20042369    ,
     *  0.20460843    ,
     *  0.17312394    , 0.17680170    , 0.18054728    , 0.18436169    ,
     *  0.18824594    , 0.19220108    , 0.19622815    , 0.20032818    ,
     *  0.20450223    ,
     *  0.17309523    , 0.17676362    , 0.18049953    , 0.18430398    ,
     *  0.18817801    , 0.19212264    , 0.19613893    , 0.20022792    ,
     *  0.20439066    ,
     *  0.17306574    , 0.17672422    , 0.18044992    , 0.18424386    ,
     *  0.18810707    , 0.19204060    , 0.19604550    , 0.20012282    ,
     *  0.20427363    ,
     *  0.17303555    , 0.17668358    , 0.18039850    , 0.18418134    ,
     *  0.18803314    , 0.19195496    , 0.19594784    , 0.20001285    ,
     *  0.20415106    ,
     *  0.17300477    , 0.17664177    , 0.18034532    , 0.18411646    ,
     *  0.18795624    , 0.19186570    , 0.19584592    , 0.19989795    ,
     *  0.20402289    ,
     *  0.17297351    , 0.17659889    , 0.18029047    , 0.18404928    ,
     *  0.18787639    , 0.19177285    , 0.19573972    , 0.19977810    ,
     *  0.20388905    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.17294190    , 0.17655506    , 0.18023403    , 0.18397988    ,
     *  0.18779365    , 0.19167643    , 0.19562927    , 0.19965327    ,
     *  0.20374952    ,
     *  0.17291010    , 0.17651039    , 0.18017612    , 0.18390833    ,
     *  0.18770809    , 0.19157648    , 0.19551458    , 0.19952348    ,
     *  0.20360428    ,
     *  0.17287825    , 0.17646504    , 0.18011685    , 0.18383474    ,
     *  0.18761979    , 0.19147308    , 0.19539569    , 0.19938874    ,
     *  0.20345331    ,
     *  0.17284656    , 0.17641917    , 0.18005638    , 0.18375924    ,
     *  0.18752885    , 0.19136629    , 0.19527266    , 0.19924907    ,
     *  0.20329664    ,
     *  0.17281523    , 0.17637297    , 0.17999486    , 0.18368197    ,
     *  0.18743540    , 0.19125623    , 0.19514557    , 0.19910455    ,
     *  0.20313429    ,
     *  0.17278447    , 0.17632664    , 0.17993248    , 0.18360309    ,
     *  0.18733956    , 0.19114300    , 0.19501452    , 0.19895525    ,
     *  0.20296632    ,
     *  0.17274723    , 0.17626889    , 0.17985362    , 0.18350252    ,
     *  0.18721668    , 0.19099723    , 0.19484530    , 0.19876203    ,
     *  0.20274856    ,
     *  0.17271184    , 0.17621180    , 0.17977420    , 0.18340013    ,
     *  0.18709071    , 0.19084708    , 0.19467036    , 0.19856172    ,
     *  0.20252232    ,
     *  0.17267888    , 0.17615593    , 0.17969473    , 0.18329641    ,
     *  0.18696208    , 0.19069291    , 0.19449003    , 0.19835462    ,
     *  0.20228784    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.17264903    , 0.17610189    , 0.17961579    , 0.18319188    ,
     *  0.18683129    , 0.19053517    , 0.19430471    , 0.19814107    ,
     *  0.20204544    ,
     *  0.17262303    , 0.17605037    , 0.17953803    , 0.18308714    ,
     *  0.18669887    , 0.19037438    , 0.19411485    , 0.19792149    ,
     *  0.20179549    ,
     *  0.17260167    , 0.17600214    , 0.17946215    , 0.18298287    ,
     *  0.18656546    , 0.19021110    , 0.19392100    , 0.19769636    ,
     *  0.20153841    ,
     *  0.17258585    , 0.17595803    , 0.17938896    , 0.18287980    ,
     *  0.18643174    , 0.19004599    , 0.19372374    , 0.19746624    ,
     *  0.20127471    ,
     *  0.17257654    , 0.17591897    , 0.17931931    , 0.18277876    ,
     *  0.18629850    , 0.18987975    , 0.19352375    , 0.19723173    ,
     *  0.20100496    ,
     *  0.17257478    , 0.17588595    , 0.17925417    , 0.18268064    ,
     *  0.18616657    , 0.18971319    , 0.19332177    , 0.19699355    ,
     *  0.20072981    ,
     *  0.17258172    , 0.17586006    , 0.17919456    , 0.18258642    ,
     *  0.18603688    , 0.18954719    , 0.19311862    , 0.19675244    ,
     *  0.20044996    ,
     *  0.17259862    , 0.17584251    , 0.17914162    , 0.18249718    ,
     *  0.18591046    , 0.18938270    , 0.19291521    , 0.19650928    ,
     *  0.20016622    ,
     *  0.17262681    , 0.17583456    , 0.17909657    , 0.18241410    ,
     *  0.18578840    , 0.18922078    , 0.19271253    , 0.19626498    ,
     *  0.19987946    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.17266778    , 0.17583763    , 0.17906076    , 0.18233843    ,
     *  0.18567192    , 0.18906256    , 0.19251166    , 0.19602056    ,
     *  0.19959063    ,
     *  0.17272310    , 0.17585324    , 0.17903563    , 0.18227155    ,
     *  0.18556232    , 0.18890928    , 0.19231376    , 0.19577713    ,
     *  0.19930077    ,
     *  0.17279452    , 0.17588303    , 0.17902274    , 0.18221496    ,
     *  0.18546102    , 0.18876227    , 0.19212009    , 0.19553586    ,
     *  0.19901098    ,
     *  0.17288391    , 0.17592880    , 0.17902381    , 0.18217028    ,
     *  0.18536955    , 0.18862300    , 0.19193203    , 0.19529804    ,
     *  0.19872246    ,
     *  0.17299335    , 0.17599252    , 0.17904071    , 0.18213927    ,
     *  0.18528958    , 0.18849303    , 0.19175105    , 0.19506506    ,
     *  0.19843652    ,
     *  0.17312509    , 0.17607634    , 0.17907547    , 0.18212387    ,
     *  0.18522293    , 0.18837407    , 0.19157875    , 0.19483841    ,
     *  0.19815453    ,
     *  0.17333642    , 0.17622109    , 0.17915213    , 0.18213094    ,
     *  0.18515895    , 0.18823763    , 0.19136843    , 0.19455287    ,
     *  0.19779245    ,
     *  0.17359744    , 0.17641106    , 0.17926947    , 0.18217413    ,
     *  0.18512649    , 0.18812806    , 0.19118033    , 0.19428484    ,
     *  0.19744313    ,
     *  0.17391802    , 0.17665517    , 0.17943551    , 0.18226051    ,
     *  0.18513168    , 0.18805054    , 0.19101865    , 0.19403756    ,
     *  0.19710888    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.17399888    , 0.17671813    , 0.17948019    , 0.18228657    ,
     *  0.18513876    , 0.18803830    , 0.19098675    , 0.19398569    ,
     *  0.19703671    ,
     *  0.17408203    , 0.17678334    , 0.17952712    , 0.18231484    ,
     *  0.18514804    , 0.18802825    , 0.19095704    , 0.19393600    ,
     *  0.19696672    ,
     *  0.17416746    , 0.17685082    , 0.17957628    , 0.18234533    ,
     *  0.18515952    , 0.18802039    , 0.19092950    , 0.19388847    ,
     *  0.19689890    ,
     *  0.17425517    , 0.17692054    , 0.17962766    , 0.18237803    ,
     *  0.18517319    , 0.18801469    , 0.19090413    , 0.19384311    ,
     *  0.19683323    ,
     *  0.17434514    , 0.17699251    , 0.17968126    , 0.18241292    ,
     *  0.18518903    , 0.18801117    , 0.19088092    , 0.19379989    ,
     *  0.19676971    ,
     *  0.17443738    , 0.17706670    , 0.17973707    , 0.18245000    ,
     *  0.18520705    , 0.18800980    , 0.19085985    , 0.19375881    ,
     *  0.19670832    ,
     *  0.17453188    , 0.17714313    , 0.17979508    , 0.18248926    ,
     *  0.18522724    , 0.18801059    , 0.19084092    , 0.19371987    ,
     *  0.19664907    ,
     *  0.17462862    , 0.17722177    , 0.17985529    , 0.18253070    ,
     *  0.18524957    , 0.18801351    , 0.19082413    , 0.19368305    ,
     *  0.19659194    ,
     *  0.17472760    , 0.17730263    , 0.17991768    , 0.18257430    ,
     *  0.18527406    , 0.18801857    , 0.19080945    , 0.19364835    ,
     *  0.19653691    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.17482882    , 0.17738569    , 0.17998225    , 0.18262005    ,
     *  0.18530068    , 0.18802575    , 0.19079689    , 0.19361575    ,
     *  0.19648399    ,
     *  0.17493226    , 0.17747095    , 0.18004899    , 0.18266796    ,
     *  0.18532944    , 0.18803505    , 0.19078643    , 0.19358525    ,
     *  0.19643316    ,
     *  0.17503792    , 0.17755839    , 0.18011790    , 0.18271800    ,
     *  0.18536031    , 0.18804645    , 0.19077807    , 0.19355683    ,
     *  0.19638442    ,
     *  0.17514579    , 0.17764802    , 0.18018896    , 0.18277018    ,
     *  0.18539330    , 0.18805996    , 0.19077180    , 0.19353050    ,
     *  0.19633775    ,
     *  0.17594922    , 0.17832479    , 0.18073696    , 0.18318735    ,
     *  0.18567763    , 0.18820948    , 0.19078460    , 0.19340473    ,
     *  0.19607160    ,
     *  0.17685475    , 0.17910216    , 0.18138424    , 0.18370265    ,
     *  0.18605912    , 0.18845537    , 0.19089317    , 0.19337428    ,
     *  0.19590050    ,
     *  0.17785950    , 0.17997719    , 0.18212780    , 0.18431305    ,
     *  0.18653470    , 0.18879453    , 0.19109434    , 0.19343596    ,
     *  0.19582121    ,
     *  0.17896030    , 0.18094667    , 0.18296441    , 0.18501528    ,
     *  0.18710109    , 0.18922364    , 0.19138480    , 0.19358642    ,
     *  0.19583037    ,
     *  0.18015369    , 0.18200715    , 0.18389061    , 0.18580589    ,
     *  0.18775480    , 0.18973923    , 0.19176105    , 0.19382216    ,
     *  0.19592447    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.18143587    , 0.18315485    , 0.18490265    , 0.18668112    ,
     *  0.18849214    , 0.19033759    , 0.19221941    , 0.19413951    ,
     *  0.19609985    ,
     *  0.18280270    , 0.18438567    , 0.18599648    , 0.18763699    ,
     *  0.18930913    , 0.19101480    , 0.19275598    , 0.19453461    ,
     *  0.19635268    ,
     *  0.18424967    , 0.18569518    , 0.18716772    , 0.18866920    ,
     *  0.19020153    , 0.19176669    , 0.19336665    , 0.19500340    ,
     *  0.19667894    ,
     *  0.18577184    , 0.18707857    , 0.18841169    , 0.18977312    ,
     *  0.19116484    , 0.19258881    , 0.19404706    , 0.19554158    ,
     *  0.19707441    ,
     *  0.18736387    , 0.18853063    , 0.18972330    , 0.19094384    ,
     *  0.19219423    , 0.19347648    , 0.19479261    , 0.19614467    ,
     *  0.19753468    ,
     *  0.18901999    , 0.19004578    , 0.19109715    , 0.19217608    ,
     *  0.19328459    , 0.19442469    , 0.19559844    , 0.19680789    ,
     *  0.19805511    ,
     *  0.19073398    , 0.19161800    , 0.19252741    , 0.19346422    ,
     *  0.19443046    , 0.19542816    , 0.19645941    , 0.19752627    ,
     *  0.19863082    ,
     *  0.19249917    , 0.19324087    , 0.19400790    , 0.19480229    ,
     *  0.19562607    , 0.19648131    , 0.19737012    , 0.19829456    ,
     *  0.19925674    ,
     *  0.19430843    , 0.19490755    , 0.19553205    , 0.19618394    ,
     *  0.19686532    , 0.19757826    , 0.19832487    , 0.19910725    ,
     *  0.19992752    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.19615419    , 0.19661079    , 0.19709288    , 0.19760251    ,
     *  0.19814178    , 0.19871280    , 0.19931770    , 0.19995860    ,
     *  0.20063761    ,
     *  0.19802844    , 0.19834292    , 0.19868306    , 0.19905094    ,
     *  0.19944870    , 0.19987846    , 0.20034237    , 0.20084258    ,
     *  0.20138122    ,
     *  0.19992278    , 0.20009590    , 0.20029490    , 0.20052189    ,
     *  0.20077902    , 0.20106846    , 0.20139238    , 0.20175295    ,
     *  0.20215232    ,
     *  0.20182839    , 0.20186133    , 0.20192036    , 0.20200765    ,
     *  0.20212538    , 0.20227575    , 0.20246096    , 0.20268322    ,
     *  0.20294468    ,
     *  0.20373613    , 0.20363046    , 0.20355110    , 0.20350025    ,
     *  0.20348015    , 0.20349303    , 0.20354112    , 0.20362666    ,
     *  0.20375185    ,
     *  0.20563653    , 0.20539427    , 0.20517850    , 0.20499146    ,
     *  0.20483546    , 0.20471276    , 0.20462565    , 0.20457638    ,
     *  0.20456719    ,
     *  0.20751988    , 0.20714348    , 0.20679369    , 0.20647282    ,
     *  0.20618321    , 0.20592720    , 0.20570712    , 0.20552527    ,
     *  0.20538391    ,
     *  0.20937627    , 0.20886862    , 0.20838763    , 0.20793566    ,
     *  0.20751514    , 0.20712845    , 0.20677798    , 0.20646608    ,
     *  0.20619506    ,
     *  0.21119566    , 0.21056011    , 0.20995114    , 0.20937122    ,
     *  0.20882284    , 0.20830846    , 0.20783053    , 0.20739144    ,
     *  0.20699358    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.21296798    , 0.21220826    , 0.21147497    , 0.21077064    ,
     *  0.21009784    , 0.20945911    , 0.20885698    , 0.20829390    ,
     *  0.20777231    ,
     *  0.21468315    , 0.21380344    , 0.21294985    , 0.21212503    ,
     *  0.21133162    , 0.21057225    , 0.20984951    , 0.20916595    ,
     *  0.20852406    ,
     *  0.21633123    , 0.21533607    , 0.21436661    , 0.21342556    ,
     *  0.21251569    , 0.21163971    , 0.21080030    , 0.21000008    ,
     *  0.20924162    ,
     *  0.21790248    , 0.21679677    , 0.21571616    , 0.21466352    ,
     *  0.21364167    , 0.21265344    , 0.21170159    , 0.21078884    ,
     *  0.20991781    ,
     *  0.21938745    , 0.21817637    , 0.21698969    , 0.21583036    ,
     *  0.21470132    , 0.21360549    , 0.21254573    , 0.21152484    ,
     *  0.21054555    ,
     *  0.22077708    , 0.21946608    , 0.21817864    , 0.21691781    ,
     *  0.21568662    , 0.21448811    , 0.21332524    , 0.21220088    ,
     *  0.21111786    ,
     *  0.22206281    , 0.22065753    , 0.21927485    , 0.21791792    ,
     *  0.21658987    , 0.21529383    , 0.21403286    , 0.21280993    ,
     *  0.21162795    ,
     *  0.22323662    , 0.22174285    , 0.22027062    , 0.21882316    ,
     *  0.21740372    , 0.21601549    , 0.21466163    , 0.21334523    ,
     *  0.21206926    ,
     *  0.22429118    , 0.22271478    , 0.22115878    , 0.21962649    ,
     *  0.21812123    , 0.21664630    , 0.21520494    , 0.21380032    ,
     *  0.21243551    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.22521988    , 0.22356670    , 0.22193275    , 0.22032139    ,
     *  0.21873600    , 0.21717996    , 0.21565658    , 0.21416913    ,
     *  0.21272074    ,
     *  0.22601695    , 0.22429279    , 0.22258667    , 0.22090198    ,
     *  0.21924217    , 0.21761065    , 0.21601082    , 0.21444599    ,
     *  0.21291940    ,
     *  0.22667747    , 0.22488799    , 0.22311539    , 0.22136307    ,
     *  0.21963450    , 0.21793313    , 0.21626242    , 0.21462573    ,
     *  0.21302636    ,
     *  0.22719748    , 0.22534813    , 0.22351457    , 0.22170019    ,
     *  0.21990844    , 0.21814280    , 0.21640674    , 0.21470367    ,
     *  0.21303695    ,
     *  0.22757399    , 0.22566994    , 0.22378073    , 0.22190967    ,
     *  0.22006017    , 0.21823570    , 0.21643975    , 0.21467574    ,
     *  0.21294705    ,
     *  0.22780502    , 0.22585111    , 0.22391125    , 0.22198864    ,
     *  0.22008662    , 0.21820861    , 0.21635807    , 0.21453844    ,
     *  0.21275311    ,
     *  0.22788961    , 0.22589028    , 0.22390443    , 0.22193510    ,
     *  0.21998552    , 0.21805903    , 0.21615905    , 0.21428896    ,
     *  0.21245215    ,
     *  0.22782785    , 0.22578709    , 0.22375950    , 0.22174792    ,
     *  0.21975544    , 0.21778526    , 0.21584071    , 0.21392513    ,
     *  0.21204186    ,
     *  0.22762085    , 0.22554215    , 0.22347663    , 0.22142687    ,
     *  0.21939576    , 0.21738636    , 0.21540185    , 0.21344549    ,
     *  0.21152054    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.22727070    , 0.22515703    , 0.22305689    , 0.22097258    ,
     *  0.21890673    , 0.21686220    , 0.21484201    , 0.21284929    ,
     *  0.21088720    ,
     *  0.22678048    , 0.22463423    , 0.22250227    , 0.22038656    ,
     *  0.21828942    , 0.21621346    , 0.21416150    , 0.21213651    ,
     *  0.21014151    ,
     *  0.22615417    , 0.22397717    , 0.22181565    , 0.21967117    ,
     *  0.21754570    , 0.21544158    , 0.21336137    , 0.21130783    ,
     *  0.20928384    ,
     *  0.22539661    , 0.22319009    , 0.22100072    , 0.21882958    ,
     *  0.21667828    , 0.21454880    , 0.21244343    , 0.21036468    ,
     *  0.20831522    ,
     *  0.22451342    , 0.22227805    , 0.22006195    , 0.21786574    ,
     *  0.21569058    , 0.21353807    , 0.21141018    , 0.20930914    ,
     *  0.20723737    ,
     *  0.22351094    , 0.22124679    , 0.21900456    , 0.21678432    ,
     *  0.21458676    , 0.21241307    , 0.21026485    , 0.20814399    ,
     *  0.20605266    ,
     *  0.22239611    , 0.22010272    , 0.21783440    , 0.21559065    ,
     *  0.21337165    , 0.21117813    , 0.20901128    , 0.20687265    ,
     *  0.20476408    ,
     *  0.22117641    , 0.21885280    , 0.21655792    , 0.21429067    ,
     *  0.21205067    , 0.20983819    , 0.20765396    , 0.20549914    ,
     *  0.20337521    ,
     *  0.21985977    , 0.21750447    , 0.21518206    , 0.21289081    ,
     *  0.21062980    , 0.20839873    , 0.20619790    , 0.20402802    ,
     *  0.20189022    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.21845445    , 0.21606554    , 0.21371418    , 0.21139800    ,
     *  0.20911546    , 0.20686575    , 0.20464863    , 0.20246439    ,
     *  0.20031374    ,
     *  0.21696895    , 0.21454412    , 0.21216198    , 0.20981950    ,
     *  0.20751451    , 0.20524564    , 0.20301213    , 0.20081380    ,
     *  0.19865090    ,
     *  0.21541192    , 0.21294854    , 0.21053342    , 0.20816287    ,
     *  0.20583411    , 0.20354516    , 0.20129474    , 0.19908217    ,
     *  0.19690724    ,
     *  0.21379209    , 0.21128722    , 0.20883661    , 0.20643590    ,
     *  0.20408168    , 0.20177137    , 0.19950313    , 0.19727578    ,
     *  0.19508863    ,
     *  0.21211815    , 0.20956863    , 0.20707975    , 0.20464649    ,
     *  0.20226480    , 0.19993150    , 0.19764420    , 0.19540117    ,
     *  0.19320126    ,
     *  0.21039871    , 0.20780120    , 0.20527106    , 0.20280261    ,
     *  0.20039117    , 0.19803296    , 0.19572504    , 0.19346511    ,
     *  0.19125155    ,
     *  0.20864219    , 0.20599324    , 0.20341869    , 0.20091221    ,
     *  0.19846851    , 0.19608323    , 0.19375283    , 0.19147450    ,
     *  0.18924609    ,
     *  0.20685681    , 0.20415288    , 0.20153065    , 0.19898316    ,
     *  0.19650452    , 0.19408977    , 0.19173482    , 0.18943632    ,
     *  0.18719160    ,
     *  0.20505047    , 0.20228801    , 0.19961476    , 0.19702319    ,
     *  0.19450678    , 0.19206001    , 0.18967824    , 0.18735757    ,
     *  0.18509485    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.20323075    , 0.20040623    , 0.19767863    , 0.19503982    ,
     *  0.19248272    , 0.19000127    , 0.18759024    , 0.18524525    ,
     *  0.18296261    ,
     *  0.20140488    , 0.19851483    , 0.19572955    , 0.19304034    ,
     *  0.19043959    , 0.18792068    , 0.18547786    , 0.18310623    ,
     *  0.18080161    ,
     *  0.19957967    , 0.19662072    , 0.19377448    , 0.19103174    ,
     *  0.18838436    , 0.18582518    , 0.18334796    , 0.18094728    ,
     *  0.17861848    ,
     *  0.19776153    , 0.19473042    , 0.19182005    , 0.18902070    ,
     *  0.18632373    , 0.18372147    , 0.18120718    , 0.17877497    ,
     *  0.17641968    ,
     *  0.19595643    , 0.19285007    , 0.18987250    , 0.18701355    ,
     *  0.18426407    , 0.18161593    , 0.17906192    , 0.17659565    ,
     *  0.17421152    ,
     *  0.19416993    , 0.19098538    , 0.18793769    , 0.18501623    ,
     *  0.18221142    , 0.17951466    , 0.17691827    , 0.17441543    ,
     *  0.17200007    ,
     *  0.19240714    , 0.18914163    , 0.18602105    , 0.18303433    ,
     *  0.18017146    , 0.17742341    , 0.17478205    , 0.17224013    ,
     *  0.16979115    ,
     *  0.19067276    , 0.18732371    , 0.18412763    , 0.18107303    ,
     *  0.17814950    , 0.17534758    , 0.17265874    , 0.17007528    ,
     *  0.16759031    ,
     *  0.18897105    , 0.18553610    , 0.18226208    , 0.17913714    ,
     *  0.17615047    , 0.17329222    , 0.17055345    , 0.16792607    ,
     *  0.16540279    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.21044701    , 0.21492815    , 0.21948968    , 0.22413261    ,
     *  0.22885789    , 0.23366650    , 0.23855942    , 0.24353762    ,
     *  0.24860208    ,
     *  0.21044672    , 0.21492783    , 0.21948934    , 0.22413223    ,
     *  0.22885749    , 0.23366607    , 0.23855896    , 0.24353714    ,
     *  0.24860157    ,
     *  0.21044669    , 0.21492779    , 0.21948930    , 0.22413219    ,
     *  0.22885744    , 0.23366602    , 0.23855891    , 0.24353708    ,
     *  0.24860151    ,
     *  0.21044648    , 0.21492756    , 0.21948905    , 0.22413192    ,
     *  0.22885715    , 0.23366571    , 0.23855858    , 0.24353673    ,
     *  0.24860114    ,
     *  0.21044618    , 0.21492724    , 0.21948870    , 0.22413154    ,
     *  0.22885674    , 0.23366528    , 0.23855812    , 0.24353624    ,
     *  0.24860062    ,
     *  0.21044577    , 0.21492679    , 0.21948822    , 0.22413102    ,
     *  0.22885619    , 0.23366468    , 0.23855748    , 0.24353556    ,
     *  0.24859990    ,
     *  0.21044521    , 0.21492619    , 0.21948756    , 0.22413032    ,
     *  0.22885543    , 0.23366387    , 0.23855661    , 0.24353464    ,
     *  0.24859892    ,
     *  0.21044447    , 0.21492538    , 0.21948669    , 0.22412937    ,
     *  0.22885441    , 0.23366278    , 0.23855545    , 0.24353341    ,
     *  0.24859761    ,
     *  0.21044349    , 0.21492431    , 0.21948553    , 0.22412812    ,
     *  0.22885307    , 0.23366135    , 0.23855392    , 0.24353178    ,
     *  0.24859589    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.21044221    , 0.21492291    , 0.21948401    , 0.22412649    ,
     *  0.22885132    , 0.23365947    , 0.23855192    , 0.24352965    ,
     *  0.24859363    ,
     *  0.21044055    , 0.21492111    , 0.21948206    , 0.22412439    ,
     *  0.22884906    , 0.23365705    , 0.23854934    , 0.24352691    ,
     *  0.24859072    ,
     *  0.21043844    , 0.21491881    , 0.21947957    , 0.22412170    ,
     *  0.22884617    , 0.23365397    , 0.23854605    , 0.24352341    ,
     *  0.24858701    ,
     *  0.21043577    , 0.21491590    , 0.21947642    , 0.22411831    ,
     *  0.22884253    , 0.23365006    , 0.23854189    , 0.24351898    ,
     *  0.24858232    ,
     *  0.21043243    , 0.21491226    , 0.21947248    , 0.22411406    ,
     *  0.22883797    , 0.23364518    , 0.23853668    , 0.24351345    ,
     *  0.24857644    ,
     *  0.21042828    , 0.21490776    , 0.21946760    , 0.22410879    ,
     *  0.22883231    , 0.23363913    , 0.23853023    , 0.24350658    ,
     *  0.24856916    ,
     *  0.21042319    , 0.21490221    , 0.21946160    , 0.22410232    ,
     *  0.22882536    , 0.23363169    , 0.23852229    , 0.24349814    ,
     *  0.24856021    ,
     *  0.21041699    , 0.21489546    , 0.21945428    , 0.22409443    ,
     *  0.22881689    , 0.23362262    , 0.23851262    , 0.24348786    ,
     *  0.24854930    ,
     *  0.21040948    , 0.21488729    , 0.21944543    , 0.22408489    ,
     *  0.22880664    , 0.23361166    , 0.23850092    , 0.24347541    ,
     *  0.24853611    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.21040047    , 0.21487748    , 0.21943480    , 0.22407343    ,
     *  0.22879433    , 0.23359849    , 0.23848688    , 0.24346047    ,
     *  0.24852026    ,
     *  0.21038973    , 0.21486578    , 0.21942214    , 0.22405977    ,
     *  0.22877966    , 0.23358279    , 0.23847013    , 0.24344266    ,
     *  0.24850137    ,
     *  0.21037702    , 0.21485194    , 0.21940714    , 0.22404360    ,
     *  0.22876229    , 0.23356420    , 0.23845030    , 0.24342157    ,
     *  0.24847900    ,
     *  0.21036206    , 0.21483565    , 0.21938949    , 0.22402457    ,
     *  0.22874185    , 0.23354232    , 0.23842696    , 0.24339675    ,
     *  0.24845267    ,
     *  0.21034456    , 0.21481660    , 0.21936886    , 0.22400231    ,
     *  0.22871794    , 0.23351673    , 0.23839967    , 0.24336772    ,
     *  0.24842188    ,
     *  0.21032423    , 0.21479446    , 0.21934486    , 0.22397643    ,
     *  0.22869015    , 0.23348698    , 0.23836793    , 0.24333396    ,
     *  0.24838607    ,
     *  0.21030072    , 0.21476885    , 0.21931712    , 0.22394651    ,
     *  0.22865800    , 0.23345258    , 0.23833122    , 0.24329492    ,
     *  0.24834466    ,
     *  0.21027368    , 0.21473940    , 0.21928521    , 0.22391209    ,
     *  0.22862102    , 0.23341300    , 0.23828900    , 0.24325000    ,
     *  0.24829701    ,
     *  0.21024274    , 0.21470570    , 0.21924870    , 0.22387270    ,
     *  0.22857870    , 0.23336770    , 0.23824066    , 0.24319859    ,
     *  0.24824246    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.21020752    , 0.21466733    , 0.21920711    , 0.22382783    ,
     *  0.22853050    , 0.23331609    , 0.23818560    , 0.24314001    ,
     *  0.24818032    ,
     *  0.21016760    , 0.21462384    , 0.21915996    , 0.22377697    ,
     *  0.22847584    , 0.23325757    , 0.23812316    , 0.24307358    ,
     *  0.24810984    ,
     *  0.21012256    , 0.21457476    , 0.21910676    , 0.22371956    ,
     *  0.22841415    , 0.23319152    , 0.23805266    , 0.24299858    ,
     *  0.24803026    ,
     *  0.21008671    , 0.21453569    , 0.21906440    , 0.22367385    ,
     *  0.22836502    , 0.23313891    , 0.23799652    , 0.24293885    ,
     *  0.24796688    ,
     *  0.21004781    , 0.21449329    , 0.21901843    , 0.22362424    ,
     *  0.22831170    , 0.23308181    , 0.23793558    , 0.24287399    ,
     *  0.24789806    ,
     *  0.21000570    , 0.21444738    , 0.21896865    , 0.22357049    ,
     *  0.22825393    , 0.23301994    , 0.23786954    , 0.24280372    ,
     *  0.24782349    ,
     *  0.20996019    , 0.21439776    , 0.21891483    , 0.22351240    ,
     *  0.22819147    , 0.23295305    , 0.23779813    , 0.24272773    ,
     *  0.24774284    ,
     *  0.20991111    , 0.21434424    , 0.21885677    , 0.22344972    ,
     *  0.22812408    , 0.23288086    , 0.23772107    , 0.24264571    ,
     *  0.24765579    ,
     *  0.20985828    , 0.21428662    , 0.21879426    , 0.22338222    ,
     *  0.22805150    , 0.23280311    , 0.23763806    , 0.24255736    ,
     *  0.24756201    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.20980153    , 0.21422471    , 0.21872708    , 0.22330967    ,
     *  0.22797348    , 0.23271952    , 0.23754881    , 0.24246235    ,
     *  0.24746116    ,
     *  0.20974068    , 0.21415831    , 0.21865502    , 0.22323184    ,
     *  0.22788976    , 0.23262982    , 0.23745301    , 0.24236037    ,
     *  0.24735290    ,
     *  0.20967555    , 0.21408722    , 0.21857786    , 0.22314847    ,
     *  0.22780009    , 0.23253372    , 0.23735038    , 0.24225110    ,
     *  0.24723689    ,
     *  0.20960596    , 0.21401125    , 0.21849537    , 0.22305935    ,
     *  0.22770420    , 0.23243094    , 0.23724060    , 0.24213421    ,
     *  0.24711278    ,
     *  0.20953173    , 0.21393020    , 0.21840736    , 0.22296423    ,
     *  0.22760184    , 0.23232121    , 0.23712338    , 0.24200938    ,
     *  0.24698022    ,
     *  0.20945271    , 0.21384388    , 0.21831359    , 0.22286287    ,
     *  0.22749275    , 0.23220425    , 0.23699842    , 0.24187628    ,
     *  0.24683887    ,
     *  0.20936871    , 0.21375209    , 0.21821386    , 0.22275504    ,
     *  0.22737667    , 0.23207978    , 0.23686541    , 0.24173460    ,
     *  0.24668839    ,
     *  0.20927956    , 0.21365466    , 0.21810797    , 0.22264052    ,
     *  0.22725336    , 0.23194753    , 0.23672407    , 0.24158402    ,
     *  0.24652842    ,
     *  0.20918512    , 0.21355139    , 0.21799570    , 0.22251907    ,
     *  0.22712256    , 0.23180722    , 0.23657408    , 0.24142420    ,
     *  0.24635863    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.20908522    , 0.21344212    , 0.21787686    , 0.22239048    ,
     *  0.22698404    , 0.23165858    , 0.23641517    , 0.24125485    ,
     *  0.24617868    ,
     *  0.20897972    , 0.21332667    , 0.21775126    , 0.22225453    ,
     *  0.22683755    , 0.23150137    , 0.23624705    , 0.24107565    ,
     *  0.24598824    ,
     *  0.20886847    , 0.21320488    , 0.21761871    , 0.22211101    ,
     *  0.22668286    , 0.23133531    , 0.23606944    , 0.24088630    ,
     *  0.24578697    ,
     *  0.20875135    , 0.21307659    , 0.21747903    , 0.22195973    ,
     *  0.22651975    , 0.23116017    , 0.23588207    , 0.24068650    ,
     *  0.24557456    ,
     *  0.20862822    , 0.21294167    , 0.21733207    , 0.22180049    ,
     *  0.22634801    , 0.23097571    , 0.23568467    , 0.24047598    ,
     *  0.24535070    ,
     *  0.20849899    , 0.21279997    , 0.21717765    , 0.22163311    ,
     *  0.22616743    , 0.23078170    , 0.23547701    , 0.24025444    ,
     *  0.24511509    ,
     *  0.20836354    , 0.21265137    , 0.21701564    , 0.22145742    ,
     *  0.22597782    , 0.23057792    , 0.23525882    , 0.24002163    ,
     *  0.24486743    ,
     *  0.20822179    , 0.21249577    , 0.21684589    , 0.22127327    ,
     *  0.22577899    , 0.23036417    , 0.23502989    , 0.23977728    ,
     *  0.24460744    ,
     *  0.20807367    , 0.21233305    , 0.21666830    , 0.22108050    ,
     *  0.22557078    , 0.23014025    , 0.23479000    , 0.23952117    ,
     *  0.24433487    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.20791912    , 0.21216315    , 0.21648274    , 0.22087900    ,
     *  0.22535304    , 0.22990598    , 0.23453895    , 0.23925306    ,
     *  0.24404945    ,
     *  0.20775808    , 0.21198600    , 0.21628914    , 0.22066865    ,
     *  0.22512563    , 0.22966121    , 0.23427654    , 0.23897274    ,
     *  0.24375095    ,
     *  0.20759054    , 0.21180153    , 0.21608742    , 0.22044934    ,
     *  0.22488842    , 0.22940579    , 0.23400261    , 0.23868002    ,
     *  0.24343916    ,
     *  0.20741648    , 0.21160973    , 0.21587752    , 0.22022100    ,
     *  0.22464131    , 0.22913959    , 0.23371701    , 0.23837471    ,
     *  0.24311386    ,
     *  0.20723592    , 0.21141058    , 0.21565941    , 0.21998357    ,
     *  0.22438421    , 0.22886250    , 0.23341960    , 0.23805666    ,
     *  0.24277488    ,
     *  0.20704888    , 0.21120407    , 0.21543306    , 0.21973701    ,
     *  0.22411707    , 0.22857443    , 0.23311026    , 0.23772574    ,
     *  0.24242204    ,
     *  0.20680604    , 0.21093565    , 0.21513856    , 0.21941593    ,
     *  0.22376895    , 0.22819881    , 0.23270669    , 0.23729380    ,
     *  0.24196132    ,
     *  0.20655332    , 0.21065590    , 0.21483125    , 0.21908055    ,
     *  0.22340501    , 0.22780583    , 0.23228421    , 0.23684136    ,
     *  0.24147850    ,
     *  0.20629089    , 0.21036496    , 0.21451124    , 0.21873095    ,
     *  0.22302529    , 0.22739548    , 0.23184275    , 0.23636832    ,
     *  0.24097342    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.20601904    , 0.21006305    , 0.21417871    , 0.21836723    ,
     *  0.22262984    , 0.22696778    , 0.23138228    , 0.23587459    ,
     *  0.24044596    ,
     *  0.20573807    , 0.20975045    , 0.21383388    , 0.21798958    ,
     *  0.22221881    , 0.22652281    , 0.23090284    , 0.23536018    ,
     *  0.23989607    ,
     *  0.20544838    , 0.20942750    , 0.21347704    , 0.21759825    ,
     *  0.22179238    , 0.22606073    , 0.23040455    , 0.23482513    ,
     *  0.23932375    ,
     *  0.20515041    , 0.20909461    , 0.21310856    , 0.21719354    ,
     *  0.22135084    , 0.22558174    , 0.22988755    , 0.23426956    ,
     *  0.23872907    ,
     *  0.20484470    , 0.20875224    , 0.21272885    , 0.21677583    ,
     *  0.22089449    , 0.22508614    , 0.22935209    , 0.23369365    ,
     *  0.23811216    ,
     *  0.20453184    , 0.20840093    , 0.21233841    , 0.21634557    ,
     *  0.22042374    , 0.22457425    , 0.22879845    , 0.23309766    ,
     *  0.23747323    ,
     *  0.20421248    , 0.20804131    , 0.21193779    , 0.21590325    ,
     *  0.21993904    , 0.22404650    , 0.22822699    , 0.23248188    ,
     *  0.23681252    ,
     *  0.20388737    , 0.20767406    , 0.21152764    , 0.21544947    ,
     *  0.21944091    , 0.22350334    , 0.22763814    , 0.23184668    ,
     *  0.23613036    ,
     *  0.20355733    , 0.20729994    , 0.21110865    , 0.21498486    ,
     *  0.21892996    , 0.22294532    , 0.22703236    , 0.23119249    ,
     *  0.23542711    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.20322324    , 0.20691976    , 0.21068160    , 0.21451014    ,
     *  0.21840681    , 0.22237303    , 0.22641021    , 0.23051978    ,
     *  0.23470319    ,
     *  0.20288607    , 0.20653444    , 0.21024730    , 0.21402608    ,
     *  0.21787219    , 0.22178710    , 0.22577225    , 0.22982908    ,
     *  0.23395906    ,
     *  0.20254686    , 0.20614495    , 0.20980668    , 0.21353349    ,
     *  0.21732686    , 0.22118824    , 0.22511910    , 0.22912094    ,
     *  0.23319522    ,
     *  0.20220674    , 0.20575232    , 0.20936068    , 0.21303328    ,
     *  0.21677161    , 0.22057716    , 0.22445143    , 0.22839593    ,
     *  0.23241215    ,
     *  0.20186690    , 0.20535767    , 0.20891032    , 0.21252636    ,
     *  0.21620729    , 0.21995463    , 0.22376990    , 0.22765463    ,
     *  0.23161036    ,
     *  0.20152861    , 0.20496216    , 0.20845668    , 0.21201370    ,
     *  0.21563476    , 0.21932140    , 0.22307518    , 0.22689763    ,
     *  0.23079033    ,
     *  0.20108870    , 0.20444316    , 0.20785738    , 0.21133291    ,
     *  0.21487134    , 0.21847423    , 0.22214317    , 0.22587976    ,
     *  0.22968557    ,
     *  0.20065678    , 0.20392735    , 0.20725644    , 0.21064563    ,
     *  0.21409654    , 0.21761077    , 0.22118995    , 0.22483569    ,
     *  0.22854963    ,
     *  0.20023418    , 0.20341510    , 0.20665324    , 0.20995026    ,
     *  0.21330777    , 0.21672745    , 0.22021093    , 0.22375988    ,
     *  0.22737596    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.20014142    , 0.20330143    , 0.20651839    , 0.20979393    ,
     *  0.21312970    , 0.21652736    , 0.21998858    , 0.22351501    ,
     *  0.22710833    ,
     *  0.20005083    , 0.20318995    , 0.20638572    , 0.20963980    ,
     *  0.21295384    , 0.21632950    , 0.21976847    , 0.22327240    ,
     *  0.22684298    ,
     *  0.19996241    , 0.20308063    , 0.20625523    , 0.20948786    ,
     *  0.21278017    , 0.21613386    , 0.21955059    , 0.22303205    ,
     *  0.22657991    ,
     *  0.19987614    , 0.20297348    , 0.20612691    , 0.20933809    ,
     *  0.21260870    , 0.21594042    , 0.21933493    , 0.22279394    ,
     *  0.22631911    ,
     *  0.19979202    , 0.20286847    , 0.20600074    , 0.20919049    ,
     *  0.21243940    , 0.21574917    , 0.21912149    , 0.22255806    ,
     *  0.22606057    ,
     *  0.19971004    , 0.20276561    , 0.20587672    , 0.20904504    ,
     *  0.21227228    , 0.21556011    , 0.21891025    , 0.22232440    ,
     *  0.22580427    ,
     *  0.19963018    , 0.20266488    , 0.20575484    , 0.20890175    ,
     *  0.21210731    , 0.21537323    , 0.21870121    , 0.22209296    ,
     *  0.22555021    ,
     *  0.19955245    , 0.20256627    , 0.20563508    , 0.20876059    ,
     *  0.21194449    , 0.21518851    , 0.21849434    , 0.22186372    ,
     *  0.22529837    ,
     *  0.19947683    , 0.20246977    , 0.20551745    , 0.20862156    ,
     *  0.21178381    , 0.21500594    , 0.21828965    , 0.22163668    ,
     *  0.22504875    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.19940331    , 0.20237538    , 0.20540192    , 0.20848464    ,
     *  0.21162527    , 0.21482551    , 0.21808712    , 0.22141181    ,
     *  0.22480133    ,
     *  0.19933187    , 0.20228308    , 0.20528850    , 0.20834984    ,
     *  0.21146884    , 0.21464722    , 0.21788674    , 0.22118912    ,
     *  0.22455611    ,
     *  0.19926253    , 0.20219287    , 0.20517716    , 0.20821713    ,
     *  0.21131452    , 0.21447106    , 0.21768850    , 0.22096859    ,
     *  0.22431307    ,
     *  0.19919525    , 0.20210473    , 0.20506790    , 0.20808651    ,
     *  0.21116230    , 0.21429701    , 0.21749239    , 0.22075020    ,
     *  0.22407220    ,
     *  0.19878697    , 0.20155262    , 0.20437030    , 0.20724182    ,
     *  0.21016894    , 0.21315348    , 0.21619722    , 0.21930196    ,
     *  0.22246950    ,
     *  0.19847363    , 0.20109548    , 0.20376788    , 0.20649264    ,
     *  0.20927161    , 0.21210660    , 0.21499947    , 0.21795204    ,
     *  0.22096616    ,
     *  0.19825195    , 0.20073002    , 0.20325729    , 0.20583562    ,
     *  0.20846689    , 0.21115296    , 0.21389570    , 0.21669698    ,
     *  0.21955867    ,
     *  0.19811854    , 0.20045282    , 0.20283512    , 0.20526732    ,
     *  0.20775134    , 0.21028906    , 0.21288240    , 0.21553325    ,
     *  0.21824351    ,
     *  0.19806990    , 0.20026038    , 0.20249784    , 0.20478420    ,
     *  0.20712141    , 0.20951137    , 0.21195603    , 0.21445730    ,
     *  0.21701709    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.19810238    , 0.20014904    , 0.20224181    , 0.20438264    ,
     *  0.20657347    , 0.20881626    , 0.21111296    , 0.21346550    ,
     *  0.21587581    ,
     *  0.19821216    , 0.20011503    , 0.20206328    , 0.20405887    ,
     *  0.20610380    , 0.20820001    , 0.21034948    , 0.21255415    ,
     *  0.21481598    ,
     *  0.19839527    , 0.20015440    , 0.20195833    , 0.20380905    ,
     *  0.20570855    , 0.20765881    , 0.20966181    , 0.21171950    ,
     *  0.21383384    ,
     *  0.19864757    , 0.20026307    , 0.20192293    , 0.20362917    ,
     *  0.20538378    , 0.20718876    , 0.20904608    , 0.21095771    ,
     *  0.21292560    ,
     *  0.19896470    , 0.20043676    , 0.20195288    , 0.20351510    ,
     *  0.20512541    , 0.20678582    , 0.20849830    , 0.21026483    ,
     *  0.21208735    ,
     *  0.19934213    , 0.20067103    , 0.20204382    , 0.20346255    ,
     *  0.20492923    , 0.20644585    , 0.20801440    , 0.20963684    ,
     *  0.21131512    ,
     *  0.19977512    , 0.20096124    , 0.20219123    , 0.20346711    ,
     *  0.20479090    , 0.20616460    , 0.20759019    , 0.20906963    ,
     *  0.21060486    ,
     *  0.20025872    , 0.20130259    , 0.20239039    , 0.20352416    ,
     *  0.20470592    , 0.20593767    , 0.20722137    , 0.20855897    ,
     *  0.20995241    ,
     *  0.20078776    , 0.20169004    , 0.20263644    , 0.20362898    ,
     *  0.20466968    , 0.20576053    , 0.20690350    , 0.20810053    ,
     *  0.20935353    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.20135685    , 0.20211839    , 0.20292431    , 0.20377663    ,
     *  0.20467738    , 0.20562854    , 0.20663206    , 0.20768987    ,
     *  0.20880388    ,
     *  0.20196041    , 0.20258223    , 0.20324877    , 0.20396206    ,
     *  0.20472411    , 0.20553690    , 0.20640238    , 0.20732246    ,
     *  0.20829903    ,
     *  0.20259262    , 0.20307596    , 0.20360441    , 0.20418002    ,
     *  0.20480479    , 0.20548070    , 0.20620968    , 0.20699364    ,
     *  0.20783444    ,
     *  0.20324750    , 0.20359380    , 0.20398566    , 0.20442513    ,
     *  0.20491422    , 0.20545489    , 0.20604907    , 0.20669866    ,
     *  0.20740551    ,
     *  0.20391884    , 0.20412978    , 0.20438677    , 0.20469185    ,
     *  0.20504704    , 0.20545430    , 0.20591555    , 0.20643268    ,
     *  0.20700751    ,
     *  0.20460028    , 0.20467779    , 0.20480184    , 0.20497450    ,
     *  0.20519778    , 0.20547364    , 0.20580400    , 0.20619072    ,
     *  0.20663564    ,
     *  0.20528528    , 0.20523156    , 0.20522487    , 0.20526730    ,
     *  0.20536086    , 0.20550753    , 0.20570921    , 0.20596778    ,
     *  0.20628503    ,
     *  0.20596720    , 0.20578469    , 0.20564969    , 0.20556431    ,
     *  0.20553058    , 0.20555047    , 0.20562590    , 0.20575872    ,
     *  0.20595072    ,
     *  0.20663924    , 0.20633068    , 0.20607008    , 0.20585956    ,
     *  0.20570117    , 0.20559691    , 0.20554869    , 0.20555836    ,
     *  0.20562772    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.20729456    , 0.20686295    , 0.20647969    , 0.20614695    ,
     *  0.20586679    , 0.20564122    , 0.20547216    , 0.20536148    ,
     *  0.20531096    ,
     *  0.20792625    , 0.20737487    , 0.20687218    , 0.20642037    ,
     *  0.20602154    , 0.20567772    , 0.20539085    , 0.20516280    ,
     *  0.20499535    ,
     *  0.20852738    , 0.20785979    , 0.20724114    , 0.20667367    ,
     *  0.20615951    , 0.20570072    , 0.20529927    , 0.20495702    ,
     *  0.20467578    ,
     *  0.20909107    , 0.20831107    , 0.20758019    , 0.20690071    ,
     *  0.20627479    , 0.20570453    , 0.20519192    , 0.20473885    ,
     *  0.20434714    ,
     *  0.20961047    , 0.20872215    , 0.20788301    , 0.20709539    ,
     *  0.20636150    , 0.20568348    , 0.20506335    , 0.20450302    ,
     *  0.20400432    ,
     *  0.21007887    , 0.20908653    , 0.20814334    , 0.20725168    ,
     *  0.20641383    , 0.20563196    , 0.20490813    , 0.20424429    ,
     *  0.20364228    ,
     *  0.21048970    , 0.20939788    , 0.20835505    , 0.20736367    ,
     *  0.20642606    , 0.20554445    , 0.20472093    , 0.20395749    ,
     *  0.20325601    ,
     *  0.21083660    , 0.20965003    , 0.20851218    , 0.20742556    ,
     *  0.20639259    , 0.20541552    , 0.20449650    , 0.20363756    ,
     *  0.20284061    ,
     *  0.21111347    , 0.20983704    , 0.20860895    , 0.20743178    ,
     *  0.20630800    , 0.20523992    , 0.20422975    , 0.20327955    ,
     *  0.20239127    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.21131448    , 0.20995325    , 0.20863985    , 0.20737695    ,
     *  0.20616706    , 0.20501257    , 0.20391573    , 0.20287865    ,
     *  0.20190332    ,
     *  0.21143417    , 0.20999330    , 0.20859965    , 0.20725594    ,
     *  0.20596477    , 0.20472859    , 0.20354969    , 0.20243024    ,
     *  0.20137227    ,
     *  0.21146750    , 0.20995221    , 0.20848343    , 0.20706396    ,
     *  0.20569644    , 0.20438337    , 0.20312713    , 0.20192991    ,
     *  0.20079380    ,
     *  0.21140981    , 0.20982539    , 0.20828667    , 0.20679651    ,
     *  0.20535763    , 0.20397258    , 0.20264378    , 0.20137348    ,
     *  0.20016382    ,
     *  0.21125698    , 0.20960869    , 0.20800523    , 0.20644951    ,
     *  0.20494429    , 0.20349219    , 0.20209567    , 0.20075705    ,
     *  0.19947848    ,
     *  0.21100538    , 0.20929846    , 0.20763543    , 0.20601926    ,
     *  0.20445274    , 0.20293854    , 0.20147917    , 0.20007699    ,
     *  0.19873420    ,
     *  0.21065194    , 0.20889154    , 0.20717407    , 0.20550251    ,
     *  0.20387969    , 0.20230833    , 0.20079097    , 0.19933001    ,
     *  0.19792770    ,
     *  0.21019419    , 0.20838535    , 0.20661844    , 0.20489647    ,
     *  0.20322231    , 0.20159868    , 0.20002816    , 0.19851318    ,
     *  0.19705603    ,
     *  0.20963027    , 0.20777785    , 0.20596639    , 0.20419888    ,
     *  0.20247821    , 0.20080712    , 0.19918821    , 0.19762393    ,
     *  0.19611659    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.20895893    , 0.20706760    , 0.20521629    , 0.20340797    ,
     *  0.20164551    , 0.19993166    , 0.19826903    , 0.19666008    ,
     *  0.19510714    ,
     *  0.20817959    , 0.20625379    , 0.20436712    , 0.20252252    ,
     *  0.20072283    , 0.19897077    , 0.19726896    , 0.19561986    ,
     *  0.19402581    ,
     *  0.20729231    , 0.20533619    , 0.20341842    , 0.20154185    ,
     *  0.19970928    , 0.19792341    , 0.19618682    , 0.19450196    ,
     *  0.19287116    ,
     *  0.20629780    , 0.20431523    , 0.20237032    , 0.20046585    ,
     *  0.19860454    , 0.19678904    , 0.19502187    , 0.19330548    ,
     *  0.19164217    ,
     *  0.20519742    , 0.20319192    , 0.20122355    , 0.19929497    ,
     *  0.19740880    , 0.19556761    , 0.19377388    , 0.19202999    ,
     *  0.19033822    ,
     *  0.20399315    , 0.20196791    , 0.19997942    , 0.19803021    ,
     *  0.19612278    , 0.19425960    , 0.19244307    , 0.19067551    ,
     *  0.18895915    ,
     *  0.20268759    , 0.20064541    , 0.19863980    , 0.19667313    ,
     *  0.19474774    , 0.19286599    , 0.19103018    , 0.18924254    ,
     *  0.18750523    ,
     *  0.20128393    , 0.19922721    , 0.19720712    , 0.19522581    ,
     *  0.19328545    , 0.19138825    , 0.18953639    , 0.18773200    ,
     *  0.18597715    ,
     *  0.19978589    , 0.19771667    , 0.19568435    , 0.19369086    ,
     *  0.19173818    , 0.18982834    , 0.18796338    , 0.18614530    ,
     *  0.18437606    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.19819771    , 0.19611760    , 0.19407494    , 0.19207138    ,
     *  0.19010868    , 0.18818869    , 0.18631326    , 0.18448426    ,
     *  0.18270353    ,
     *  0.19652410    , 0.19443434    , 0.19238282    , 0.19037093    ,
     *  0.18840017    , 0.18647217    , 0.18458860    , 0.18275115    ,
     *  0.18096152    ,
     *  0.19477020    , 0.19267162    , 0.19061236    , 0.18859350    ,
     *  0.18661628    , 0.18468209    , 0.18279237    , 0.18094863    ,
     *  0.17915241    ,
     *  0.19294149    , 0.19083455    , 0.18876829    , 0.18674347    ,
     *  0.18476105    , 0.18282213    , 0.18092793    , 0.17907976    ,
     *  0.17727896    ,
     *  0.19104381    , 0.18892859    , 0.18685571    , 0.18482559    ,
     *  0.18283886    , 0.18089634    , 0.17899901    , 0.17714794    ,
     *  0.17534426    ,
     *  0.18908322    , 0.18695947    , 0.18488001    , 0.18284489    ,
     *  0.18085441    , 0.17890910    , 0.17700966    , 0.17515690    ,
     *  0.17335177    ,
     *  0.18706601    , 0.18493315    , 0.18284682    , 0.18080668    ,
     *  0.17881270    , 0.17686508    , 0.17496423    , 0.17311070    ,
     *  0.17130520    ,
     *  0.18499860    , 0.18285576    , 0.18076196    , 0.17871648    ,
     *  0.17671893    , 0.17476917    , 0.17286731    , 0.17101363    ,
     *  0.16920858    ,
     *  0.18288751    , 0.18073354    , 0.17863141    , 0.17657998    ,
     *  0.17457850    , 0.17262649    , 0.17072373    , 0.16887023    ,
     *  0.16706615    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.18073929    , 0.17857282    , 0.17646123    , 0.17440299    ,
     *  0.17239695    , 0.17044229    , 0.16853848    , 0.16668520    ,
     *  0.16488235    ,
     *  0.17856049    , 0.17637993    , 0.17425754    , 0.17219138    ,
     *  0.17017992    , 0.16822198    , 0.16631669    , 0.16446343    ,
     *  0.16266180    ,
     *  0.17635756    , 0.17416116    , 0.17202644    , 0.16995106    ,
     *  0.16793310    , 0.16597101    , 0.16406359    , 0.16220989    ,
     *  0.16040924    ,
     *  0.17413687    , 0.17192273    , 0.16977399    , 0.16768791    ,
     *  0.16566217    , 0.16369487    , 0.16178445    , 0.15992966    ,
     *  0.15812950    ,
     *  0.17190464    , 0.16967075    , 0.16750617    , 0.16540775    ,
     *  0.16337280    , 0.16139904    , 0.15948458    , 0.15762782    ,
     *  0.15582749    ,
     *  0.16966687    , 0.16741114    , 0.16522881    , 0.16311630    ,
     *  0.16107057    , 0.15908896    , 0.15716923    , 0.15530948    ,
     *  0.15350811    ,
     *  0.16742936    , 0.16514967    , 0.16294758    , 0.16081916    ,
     *  0.15876095    , 0.15676998    , 0.15484363    , 0.15297970    ,
     *  0.15117626    ,
     *  0.16519766    , 0.16289184    , 0.16066797    , 0.15852172    ,
     *  0.15644929    , 0.15444732    , 0.15251290    , 0.15064346    ,
     *  0.14883679    ,
     *  0.16297704    , 0.16064294    , 0.15839523    , 0.15622921    ,
     *  0.15414073    , 0.15212608    , 0.15018201    , 0.14830565    ,
     *  0.14649447    /
        DATA (SURFT (J),J=  1,162) /
     *  7.76743784E-02, 7.57856888E-02, 7.56462706E-02, 7.48730175E-02,
     *  7.40821618E-02, 7.32738946E-02, 7.24484104E-02, 7.16059075E-02,
     *  7.07465881E-02, 6.98706583E-02, 6.89783284E-02, 6.80698129E-02,
     *  6.71453312E-02, 6.62051068E-02, 6.52493686E-02, 6.42783503E-02,
     *  6.32922911E-02, 6.22914356E-02, 6.12760345E-02, 6.02463442E-02,
     *  5.92026279E-02, 5.81451552E-02, 5.70742029E-02, 5.59900553E-02,
     *  5.48930042E-02, 5.37833499E-02, 5.26614011E-02, 5.15274759E-02,
     *  5.03819019E-02, 4.92250171E-02, 4.83852517E-02, 4.75399371E-02,
     *  4.66892105E-02, 4.58332123E-02, 4.49720866E-02, 4.41059811E-02,
     *  4.32350475E-02, 4.23594415E-02, 4.14793233E-02, 4.05948573E-02,
     *  3.97062131E-02, 3.88135650E-02, 3.79170928E-02, 3.70169819E-02,
     *  3.61134236E-02, 3.52066155E-02, 3.42967621E-02, 3.33840747E-02,
     *  3.24687726E-02, 3.15510829E-02, 3.06312415E-02, 2.97094935E-02,
     *  2.87860940E-02, 2.78613087E-02, 2.69354150E-02, 2.60087026E-02,
     *  2.50814746E-02, 2.41540488E-02, 2.32267591E-02, 2.22999563E-02,
     *  2.11427035E-02, 1.99875605E-02, 1.88353544E-02, 1.76869777E-02,
     *  1.65433983E-02, 1.54056707E-02, 1.42749508E-02, 1.31525135E-02,
     *  1.20397751E-02, 1.09383221E-02, 9.84994921E-03, 8.77670920E-03,
     *  7.72098226E-03, 6.68557306E-03, 5.67385312E-03, 4.68997887E-03,
     *  3.73924532E-03, 2.82870571E-03, 1.71070285E-03, 7.20810231E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottom.inc
