HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   273.     K TO  2.000E+03 K
C                   (FROM   32.0     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.350E+03 K ( 1.971E+03 F)
C  PRESSURE RANGE FROM  0.612      kPa TO   366.     MPa
C                (FROM  8.872E-02 psia TO  5.312E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
        PCRIT =   22064000.    
        TGMAX =   2000.0000    
        TMIN =    273.16200    
        MOLW =    18.015268    
        WSRK =   0.38520000    
        WTRUE =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15900000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66286487E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66286487E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   273.16200    ,  280.93659    ,  288.71117    ,  296.48576    ,
     *   304.26034    ,  312.03493    ,  319.80952    ,  327.58410    ,
     *   335.35869    ,  343.13327    ,  350.90786    ,  358.68245    ,
     *   366.45703    ,  374.23162    ,  382.00620    ,  389.78079    ,
     *   397.55538    ,  405.32996    ,  413.10455    ,  420.87913    ,
     *   426.78782    ,  432.69650    ,  438.60519    ,  444.51387    ,
     *   450.42256    ,  456.33125    ,  462.23993    ,  468.14862    ,
     *   474.05730    ,  479.96599    ,  485.87467    ,  491.78336    ,
     *   497.69204    ,  503.60073    ,  509.50941    ,  515.41810    ,
     *   521.32678    ,  527.23547    ,  533.14415    ,  539.05284    ,
     *   547.11014    ,  555.16744    ,  563.22473    ,  571.28203    ,
     *   579.33933    ,  587.39663    ,  595.45393    ,  603.51123    ,
     *   611.56852    ,  619.62582    ,  627.68312    ,  634.15408    ,
     *   640.62504    ,  647.09600    ,  647.59708    ,  648.34869    ,
     *   650.85407    ,  654.59349    ,  687.16523    ,  721.35769    ,
     *   757.25153    ,  794.93140    ,  834.48617    ,  876.00914    ,
     *   919.59823    ,  965.35626    ,  1013.3912    ,  1063.8162    ,
     *   1116.7503    ,  1172.3184    ,  1230.6515    ,  1291.8871    ,
     *   1356.1698    ,  1423.6511    ,  1494.4901    ,  1568.8540    ,
     *   1646.9182    ,  1728.8667    ,  1814.8929    ,  1905.1997    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   611.74367    ,  1057.5024    ,  1768.4341    ,  2868.7143    ,
     *   4525.2798    ,  6957.0197    ,  10444.460    ,  15339.676    ,
     *   22076.161    ,  31178.367    ,  43270.671    ,  59085.560    ,
     *   79470.846    ,  105395.81    ,  137956.18    ,  178377.98    ,
     *   228020.13    ,  288376.10    ,  361074.39    ,  447878.28    ,
     *   524445.31    ,  611136.44    ,  708878.90    ,  818642.80    ,
     *   941440.42    ,  1078325.6    ,  1230393.2    ,  1398778.0    ,
     *   1584654.9    ,  1789237.6    ,  2013778.9    ,  2259570.2    ,
     *   2527941.5    ,  2820261.7    ,  3137938.9    ,  3482421.6    ,
     *   3855199.2    ,  4257804.6    ,  4691815.6    ,  5158858.0    ,
     *   5852007.1    ,  6614132.0    ,  7449883.3    ,  8364176.0    ,
     *   9362242.4    ,  10449707.    ,  11632691.    ,  12917966.    ,
     *   14313182.    ,  15827214.    ,  17470666.    ,  18893079.    ,
     *   20417316.    ,  22064000.    ,  22191490.    ,  22382725.    ,
     *   23020174.    ,  23971605.    ,  32258907.    ,  40958574.    ,
     *   50091126.    ,  59678102.    ,  69742114.    ,  80306898.    ,
     *   91397372.    , 1.03039694E+08, 1.15261323E+08, 1.28091084E+08,
     *  1.41559238E+08, 1.55697551E+08, 1.70539367E+08, 1.86119694E+08,
     *  2.02475277E+08, 2.19644694E+08, 2.37668439E+08, 2.56589022E+08,
     *  2.76451070E+08, 2.97301427E+08, 3.19189272E+08, 3.42166227E+08,
     *  3.66286487E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   205.96279    ,  211.85003    ,  217.73012    ,  223.60676    ,
     *   229.48118    ,  235.35398    ,  241.22552    ,  247.09606    ,
     *   252.96582    ,
     *   119.08241    ,  122.50698    ,  125.91694    ,  129.32175    ,
     *   132.72394    ,  136.12440    ,  139.52358    ,  142.92176    ,
     *   146.31914    ,
     *   71.122496    ,  73.209357    ,  75.261339    ,  77.303586    ,
     *   79.342127    ,  81.378670    ,  83.413859    ,  85.448025    ,
     *   87.481385    ,
     *   43.691561    ,  45.068276    ,  46.357482    ,  47.625231    ,
     *   48.886512    ,  50.145113    ,  51.402181    ,  52.658177    ,
     *   53.913351    ,
     *   27.380325    ,  28.473248    ,  29.342272    ,  30.161074    ,
     *   30.966727    ,  31.768062    ,  32.567441    ,  33.365632    ,
     *   34.162965    ,
     *   17.013606    ,  18.339644    ,  19.022418    ,  19.584763    ,
     *   20.118384    ,  20.643920    ,  21.166538    ,  21.687707    ,
     *   22.207944    ,
     *   11.197444    ,  11.813254    ,  12.564268    ,  13.001825    ,
     *   13.374567    ,  13.730824    ,  14.082049    ,  14.431263    ,
     *   14.779383    ,
     *   7.7156444    ,  7.9872444    ,  8.3426861    ,  8.7871343    ,
     *   9.0752280    ,  9.3281127    ,  9.5714087    ,  9.8114998    ,
     *   10.050165    ,
     *   5.5886444    ,  5.4281444    ,  5.1099056    ,  5.9871309    ,
     *   6.2630277    ,  6.4580999    ,  6.6335763    ,  6.8033131    ,
     *   6.9709336    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   3.9127444    ,  3.8597444    ,  3.8130444    ,  3.9200384    ,
     *   4.3620965    ,  4.5424208    ,  4.6783259    ,  4.8027700    ,
     *   4.9235998    ,
     *   2.7881444    ,  2.7924444    ,  2.8060444    ,  2.8647444    ,
     *   2.9517205    ,  3.2232838    ,  3.3477714    ,  3.4452129    ,
     *   3.5353467    ,
     *   2.0281444    ,  2.0489444    ,  2.0738444    ,  2.1134444    ,
     *   2.1642444    ,  2.2168541    ,  2.4130608    ,  2.5040209    ,
     *   2.5759220    ,
     *   1.5017444    ,  1.5242444    ,  1.5482444    ,  1.5775444    ,
     *   1.6109444    ,  1.6427444    ,  1.6585093    ,  1.8281831    ,
     *   1.8985550    ,
     *   1.1292444    ,  1.1491444    ,  1.1697444    ,  1.1928444    ,
     *   1.2188444    ,  1.2479444    ,  1.2838444    ,  1.3512444    ,
     *   1.4000316    ,
     *  0.86076444    , 0.87743444    , 0.89444444    , 0.91290444    ,
     *  0.93363444    , 0.95749444    , 0.98629444    ,  1.0227444    ,
     *   1.0553444    ,
     *  0.66435444    , 0.67792444    , 0.69166444    , 0.70637444    ,
     *  0.72267444    , 0.74114444    , 0.76220444    , 0.78551444    ,
     *  0.80773444    ,
     *  0.51865444    , 0.52955444    , 0.54055444    , 0.55218444    ,
     *  0.56490444    , 0.57897444    , 0.59441444    , 0.61064444    ,
     *  0.62629444    ,
     *  0.40918444    , 0.41789444    , 0.42665444    , 0.43583444    ,
     *  0.44575444    , 0.45653444    , 0.46807444    , 0.47992444    ,
     *  0.49134444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.32596444    , 0.33291444    , 0.33988444    , 0.34715444    ,
     *  0.35493444    , 0.36328444    , 0.37210444    , 0.38106444    ,
     *  0.38968444    ,
     *  0.26199444    , 0.26754444    , 0.27312444    , 0.27891444    ,
     *  0.28505444    , 0.29161444    , 0.29849444    , 0.30545444    ,
     *  0.31216444    ,
     *  0.22312444    , 0.22784444    , 0.23257444    , 0.23747444    ,
     *  0.24265444    , 0.24816444    , 0.25392444    , 0.25975444    ,
     *  0.26540444    ,
     *  0.19087444    , 0.19489444    , 0.19892444    , 0.20308444    ,
     *  0.20748444    , 0.21215444    , 0.21703444    , 0.22199444    ,
     *  0.22682444    ,
     *  0.16396444    , 0.16740444    , 0.17084444    , 0.17441444    ,
     *  0.17817444    , 0.18216444    , 0.18633444    , 0.19058444    ,
     *  0.19475444    ,
     *  0.14139444    , 0.14435444    , 0.14731444    , 0.15037444    ,
     *  0.15361444    , 0.15704444    , 0.16064444    , 0.16431444    ,
     *  0.16792444    ,
     *  0.12238444    , 0.12493444    , 0.12749444    , 0.13013444    ,
     *  0.13293444    , 0.13589444    , 0.13901444    , 0.14219444    ,
     *  0.14534444    ,
     *  0.10628444    , 0.10849444    , 0.11071444    , 0.11301444    ,
     *  0.11543444    , 0.11801444    , 0.12071444    , 0.12349444    ,
     *  0.12624444    ,
     *  9.26044444E-02, 9.45294444E-02, 9.64604444E-02, 9.84564444E-02,
     *  0.10056444    , 0.10281444    , 0.10517444    , 0.10759444    ,
     *  0.10999444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  8.09254444E-02, 8.26044444E-02, 8.42894444E-02, 8.60314444E-02,
     *  8.78734444E-02, 8.98344444E-02, 9.18984444E-02, 9.40174444E-02,
     *  9.61254444E-02,
     *  7.09144444E-02, 7.23844444E-02, 7.38584444E-02, 7.53824444E-02,
     *  7.69954444E-02, 7.87124444E-02, 8.05204444E-02, 8.23784444E-02,
     *  8.42294444E-02,
     *  6.23004444E-02, 6.35894444E-02, 6.48824444E-02, 6.62194444E-02,
     *  6.76354444E-02, 6.91424444E-02, 7.07294444E-02, 7.23614444E-02,
     *  7.39874444E-02,
     *  5.48604444E-02, 5.59934444E-02, 5.71304444E-02, 5.83064444E-02,
     *  5.95504444E-02, 6.08754444E-02, 6.22714444E-02, 6.37074444E-02,
     *  6.51384444E-02,
     *  4.84114444E-02, 4.94094444E-02, 5.04104444E-02, 5.14464444E-02,
     *  5.25424444E-02, 5.37094444E-02, 5.49394444E-02, 5.62044444E-02,
     *  5.74654444E-02,
     *  4.28024444E-02, 4.36824444E-02, 4.45664444E-02, 4.54794444E-02,
     *  4.64464444E-02, 4.74764444E-02, 4.85614444E-02, 4.96774444E-02,
     *  5.07894444E-02,
     *  3.79074444E-02, 3.86854444E-02, 3.94654444E-02, 4.02724444E-02,
     *  4.11264444E-02, 4.20364444E-02, 4.29944444E-02, 4.39804444E-02,
     *  4.49634444E-02,
     *  3.36214444E-02, 3.43094444E-02, 3.49994444E-02, 3.57134444E-02,
     *  3.64684444E-02, 3.72734444E-02, 3.81204444E-02, 3.89924444E-02,
     *  3.98614444E-02,
     *  2.98574444E-02, 3.04674444E-02, 3.10784444E-02, 3.17104444E-02,
     *  3.23784444E-02, 3.30904444E-02, 3.38404444E-02, 3.46114444E-02,
     *  3.53804444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.65424444E-02, 2.70824444E-02, 2.76244444E-02, 2.81844444E-02,
     *  2.87764444E-02, 2.94064444E-02, 3.00704444E-02, 3.07524444E-02,
     *  3.14334444E-02,
     *  2.36144444E-02, 2.40934444E-02, 2.45734444E-02, 2.50694444E-02,
     *  2.55944444E-02, 2.61524444E-02, 2.67394444E-02, 2.73444444E-02,
     *  2.79464444E-02,
     *  2.10204444E-02, 2.14454444E-02, 2.18714444E-02, 2.23114444E-02,
     *  2.27764444E-02, 2.32704444E-02, 2.37894444E-02, 2.43244444E-02,
     *  2.48584444E-02,
     *  1.87164444E-02, 1.90934444E-02, 1.94714444E-02, 1.98614444E-02,
     *  2.02734444E-02, 2.07104444E-02, 2.11704444E-02, 2.16424444E-02,
     *  2.21144444E-02,
     *  1.59754444E-02, 1.62944444E-02, 1.66144444E-02, 1.69444444E-02,
     *  1.72934444E-02, 1.76634444E-02, 1.80524444E-02, 1.84524444E-02,
     *  1.88524444E-02,
     *  1.36244444E-02, 1.38944444E-02, 1.41644444E-02, 1.44434444E-02,
     *  1.47374444E-02, 1.50504444E-02, 1.53784444E-02, 1.57164444E-02,
     *  1.60544444E-02,
     *  1.16004444E-02, 1.18264444E-02, 1.20544444E-02, 1.22894444E-02,
     *  1.25364444E-02, 1.27994444E-02, 1.30754444E-02, 1.33594444E-02,
     *  1.36434444E-02,
     *  9.84844444E-03, 1.00384444E-02, 1.02284444E-02, 1.04254444E-02,
     *  1.06324444E-02, 1.08524444E-02, 1.10834444E-02, 1.13214444E-02,
     *  1.15584444E-02,
     *  8.32694444E-03, 8.48494444E-03, 8.64324444E-03, 8.80654444E-03,
     *  8.97854444E-03, 9.16094444E-03, 9.35264444E-03, 9.55004444E-03,
     *  9.74734444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  7.00004444E-03, 7.13004444E-03, 7.26044444E-03, 7.39474444E-03,
     *  7.53614444E-03, 7.68594444E-03, 7.84344444E-03, 8.00544444E-03,
     *  8.16764444E-03,
     *  5.83844444E-03, 5.94394444E-03, 6.04974444E-03, 6.15874444E-03,
     *  6.27324444E-03, 6.39454444E-03, 6.52204444E-03, 6.65324444E-03,
     *  6.78464444E-03,
     *  4.81754444E-03, 4.90144444E-03, 4.98564444E-03, 5.07234444E-03,
     *  5.16334444E-03, 5.25954444E-03, 5.36064444E-03, 5.46474444E-03,
     *  5.56914444E-03,
     *  3.91694444E-03, 3.98184444E-03, 4.04684444E-03, 4.11374444E-03,
     *  4.18394444E-03, 4.25814444E-03, 4.33604444E-03, 4.41624444E-03,
     *  4.49684444E-03,
     *  3.11934444E-03, 3.16724444E-03, 3.21524444E-03, 3.26464444E-03,
     *  3.31644444E-03, 3.37104444E-03, 3.42844444E-03, 3.48754444E-03,
     *  3.54714444E-03,
     *  2.41014444E-03, 2.44274444E-03, 2.47554444E-03, 2.50924444E-03,
     *  2.54464444E-03, 2.58194444E-03, 2.62114444E-03, 2.66164444E-03,
     *  2.70254444E-03,
     *  1.89604444E-03, 1.91754444E-03, 1.93904444E-03, 1.96134444E-03,
     *  1.98474444E-03, 2.00954444E-03, 2.03564444E-03, 2.06264444E-03,
     *  2.09004444E-03,
     *  1.42484444E-03, 1.43574444E-03, 1.44684444E-03, 1.45854444E-03,
     *  1.47104444E-03, 1.48434444E-03, 1.49844444E-03, 1.51324444E-03,
     *  1.52834444E-03,
     *  9.89378045E-04, 9.89868500E-04, 9.91067644E-04, 9.92860631E-04,
     *  9.95168850E-04, 9.97936669E-04, 1.00112381E-03, 1.00470075E-03,
     *  1.00864576E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  9.89317726E-04, 9.89810913E-04, 9.91011959E-04, 9.92806221E-04,
     *  9.95115220E-04, 9.97883412E-04, 1.00107059E-03, 1.00464726E-03,
     *  1.00859172E-03,
     *  9.89227295E-04, 9.89724574E-04, 9.90928470E-04, 9.92724644E-04,
     *  9.95034812E-04, 9.97803564E-04, 1.00099078E-03, 1.00456705E-03,
     *  1.00851070E-03,
     *  9.88926266E-04, 9.89437143E-04, 9.90650516E-04, 9.92453047E-04,
     *  9.94767105E-04, 9.97537724E-04, 1.00072509E-03, 1.00430001E-03,
     *  1.00824097E-03,
     *  9.88478121E-04, 9.89009178E-04, 9.90236625E-04, 9.92048605E-04,
     *  9.94368450E-04, 9.97141851E-04, 1.00032946E-03, 1.00390238E-03,
     *  1.00783935E-03,
     *  9.84632516E-04, 9.85333491E-04, 9.86680020E-04, 9.88572284E-04,
     *  9.90941558E-04, 9.93738991E-04, 9.96929070E-04, 1.00048563E-03,
     *  1.00438930E-03,
     *  9.80704361E-04, 9.81572784E-04, 9.83037686E-04, 9.85010350E-04,
     *  9.87429562E-04, 9.90251726E-04, 9.93445076E-04, 9.96986129E-04,
     *  1.00085744E-03,
     *  9.76696125E-04, 9.77728859E-04, 9.79310925E-04, 9.81363751E-04,
     *  9.83833161E-04, 9.86680584E-04, 9.89877891E-04, 9.93404238E-04,
     *  9.97244081E-04,
     *  9.72610607E-04, 9.73803816E-04, 9.75501307E-04, 9.77633664E-04,
     *  9.80153252E-04, 9.83026269E-04, 9.86228089E-04, 9.89740450E-04,
     *  9.93549688E-04,
     *  9.68450916E-04, 9.69800043E-04, 9.71610654E-04, 9.73821491E-04,
     *  9.76390934E-04, 9.79289662E-04, 9.82496406E-04, 9.85995403E-04,
     *  9.89774836E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  9.64220419E-04, 9.65720178E-04, 9.67641021E-04, 9.69928845E-04,
     *  9.72547493E-04, 9.75471818E-04, 9.78683730E-04, 9.82169873E-04,
     *  9.85920233E-04,
     *  9.59922696E-04, 9.61567081E-04, 9.63594675E-04, 9.65957534E-04,
     *  9.68624395E-04, 9.71573951E-04, 9.74791098E-04, 9.78264774E-04,
     *  9.81986712E-04,
     *  9.55561473E-04, 9.57343783E-04, 9.59474059E-04, 9.61909540E-04,
     *  9.64623269E-04, 9.67597428E-04, 9.70819684E-04, 9.74281147E-04,
     *  9.77975218E-04,
     *  9.51140548E-04, 9.53053442E-04, 9.55281764E-04, 9.57786993E-04,
     *  9.60545889E-04, 9.63543754E-04, 9.66770796E-04, 9.70220152E-04,
     *  9.73886813E-04,
     *  9.46663726E-04, 9.48699285E-04, 9.51020485E-04, 9.53592145E-04,
     *  9.56394155E-04, 9.59414558E-04, 9.62645857E-04, 9.66083064E-04,
     *  9.69722660E-04,
     *  9.42134740E-04, 9.44284557E-04, 9.46692984E-04, 9.49327340E-04,
     *  9.52170071E-04, 9.55211575E-04, 9.58446397E-04, 9.61871255E-04,
     *  9.65484019E-04,
     *  9.37557187E-04, 9.39812467E-04, 9.42302051E-04, 9.44994985E-04,
     *  9.47875723E-04, 9.50936632E-04, 9.54174040E-04, 9.57586195E-04,
     *  9.61172239E-04,
     *  9.32934467E-04, 9.35286143E-04, 9.37850464E-04, 9.40597521E-04,
     *  9.43513255E-04, 9.46591628E-04, 9.49830487E-04, 9.53229431E-04,
     *  9.56788749E-04,
     *  9.28269740E-04, 9.30708583E-04, 9.33340954E-04, 9.36137394E-04,
     *  9.39084850E-04, 9.42178520E-04, 9.45417509E-04, 9.48802581E-04,
     *  9.52335050E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  9.23565882E-04, 9.26082625E-04, 9.28776179E-04, 9.31617030E-04,
     *  9.34592706E-04, 9.37699303E-04, 9.40936929E-04, 9.44307329E-04,
     *  9.47812709E-04,
     *  9.18825468E-04, 9.21410919E-04, 9.24158690E-04, 9.27038815E-04,
     *  9.30039025E-04, 9.33156002E-04, 9.36390613E-04, 9.39745406E-04,
     *  9.43223348E-04,
     *  9.14050759E-04, 9.16695910E-04, 9.19490921E-04, 9.22405075E-04,
     *  9.25425990E-04, 9.28550651E-04, 9.31780461E-04, 9.35118593E-04,
     *  9.38568643E-04,
     *  9.09243703E-04, 9.11939828E-04, 9.14775172E-04, 9.17718066E-04,
     *  9.20755757E-04, 9.23885292E-04, 9.27108397E-04, 9.30428705E-04,
     *  9.33850316E-04,
     *  9.04405952E-04, 9.07144689E-04, 9.10013603E-04, 9.12979963E-04,
     *  9.16030450E-04, 9.19161962E-04, 9.22376364E-04, 9.25677593E-04,
     *  9.29070132E-04,
     *  8.99538876E-04, 9.02312304E-04, 9.05208237E-04, 9.08192859E-04,
     *  9.11252149E-04, 9.14382690E-04, 9.17586320E-04, 9.20867140E-04,
     *  9.24229897E-04,
     *  8.94643597E-04, 8.97444291E-04, 9.00360963E-04, 9.03358763E-04,
     *  9.06422895E-04, 9.09549494E-04, 9.12740236E-04, 9.15999255E-04,
     *  9.19331460E-04,
     *  8.89721020E-04, 8.92542098E-04, 8.95473547E-04, 8.98479609E-04,
     *  9.01544690E-04, 9.04664386E-04, 9.07840095E-04, 9.11075878E-04,
     *  9.14376706E-04,
     *  8.84771873E-04, 8.87607027E-04, 8.90547650E-04, 8.93557264E-04,
     *  8.96619501E-04, 8.99729367E-04, 9.02887897E-04, 9.06098981E-04,
     *  9.09367566E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   258.83493    ,  264.70351    ,  270.57166    ,  276.43946    ,
     *   282.30696    ,  288.17420    ,  294.04123    ,  299.90809    ,
     *   305.77479    ,
     *   149.71588    ,  153.11209    ,  156.50786    ,  159.90328    ,
     *   163.29840    ,  166.69327    ,  170.08792    ,  173.48240    ,
     *   176.87672    ,
     *   89.514098    ,  91.546282    ,  93.578033    ,  95.609424    ,
     *   97.640516    ,  99.671356    ,  101.70198    ,  103.73243    ,
     *   105.76272    ,
     *   55.167870    ,  56.421858    ,  57.675410    ,  58.928603    ,
     *   60.181494    ,  61.434134    ,  62.686560    ,  63.938805    ,
     *   65.190895    ,
     *   34.959631    ,  35.755761    ,  36.551452    ,  37.346781    ,
     *   38.141807    ,  38.936581    ,  39.731140    ,  40.525518    ,
     *   41.319740    ,
     *   22.727488    ,  23.246485    ,  23.765038    ,  24.283226    ,
     *   24.801110    ,  25.318739    ,  25.836153    ,  26.353385    ,
     *   26.870460    ,
     *   15.126760    ,  15.473572    ,  15.819931    ,  16.165920    ,
     *   16.511602    ,  16.857027    ,  17.202235    ,  17.547259    ,
     *   17.892126    ,
     *   10.287986    ,  10.525208    ,  10.761962    ,  10.998339    ,
     *   11.234403    ,  11.470207    ,  11.705792    ,  11.941191    ,
     *   12.176432    ,
     *   7.1375083    ,  7.3034168    ,  7.4688329    ,  7.6338589    ,
     *   7.7985659    ,  7.9630079    ,  8.1272275    ,  8.2912587    ,
     *   8.4551295    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   5.0429601    ,  5.1615232    ,  5.2795475    ,  5.3971617    ,
     *   5.5144463    ,  5.6314591    ,  5.7482448    ,  5.8648387    ,
     *   5.9812695    ,
     *   3.6230206    ,  3.7096082    ,  3.7955628    ,  3.8810712    ,
     *   3.9662330    ,  4.0511132    ,  4.1357596    ,  4.2202096    ,
     *   4.3044929    ,
     *   2.6425547    ,  2.7073374    ,  2.7712593    ,  2.8346579    ,
     *   2.8976788    ,  2.9604024    ,  3.0228827    ,  3.0851600    ,
     *   3.1472660    ,
     *   1.9531496    ,  2.0033994    ,  2.0521054    ,  2.1000816    ,
     *   2.1476089    ,  2.1948095    ,  2.2417516    ,  2.2884814    ,
     *   2.3350332    ,
     *   1.4575952    ,  1.5002343    ,  1.5388714    ,  1.5761035    ,
     *   1.6126810    ,  1.6488605    ,  1.6847519    ,  1.7204156    ,
     *   1.7558920    ,
     *   1.0823267    ,  1.1319776    ,  1.1662029    ,  1.1964758    ,
     *   1.2253941    ,  1.2536998    ,  1.2816431    ,  1.3093281    ,
     *   1.3368101    ,
     *  0.82714444    , 0.84336484    , 0.88841559    , 0.91661016    ,
     *  0.94076421    , 0.96357077    , 0.98578848    ,  1.0076692    ,
     *   1.0293148    ,
     *  0.64025444    , 0.65191444    , 0.66098498    , 0.70403140    ,
     *  0.72782336    , 0.74743156    , 0.76568267    , 0.78335914    ,
     *  0.80071774    ,
     *  0.50156444    , 0.50995444    , 0.51596444    , 0.51899320    ,
     *  0.56287693    , 0.58339446    , 0.59957284    , 0.61438275    ,
     *  0.62862843    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.39741444    , 0.40372444    , 0.40797444    , 0.40878444    ,
     *  0.40156748    , 0.45368382    , 0.47172030    , 0.48527021    ,
     *  0.49744662    ,
     *  0.31827444    , 0.32346444    , 0.32759444    , 0.33088444    ,
     *  0.33527444    , 0.35124444    , 0.36838746    , 0.38451034    ,
     *  0.39601410    ,
     *  0.27061444    , 0.27518444    , 0.27905444    , 0.28237444    ,
     *  0.28552444    , 0.28798444    , 0.27796578    , 0.32038501    ,
     *  0.33351574    ,
     *  0.23132444    , 0.23536444    , 0.23888444    , 0.24195444    ,
     *  0.24466444    , 0.24680444    , 0.24773444    , 0.25526072    ,
     *  0.27967492    ,
     *  0.19867444    , 0.20224444    , 0.20543444    , 0.20828444    ,
     *  0.21092444    , 0.21349444    , 0.21644444    , 0.22153444    ,
     *  0.22775646    ,
     *  0.17135444    , 0.17451444    , 0.17738444    , 0.18002444    ,
     *  0.18255444    , 0.18518444    , 0.18825444    , 0.19228444    ,
     *  0.19709444    ,
     *  0.14835444    , 0.15114444    , 0.15371444    , 0.15611444    ,
     *  0.15845444    , 0.16091444    , 0.16369444    , 0.16700444    ,
     *  0.17083444    ,
     *  0.12887444    , 0.13134444    , 0.13362444    , 0.13577444    ,
     *  0.13788444    , 0.14007444    , 0.14249444    , 0.14522444    ,
     *  0.14828444    ,
     *  0.11231444    , 0.11448444    , 0.11650444    , 0.11840444    ,
     *  0.12027444    , 0.12219444    , 0.12425444    , 0.12653444    ,
     *  0.12900444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  9.81574444E-02, 0.10006444    , 0.10184444    , 0.10352444    ,
     *  0.10515444    , 0.10682444    , 0.10859444    , 0.11049444    ,
     *  0.11253444    ,
     *  8.60134444E-02, 8.76924444E-02, 8.92564444E-02, 9.07284444E-02,
     *  9.21564444E-02, 9.36024444E-02, 9.51174444E-02, 9.67314444E-02,
     *  9.84344444E-02,
     *  7.55564444E-02, 7.70324444E-02, 7.84074444E-02, 7.96984444E-02,
     *  8.09464444E-02, 8.22024444E-02, 8.35084444E-02, 8.48884444E-02,
     *  8.63364444E-02,
     *  6.65184444E-02, 6.78184444E-02, 6.90264444E-02, 7.01604444E-02,
     *  7.12534444E-02, 7.23474444E-02, 7.34804444E-02, 7.46714444E-02,
     *  7.59174444E-02,
     *  5.86814444E-02, 5.98264444E-02, 6.08904444E-02, 6.18874444E-02,
     *  6.28464444E-02, 6.38034444E-02, 6.47914444E-02, 6.58274444E-02,
     *  6.69104444E-02,
     *  5.18634444E-02, 5.28734444E-02, 5.38114444E-02, 5.46894444E-02,
     *  5.55324444E-02, 5.63734444E-02, 5.72394444E-02, 5.81464444E-02,
     *  5.90934444E-02,
     *  4.59114444E-02, 4.68034444E-02, 4.76324444E-02, 4.84074444E-02,
     *  4.91504444E-02, 4.98914444E-02, 5.06534444E-02, 5.14514444E-02,
     *  5.22844444E-02,
     *  4.07004444E-02, 4.14894444E-02, 4.22214444E-02, 4.29074444E-02,
     *  4.35644444E-02, 4.42174444E-02, 4.48904444E-02, 4.55954444E-02,
     *  4.63314444E-02,
     *  3.61234444E-02, 3.68214444E-02, 3.74704444E-02, 3.80774444E-02,
     *  3.86584444E-02, 3.92374444E-02, 3.98324444E-02, 4.04564444E-02,
     *  4.11084444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  3.20914444E-02, 3.27094444E-02, 3.32854444E-02, 3.38234444E-02,
     *  3.43384444E-02, 3.48514444E-02, 3.53794444E-02, 3.59314444E-02,
     *  3.65114444E-02,
     *  2.85294444E-02, 2.90774444E-02, 2.95884444E-02, 3.00654444E-02,
     *  3.05234444E-02, 3.09784444E-02, 3.14464444E-02, 3.19364444E-02,
     *  3.24504444E-02,
     *  2.53734444E-02, 2.58604444E-02, 2.63134444E-02, 2.67364444E-02,
     *  2.71434444E-02, 2.75474444E-02, 2.79624444E-02, 2.83984444E-02,
     *  2.88544444E-02,
     *  2.25714444E-02, 2.30024444E-02, 2.34044444E-02, 2.37804444E-02,
     *  2.41414444E-02, 2.45004444E-02, 2.48694444E-02, 2.52554444E-02,
     *  2.56604444E-02,
     *  1.92384444E-02, 1.96044444E-02, 1.99444444E-02, 2.02634444E-02,
     *  2.05694444E-02, 2.08744444E-02, 2.11874444E-02, 2.15154444E-02,
     *  2.18584444E-02,
     *  1.63804444E-02, 1.66894444E-02, 1.69774444E-02, 1.72474444E-02,
     *  1.75064444E-02, 1.77644444E-02, 1.80294444E-02, 1.83074444E-02,
     *  1.85984444E-02,
     *  1.39184444E-02, 1.41784444E-02, 1.44214444E-02, 1.46494444E-02,
     *  1.48684444E-02, 1.50854444E-02, 1.53094444E-02, 1.55434444E-02,
     *  1.57894444E-02,
     *  1.17894444E-02, 1.20064444E-02, 1.22104444E-02, 1.24014444E-02,
     *  1.25854444E-02, 1.27684444E-02, 1.29564444E-02, 1.31524444E-02,
     *  1.33594444E-02,
     *  9.93884444E-03, 1.01204444E-02, 1.02894444E-02, 1.04494444E-02,
     *  1.06024444E-02, 1.07554444E-02, 1.09124444E-02, 1.10764444E-02,
     *  1.12484444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  8.32524444E-03, 8.47474444E-03, 8.61484444E-03, 8.74674444E-03,
     *  8.87364444E-03, 8.99984444E-03, 9.12944444E-03, 9.26494444E-03,
     *  9.40694444E-03,
     *  6.91254444E-03, 7.03404444E-03, 7.14824444E-03, 7.25594444E-03,
     *  7.35964444E-03, 7.46274444E-03, 7.56854444E-03, 7.67904444E-03,
     *  7.79494444E-03,
     *  5.67094444E-03, 5.76794444E-03, 5.85924444E-03, 5.94564444E-03,
     *  6.02894444E-03, 6.11174444E-03, 6.19664444E-03, 6.28524444E-03,
     *  6.37804444E-03,
     *  4.57554444E-03, 4.65084444E-03, 4.72204444E-03, 4.78954444E-03,
     *  4.85484444E-03, 4.91974444E-03, 4.98624444E-03, 5.05544444E-03,
     *  5.12794444E-03,
     *  3.60554444E-03, 3.66154444E-03, 3.71484444E-03, 3.76554444E-03,
     *  3.81474444E-03, 3.86374444E-03, 3.91384444E-03, 3.96604444E-03,
     *  4.02064444E-03,
     *  2.74284444E-03, 2.78184444E-03, 2.81904444E-03, 2.85484444E-03,
     *  2.88964444E-03, 2.92444444E-03, 2.96004444E-03, 2.99704444E-03,
     *  3.03564444E-03,
     *  2.11734444E-03, 2.14384444E-03, 2.16944444E-03, 2.19424444E-03,
     *  2.21864444E-03, 2.24314444E-03, 2.26814444E-03, 2.29414444E-03,
     *  2.32134444E-03,
     *  1.54364444E-03, 1.55884444E-03, 1.57374444E-03, 1.58844444E-03,
     *  1.60314444E-03, 1.61804444E-03, 1.63334444E-03, 1.64934444E-03,
     *  1.66594444E-03,
     *  1.01294302E-03, 1.01758135E-03, 1.02255332E-03, 1.02785469E-03,
     *  1.03348401E-03, 1.03944231E-03, 1.04573302E-03, 1.05236182E-03,
     *  1.05933664E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.01288819E-03, 1.01752549E-03, 1.02249620E-03, 1.02779609E-03,
     *  1.03342368E-03, 1.03938003E-03, 1.04566853E-03, 1.05229486E-03,
     *  1.05926692E-03,
     *  1.01280599E-03, 1.01744174E-03, 1.02241057E-03, 1.02770822E-03,
     *  1.03333324E-03, 1.03928666E-03, 1.04557185E-03, 1.05219447E-03,
     *  1.05916241E-03,
     *  1.01253232E-03, 1.01716295E-03, 1.02212551E-03, 1.02741577E-03,
     *  1.03303223E-03, 1.03897590E-03, 1.04525011E-03, 1.05186043E-03,
     *  1.05881465E-03,
     *  1.01212486E-03, 1.01674790E-03, 1.02170117E-03, 1.02698045E-03,
     *  1.03258422E-03, 1.03851345E-03, 1.04477137E-03, 1.05136346E-03,
     *  1.05829735E-03,
     *  1.00862588E-03, 1.01318522E-03, 1.01806045E-03, 1.02324750E-03,
     *  1.02874474E-03, 1.03455273E-03, 1.04067410E-03, 1.04711344E-03,
     *  1.05387728E-03,
     *  1.00504612E-03, 1.00954289E-03, 1.01434140E-03, 1.01943778E-03,
     *  1.02483033E-03, 1.03051930E-03, 1.03650678E-03, 1.04279664E-03,
     *  1.04939442E-03,
     *  1.00138588E-03, 1.00582126E-03, 1.01054440E-03, 1.01555169E-03,
     *  1.02084142E-03, 1.02641362E-03, 1.03226994E-03, 1.03841359E-03,
     *  1.04484926E-03,
     *  9.97645609E-04, 1.00202075E-03, 1.00666989E-03, 1.01158970E-03,
     *  1.01677854E-03, 1.02223625E-03, 1.02796415E-03, 1.03396486E-03,
     *  1.04024237E-03,
     *  9.93825853E-04, 9.98141929E-04, 1.00271845E-03, 1.00755242E-03,
     *  1.01264229E-03, 1.01798783E-03, 1.02359004E-03, 1.02945109E-03,
     *  1.03557433E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  9.89927284E-04, 9.94185440E-04, 9.98690713E-04, 1.00344048E-03,
     *  1.00843335E-03, 1.01366904E-03, 1.01914831E-03, 1.02487297E-03,
     *  1.03084581E-03,
     *  9.85950681E-04, 9.90152038E-04, 9.94587437E-04, 9.99254656E-04,
     *  1.00415248E-03, 1.00928063E-03, 1.01463972E-03, 1.02023122E-03,
     *  1.02605748E-03,
     *  9.81896933E-04, 9.86042576E-04, 9.90409452E-04, 9.94995756E-04,
     *  9.99800492E-04, 1.00482343E-03, 1.01006507E-03, 1.01552664E-03,
     *  1.02121009E-03,
     *  9.77767031E-04, 9.81858000E-04, 9.86157676E-04, 9.90664687E-04,
     *  9.95378282E-04, 1.00029831E-03, 1.00542522E-03, 1.01076004E-03,
     *  1.01630440E-03,
     *  9.73562062E-04, 9.77599344E-04, 9.81833109E-04, 9.86262423E-04,
     *  9.90886804E-04, 9.95706215E-04, 1.00072108E-03, 1.00593229E-03,
     *  1.01134123E-03,
     *  9.69283202E-04, 9.73267727E-04, 9.77436825E-04, 9.81790008E-04,
     *  9.86327075E-04, 9.91048131E-04, 9.95953613E-04, 1.00104432E-03,
     *  1.00632142E-03,
     *  9.64931712E-04, 9.68864342E-04, 9.72969971E-04, 9.77248551E-04,
     *  9.81700172E-04, 9.86325100E-04, 9.91123819E-04, 9.96097066E-04,
     *  1.00124586E-03,
     *  9.60508930E-04, 9.64390459E-04, 9.68433762E-04, 9.72639222E-04,
     *  9.77007226E-04, 9.81538216E-04, 9.86232747E-04, 9.91091530E-04,
     *  9.96115473E-04,
     *  9.56016266E-04, 9.59847414E-04, 9.63829475E-04, 9.67963250E-04,
     *  9.72249422E-04, 9.76688620E-04, 9.81281488E-04, 9.86028741E-04,
     *  9.90931210E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  9.51455191E-04, 9.55236606E-04, 9.59158449E-04, 9.63221922E-04,
     *  9.67427997E-04, 9.71777499E-04, 9.76271177E-04, 9.80909769E-04,
     *  9.85694062E-04,
     *  9.46827240E-04, 9.50559492E-04, 9.54422078E-04, 9.58416576E-04,
     *  9.62544239E-04, 9.66806089E-04, 9.71202989E-04, 9.75735725E-04,
     *  9.80405059E-04,
     *  9.42133999E-04, 9.45817587E-04, 9.49621813E-04, 9.53548604E-04,
     *  9.57599486E-04, 9.61775670E-04, 9.66078147E-04, 9.70507758E-04,
     *  9.75065268E-04,
     *  9.37377109E-04, 9.41012458E-04, 9.44759156E-04, 9.48619453E-04,
     *  9.52595124E-04, 9.56687573E-04, 9.60897914E-04, 9.65227061E-04,
     *  9.69675795E-04,
     *  9.32558257E-04, 9.36145724E-04, 9.39835665E-04, 9.43630617E-04,
     *  9.47532593E-04, 9.51543175E-04, 9.55663604E-04, 9.59894873E-04,
     *  9.64237792E-04,
     *  9.27679181E-04, 9.31219055E-04, 9.34852946E-04, 9.38583646E-04,
     *  9.42413382E-04, 9.46343903E-04, 9.50376578E-04, 9.54512478E-04,
     *  9.58752457E-04,
     *  9.22741662E-04, 9.26234175E-04, 9.29812665E-04, 9.33480146E-04,
     *  9.37239036E-04, 9.41091241E-04, 9.45038248E-04, 9.49081213E-04,
     *  9.53221038E-04,
     *  9.17747534E-04, 9.21192857E-04, 9.24716538E-04, 9.28321777E-04,
     *  9.32011157E-04, 9.35786727E-04, 9.39650085E-04, 9.43602471E-04,
     *  9.47644839E-04,
     *  9.12698678E-04, 9.16096934E-04, 9.19566345E-04, 9.23110261E-04,
     *  9.26731408E-04, 9.30431960E-04, 9.34213618E-04, 9.38077703E-04,
     *  9.42025223E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   311.64135    ,  317.50780    ,  321.96624    ,  326.42462    ,
     *   330.88296    ,  335.34125    ,  339.79950    ,  344.25772    ,
     *   348.71591    ,
     *   180.27091    ,  183.66498    ,  186.24441    ,  188.82378    ,
     *   191.40311    ,  193.98240    ,  196.56164    ,  199.14085    ,
     *   201.72003    ,
     *   107.79288    ,  109.82293    ,  111.36569    ,  112.90841    ,
     *   114.45107    ,  115.99370    ,  117.53628    ,  119.07883    ,
     *   120.62135    ,
     *   66.442852    ,  67.694693    ,  68.646025    ,  69.597304    ,
     *   70.548537    ,  71.499726    ,  72.450877    ,  73.401992    ,
     *   74.353075    ,
     *   42.113829    ,  42.907802    ,  43.511153    ,  44.114452    ,
     *   44.717704    ,  45.320913    ,  45.924084    ,  46.527218    ,
     *   47.130320    ,
     *   27.387401    ,  27.904225    ,  28.296944    ,  28.689611    ,
     *   29.082230    ,  29.474806    ,  29.867343    ,  30.259844    ,
     *   30.652313    ,
     *   18.236858    ,  18.581473    ,  18.843312    ,  19.105099    ,
     *   19.366838    ,  19.628534    ,  19.890190    ,  20.151811    ,
     *   20.413400    ,
     *   12.411536    ,  12.646523    ,  12.825045    ,  13.003513    ,
     *   13.181934    ,  13.360311    ,  13.538649    ,  13.716951    ,
     *   13.895220    ,
     *   8.6188627    ,  8.7824774    ,  8.9067550    ,  9.0309793    ,
     *   9.1551553    ,  9.2792876    ,  9.4033803    ,  9.5274369    ,
     *   9.6514607    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   6.0975608    ,  6.2137320    ,  6.3019517    ,  6.3901174    ,
     *   6.4782344    ,  6.5663073    ,  6.6543403    ,  6.7423368    ,
     *   6.8303002    ,
     *   4.3886340    ,  4.4726529    ,  4.5364357    ,  4.6001638    ,
     *   4.6638424    ,  4.7274764    ,  4.7910700    ,  4.8546268    ,
     *   4.9181501    ,
     *   3.2092261    ,  3.2710611    ,  3.3179828    ,  3.3648486    ,
     *   3.4116642    ,  3.4584344    ,  3.5051635    ,  3.5518553    ,
     *   3.5985132    ,
     *   2.3814344    ,  2.4277068    ,  2.4627989    ,  2.4978338    ,
     *   2.5328173    ,  2.5677545    ,  2.6026498    ,  2.6375071    ,
     *   2.6723299    ,
     *   1.7912112    ,  1.8263967    ,  1.8530603    ,  1.8796648    ,
     *   1.9062165    ,  1.9327206    ,  1.9591818    ,  1.9856041    ,
     *   2.0119912    ,
     *   1.3641252    ,  1.3913001    ,  1.4118722    ,  1.4323830    ,
     *   1.4528390    ,  1.4732458    ,  1.4936084    ,  1.5139310    ,
     *   1.5342174    ,
     *   1.0507775    ,  1.0720901    ,  1.0882023    ,  1.1042502    ,
     *   1.1202408    ,  1.1361802    ,  1.1520736    ,  1.1679257    ,
     *   1.1837403    ,
     *  0.81785970    , 0.83483503    , 0.84764407    , 0.86038456    ,
     *  0.87306449    , 0.88569056    , 0.89826849    , 0.91080322    ,
     *  0.92329901    ,
     *  0.64257142    , 0.65631285    , 0.66665223    , 0.67691664    ,
     *  0.68711586    , 0.69725767    , 0.70734850    , 0.71739381    ,
     *  0.72739827    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.50906885    , 0.52040127    , 0.52888458    , 0.53728142    ,
     *  0.54560571    , 0.55386747    , 0.56207439    , 0.57023274    ,
     *  0.57834778    ,
     *  0.40614950    , 0.41574229    , 0.42284013    , 0.42982664    ,
     *  0.43672688    , 0.44355611    , 0.45032478    , 0.45704067    ,
     *  0.46370998    ,
     *  0.34328907    , 0.35200410    , 0.35831797    , 0.36447895    ,
     *  0.37053301    , 0.37650477    , 0.38240911    , 0.38825609    ,
     *  0.39405316    ,
     *  0.29049068    , 0.29884972    , 0.30461975    , 0.31014758    ,
     *  0.31552734    , 0.32080427    , 0.32600251    , 0.33113654    ,
     *  0.33621607    ,
     *  0.24500858    , 0.25401635    , 0.25956680    , 0.26467040    ,
     *  0.26953836    , 0.27426301    , 0.27888866    , 0.28343893    ,
     *  0.28792787    ,
     *  0.20244873    , 0.21537243    , 0.22131522    , 0.22628990    ,
     *  0.23082947    , 0.23514039    , 0.23931273    , 0.24338969    ,
     *  0.24739429    ,
     *  0.17511444    , 0.17989959    , 0.18806349    , 0.19349152    ,
     *  0.19797329    , 0.20203285    , 0.20587105    , 0.20957533    ,
     *  0.21318769    ,
     *  0.15157444    , 0.15490444    , 0.15699587    , 0.16473619    ,
     *  0.16971592    , 0.17377335    , 0.17742222    , 0.18085724    ,
     *  0.18416296    ,
     *  0.13159444    , 0.13416444    , 0.13589444    , 0.13734796    ,
     *  0.14472819    , 0.14931558    , 0.15300583    , 0.15630167    ,
     *  0.15939120    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.11463444    , 0.11671444    , 0.11815444    , 0.11939444    ,
     *  0.12041738    , 0.12749903    , 0.13174182    , 0.13511301    ,
     *  0.13810402    ,
     *  0.10018444    , 0.10190444    , 0.10312444    , 0.10418444    ,
     *  0.10506444    , 0.10575822    , 0.11260555    , 0.11654510    ,
     *  0.11963806    ,
     *  8.78194444E-02, 8.92814444E-02, 9.03184444E-02, 9.12254444E-02,
     *  9.19784444E-02, 9.25674444E-02, 9.29956869E-02, 9.96826600E-02,
     *  0.10335534    ,
     *  7.71914444E-02, 7.84484444E-02, 7.93434444E-02, 8.01304444E-02,
     *  8.07824444E-02, 8.12854444E-02, 8.16304444E-02, 8.18047542E-02,
     *  8.84281976E-02,
     *  6.80164444E-02, 6.91104444E-02, 6.98924444E-02, 7.05844444E-02,
     *  7.11614444E-02, 7.16094444E-02, 7.19094444E-02, 7.20284444E-02,
     *  7.18783767E-02,
     *  6.00624444E-02, 6.10234444E-02, 6.17144444E-02, 6.23334444E-02,
     *  6.28594444E-02, 6.32834444E-02, 6.35964444E-02, 6.37664444E-02,
     *  6.36674444E-02,
     *  5.31394444E-02, 5.39894444E-02, 5.46064444E-02, 5.51654444E-02,
     *  5.56574444E-02, 5.60814444E-02, 5.64514444E-02, 5.67994444E-02,
     *  5.72114444E-02,
     *  4.70884444E-02, 4.78444444E-02, 4.83974444E-02, 4.89084444E-02,
     *  4.93704444E-02, 4.97924444E-02, 5.01994444E-02, 5.06414444E-02,
     *  5.12104444E-02,
     *  4.17814444E-02, 4.24554444E-02, 4.29524444E-02, 4.34174444E-02,
     *  4.38494444E-02, 4.42574444E-02, 4.46674444E-02, 4.51224444E-02,
     *  4.56814444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.71084444E-02, 3.77104444E-02, 3.81564444E-02, 3.85794444E-02,
     *  3.89774444E-02, 3.93604444E-02, 3.97504444E-02, 4.01774444E-02,
     *  4.06774444E-02,
     *  3.29824444E-02, 3.35184444E-02, 3.39184444E-02, 3.43004444E-02,
     *  3.46634444E-02, 3.50144444E-02, 3.53724444E-02, 3.57584444E-02,
     *  3.61934444E-02,
     *  2.93274444E-02, 2.98044444E-02, 3.01614444E-02, 3.05044444E-02,
     *  3.08314444E-02, 3.11504444E-02, 3.14724444E-02, 3.18154444E-02,
     *  3.21944444E-02,
     *  2.60794444E-02, 2.65034444E-02, 2.68224444E-02, 2.71284444E-02,
     *  2.74214444E-02, 2.77074444E-02, 2.79954444E-02, 2.82994444E-02,
     *  2.86294444E-02,
     *  2.22154444E-02, 2.25754444E-02, 2.28474444E-02, 2.31084444E-02,
     *  2.33584444E-02, 2.36024444E-02, 2.38474444E-02, 2.41034444E-02,
     *  2.43794444E-02,
     *  1.89004444E-02, 1.92064444E-02, 1.94364444E-02, 1.96584444E-02,
     *  1.98714444E-02, 2.00784444E-02, 2.02854444E-02, 2.05014444E-02,
     *  2.07334444E-02,
     *  1.60444444E-02, 1.63024444E-02, 1.64974444E-02, 1.66854444E-02,
     *  1.68654444E-02, 1.70404444E-02, 1.72154444E-02, 1.73974444E-02,
     *  1.75924444E-02,
     *  1.35734444E-02, 1.37904444E-02, 1.39534444E-02, 1.41124444E-02,
     *  1.42634444E-02, 1.44114444E-02, 1.45584444E-02, 1.47114444E-02,
     *  1.48754444E-02,
     *  1.14264444E-02, 1.16074444E-02, 1.17444444E-02, 1.18764444E-02,
     *  1.20034444E-02, 1.21274444E-02, 1.22504444E-02, 1.23784444E-02,
     *  1.25154444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  9.55434444E-03, 9.70394444E-03, 9.81694444E-03, 9.92644444E-03,
     *  1.00314444E-02, 1.01344444E-02, 1.02374444E-02, 1.03434444E-02,
     *  1.04574444E-02,
     *  7.91504444E-03, 8.03714444E-03, 8.12934444E-03, 8.21904444E-03,
     *  8.30554444E-03, 8.38994444E-03, 8.47444444E-03, 8.56194444E-03,
     *  8.65544444E-03,
     *  6.47424444E-03, 6.57214444E-03, 6.64614444E-03, 6.71834444E-03,
     *  6.78824444E-03, 6.85654444E-03, 6.92494444E-03, 6.99584444E-03,
     *  7.07144444E-03,
     *  5.20304444E-03, 5.27954444E-03, 5.33754444E-03, 5.39434444E-03,
     *  5.44944444E-03, 5.50344444E-03, 5.55764444E-03, 5.61384444E-03,
     *  5.67364444E-03,
     *  4.07714444E-03, 4.13474444E-03, 4.17854444E-03, 4.22154444E-03,
     *  4.26354444E-03, 4.30494444E-03, 4.34654444E-03, 4.38954444E-03,
     *  4.43524444E-03,
     *  3.07564444E-03, 3.11654444E-03, 3.14774444E-03, 3.17854444E-03,
     *  3.20884444E-03, 3.23884444E-03, 3.26914444E-03, 3.30034444E-03,
     *  3.33354444E-03,
     *  2.34944444E-03, 2.37824444E-03, 2.40024444E-03, 2.42224444E-03,
     *  2.44404444E-03, 2.46574444E-03, 2.48764444E-03, 2.51044444E-03,
     *  2.53444444E-03,
     *  1.68324444E-03, 1.70104444E-03, 1.71474444E-03, 1.72864444E-03,
     *  1.74254444E-03, 1.75654444E-03, 1.77084444E-03, 1.78564444E-03,
     *  1.80114444E-03,
     *  1.06666770E-03, 1.07436763E-03, 1.08047549E-03, 1.08681278E-03,
     *  1.09338815E-03, 1.10021130E-03, 1.10729309E-03, 1.11464558E-03,
     *  1.12228224E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.06659492E-03, 1.07429145E-03, 1.08039647E-03, 1.08673069E-03,
     *  1.09330274E-03, 1.10012231E-03, 1.10720019E-03, 1.11454846E-03,
     *  1.12218051E-03,
     *  1.06648582E-03, 1.07417725E-03, 1.08027803E-03, 1.08660766E-03,
     *  1.09317474E-03, 1.09998892E-03, 1.10706098E-03, 1.11440291E-03,
     *  1.12202808E-03,
     *  1.06612282E-03, 1.07379733E-03, 1.07988403E-03, 1.08619842E-03,
     *  1.09274901E-03, 1.09954534E-03, 1.10659803E-03, 1.11391896E-03,
     *  1.12152131E-03,
     *  1.06558293E-03, 1.07323238E-03, 1.07929822E-03, 1.08559006E-03,
     *  1.09211624E-03, 1.09888615E-03, 1.10591021E-03, 1.11320009E-03,
     *  1.12076871E-03,
     *  1.06097414E-03, 1.06841453E-03, 1.07430668E-03, 1.08041091E-03,
     *  1.08673443E-03, 1.09328530E-03, 1.10007247E-03, 1.10710590E-03,
     *  1.11439659E-03,
     *  1.05630742E-03, 1.06354469E-03, 1.06926851E-03, 1.07519140E-03,
     *  1.08131956E-03, 1.08765989E-03, 1.09422008E-03, 1.10100862E-03,
     *  1.10803488E-03,
     *  1.05158319E-03, 1.05862315E-03, 1.06418387E-03, 1.06993146E-03,
     *  1.07587123E-03, 1.08200912E-03, 1.08835168E-03, 1.09490616E-03,
     *  1.10168054E-03,
     *  1.04680196E-03, 1.05365027E-03, 1.05905296E-03, 1.06463107E-03,
     *  1.07038915E-03, 1.07633228E-03, 1.08246605E-03, 1.08879666E-03,
     *  1.09533086E-03,
     *  1.04196424E-03, 1.04862646E-03, 1.05387603E-03, 1.05929028E-03,
     *  1.06487309E-03, 1.07062880E-03, 1.07656217E-03, 1.08267846E-03,
     *  1.08898343E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.03707061E-03, 1.04355216E-03, 1.04865339E-03, 1.05390920E-03,
     *  1.05932291E-03, 1.06489819E-03, 1.07063911E-03, 1.07655012E-03,
     *  1.08263611E-03,
     *  1.03212168E-03, 1.03842785E-03, 1.04338538E-03, 1.04848799E-03,
     *  1.05373851E-03, 1.05914006E-03, 1.06469607E-03, 1.07041034E-03,
     *  1.07628697E-03,
     *  1.02711809E-03, 1.03325406E-03, 1.03807238E-03, 1.04302686E-03,
     *  1.04811989E-03, 1.05335409E-03, 1.05873239E-03, 1.06425797E-03,
     *  1.06993431E-03,
     *  1.02206055E-03, 1.02803135E-03, 1.03271483E-03, 1.03752607E-03,
     *  1.04246707E-03, 1.04754006E-03, 1.05274748E-03, 1.05809202E-03,
     *  1.06357662E-03,
     *  1.01694977E-03, 1.02276030E-03, 1.02731319E-03, 1.03198591E-03,
     *  1.03678015E-03, 1.04169778E-03, 1.04674085E-03, 1.05191161E-03,
     *  1.05721252E-03,
     *  1.01178650E-03, 1.01744157E-03, 1.02186796E-03, 1.02640673E-03,
     *  1.03105927E-03, 1.03582716E-03, 1.04071209E-03, 1.04571597E-03,
     *  1.05084083E-03,
     *  1.00657155E-03, 1.01207579E-03, 1.01637968E-03, 1.02078890E-03,
     *  1.02530463E-03, 1.02992815E-03, 1.03466090E-03, 1.03950443E-03,
     *  1.04446047E-03,
     *  1.00130572E-03, 1.00666368E-03, 1.01084892E-03, 1.01513286E-03,
     *  1.01951645E-03, 1.02400077E-03, 1.02858701E-03, 1.03327645E-03,
     *  1.03807050E-03,
     *  9.95989888E-04, 1.00120596E-03, 1.00527630E-03, 1.00943906E-03,
     *  1.01369503E-03, 1.01804511E-03, 1.02249025E-03, 1.02703153E-03,
     *  1.03167010E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  9.90624935E-04, 9.95703397E-04, 9.99662448E-04, 1.00370800E-03,
     *  1.00784071E-03, 1.01206129E-03, 1.01637053E-03, 1.02076931E-03,
     *  1.02525857E-03,
     *  9.85211791E-04, 9.90156791E-04, 9.94008063E-04, 9.97940242E-04,
     *  1.00195386E-03, 1.00604950E-03, 1.01022781E-03, 1.01448949E-03,
     *  1.01883531E-03,
     *  9.79751421E-04, 9.84566982E-04, 9.88313864E-04, 9.92136365E-04,
     *  9.96034918E-04, 1.00001000E-03, 1.00406212E-03, 1.00819185E-03,
     *  1.01239981E-03,
     *  9.74244828E-04, 9.78934850E-04, 9.82580618E-04, 9.86297008E-04,
     *  9.90084370E-04, 9.93943087E-04, 9.97873573E-04, 1.00187628E-03,
     *  1.00595169E-03,
     *  9.68693062E-04, 9.73261319E-04, 9.76809141E-04, 9.80422857E-04,
     *  9.84102756E-04, 9.87849142E-04, 9.91662345E-04, 9.95542719E-04,
     *  9.99490648E-04,
     *  9.63097217E-04, 9.67547363E-04, 9.71000297E-04, 9.74514655E-04,
     *  9.78090674E-04, 9.81728600E-04, 9.85428692E-04, 9.89191225E-04,
     *  9.93016496E-04,
     *  9.57458440E-04, 9.61794007E-04, 9.65155004E-04, 9.68573198E-04,
     *  9.72048787E-04, 9.75581968E-04, 9.79172943E-04, 9.82821926E-04,
     *  9.86529142E-04,
     *  9.51777931E-04, 9.56002332E-04, 9.59274240E-04, 9.62599348E-04,
     *  9.65977823E-04, 9.69409825E-04, 9.72895512E-04, 9.76435046E-04,
     *  9.80028596E-04,
     *  9.46056951E-04, 9.50173482E-04, 9.53359049E-04, 9.56594033E-04,
     *  9.59878582E-04, 9.63212827E-04, 9.66596893E-04, 9.70030901E-04,
     *  9.73514974E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   353.17407    ,  357.63220    ,  362.09030    ,  366.54838    ,
     *   371.00644    ,  375.46448    ,  379.92251    ,  384.38051    ,
     *   388.83850    ,
     *   204.29918    ,  206.87831    ,  209.45740    ,  212.03648    ,
     *   214.61553    ,  217.19456    ,  219.77358    ,  222.35258    ,
     *   224.93156    ,
     *   122.16383    ,  123.70630    ,  125.24873    ,  126.79114    ,
     *   128.33353    ,  129.87591    ,  131.41826    ,  132.96060    ,
     *   134.50292    ,
     *   75.304128    ,  76.255154    ,  77.206155    ,  78.157133    ,
     *   79.108090    ,  80.059027    ,  81.009946    ,  81.960848    ,
     *   82.911734    ,
     *   47.733393    ,  48.336438    ,  48.939458    ,  49.542456    ,
     *   50.145432    ,  50.748388    ,  51.351326    ,  51.954247    ,
     *   52.557153    ,
     *   31.044752    ,  31.437164    ,  31.829550    ,  32.221914    ,
     *   32.614257    ,  33.006579    ,  33.398884    ,  33.791171    ,
     *   34.183443    ,
     *   20.674958    ,  20.936489    ,  21.197995    ,  21.459478    ,
     *   21.720940    ,  21.982382    ,  22.243805    ,  22.505212    ,
     *   22.766603    ,
     *   14.073459    ,  14.251671    ,  14.429858    ,  14.608021    ,
     *   14.786163    ,  14.964285    ,  15.142389    ,  15.320476    ,
     *   15.498547    ,
     *   9.7754543    ,  9.8994204    ,  10.023361    ,  10.147278    ,
     *   10.271174    ,  10.395050    ,  10.518908    ,  10.642749    ,
     *   10.766574    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   6.9182333    ,  7.0061386    ,  7.0940185    ,  7.1818749    ,
     *   7.2697097    ,  7.3575245    ,  7.4453209    ,  7.5331001    ,
     *   7.6208634    ,
     *   4.9816428    ,  5.0451075    ,  5.1085465    ,  5.1719619    ,
     *   5.2353555    ,  5.2987290    ,  5.3620839    ,  5.4254216    ,
     *   5.4887433    ,
     *   3.6451401    ,  3.6917386    ,  3.7383112    ,  3.7848600    ,
     *   3.8313867    ,  3.8778932    ,  3.9243810    ,  3.9708514    ,
     *   4.0173057    ,
     *   2.7071212    ,  2.7418837    ,  2.7766200    ,  2.8113321    ,
     *   2.8460219    ,  2.8806912    ,  2.9153417    ,  2.9499746    ,
     *   2.9845912    ,
     *   2.0383461    ,  2.0646718    ,  2.0909707    ,  2.1172450    ,
     *   2.1434968    ,  2.1697277    ,  2.1959395    ,  2.2221335    ,
     *   2.2483112    ,
     *   1.5544709    ,  1.5746944    ,  1.5948906    ,  1.6150617    ,
     *   1.6352097    ,  1.6553367    ,  1.6754441    ,  1.6955335    ,
     *   1.7156063    ,
     *   1.1995210    ,  1.2152708    ,  1.2309926    ,  1.2466887    ,
     *   1.2623612    ,  1.2780121    ,  1.2936431    ,  1.3092558    ,
     *   1.3248515    ,
     *  0.93575961    , 0.94818829    , 0.96058794    , 0.97296111    ,
     *  0.98531007    , 0.99763684    ,  1.0099432    ,  1.0222308    ,
     *   1.0345010    ,
     *  0.73736592    , 0.74730030    , 0.75720450    , 0.76708125    ,
     *  0.77693294    , 0.78676172    , 0.79656949    , 0.80635793    ,
     *  0.81612858    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.58642398    , 0.59446520    , 0.60247481    , 0.61045575    ,
     *  0.61841060    , 0.62634165    , 0.63425092    , 0.64214022    ,
     *  0.65001115    ,
     *  0.47033783    , 0.47692854    , 0.48348585    , 0.49001296    ,
     *  0.49651271    , 0.50298756    , 0.50943970    , 0.51587106    ,
     *  0.52228336    ,
     *  0.39980619    , 0.40552005    , 0.41119881    , 0.41684598    ,
     *  0.42246460    , 0.42805733    , 0.43362649    , 0.43917414    ,
     *  0.44470210    ,
     *  0.34124825    , 0.34623868    , 0.35119197    , 0.35611199    ,
     *  0.36100206    , 0.36586506    , 0.37070349    , 0.37551956    ,
     *  0.38031521    ,
     *  0.29236489    , 0.29675685    , 0.30110910    , 0.30542605    ,
     *  0.30971137    , 0.31396822    , 0.31819934    , 0.32240708    ,
     *  0.32659356    ,
     *  0.25134019    , 0.25523648    , 0.25908976    , 0.26290518    ,
     *  0.26668694    , 0.27043856    , 0.27416305    , 0.27786300    ,
     *  0.28154067    ,
     *  0.21673047    , 0.22021693    , 0.22365586    , 0.22705364    ,
     *  0.23041522    , 0.23374462    , 0.23704523    , 0.24031990    ,
     *  0.24357112    ,
     *  0.18738001    , 0.19053005    , 0.19362594    , 0.19667618    ,
     *  0.19968694    , 0.20266300    , 0.20560822    , 0.20852585    ,
     *  0.21141865    ,
     *  0.16235594    , 0.16523510    , 0.16804961    , 0.17081195    ,
     *  0.17353035    , 0.17621078    , 0.17885784    , 0.18147529    ,
     *  0.18406624    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.14089622    , 0.14356798    , 0.14615706    , 0.14868369    ,
     *  0.15115993    , 0.15359377    , 0.15599100    , 0.15835609    ,
     *  0.16069265    ,
     *  0.12236484    , 0.12490011    , 0.12731910    , 0.12965814    ,
     *  0.13193673    , 0.13416655    , 0.13635536    , 0.13850879    ,
     *  0.14063117    ,
     *  0.10620502    , 0.10870200    , 0.11101445    , 0.11321456    ,
     *  0.11533722    , 0.11740126    , 0.11941800    , 0.12139498    ,
     *  0.12333767    ,
     *  9.18665396E-02, 9.45031356E-02, 9.67996949E-02, 9.89182888E-02,
     *  0.10092818    , 0.10286293    , 0.10474071    , 0.10657250    ,
     *  0.10836565    ,
     *  7.85909073E-02, 8.18245464E-02, 8.42744006E-02, 8.63957926E-02,
     *  8.83452496E-02, 9.01893344E-02, 9.19603463E-02, 9.36758628E-02,
     *  9.53465628E-02,
     *  6.28193806E-02, 6.99608757E-02, 7.30174060E-02, 7.53037218E-02,
     *  7.72718039E-02, 7.90733559E-02, 8.07725071E-02, 8.24004174E-02,
     *  8.39741254E-02,
     *  5.80124444E-02, 6.06724444E-02, 6.23618128E-02, 6.52676020E-02,
     *  6.74110459E-02, 6.92448780E-02, 7.09168677E-02, 7.24890327E-02,
     *  7.39915340E-02,
     *  5.20794444E-02, 5.34684444E-02, 5.46904444E-02, 5.56447507E-02,
     *  5.84258407E-02, 6.04450533E-02, 6.21613899E-02, 6.37197631E-02,
     *  6.51804552E-02,
     *  4.64104444E-02, 4.73244444E-02, 4.82244444E-02, 4.90154444E-02,
     *  4.96827725E-02, 5.23660255E-02, 5.42780744E-02, 5.58917774E-02,
     *  5.73504893E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  4.12744444E-02, 4.19574444E-02, 4.26534444E-02, 4.33034444E-02,
     *  4.38774444E-02, 4.43663745E-02, 4.69811644E-02, 4.88019745E-02,
     *  5.03263648E-02,
     *  3.66904444E-02, 3.72364444E-02, 3.77994444E-02, 3.83404444E-02,
     *  3.88314444E-02, 3.92554444E-02, 3.95989109E-02, 4.21800087E-02,
     *  4.39248029E-02,
     *  3.26144444E-02, 3.30704444E-02, 3.35414444E-02, 3.40014444E-02,
     *  3.44264444E-02, 3.47974444E-02, 3.50934444E-02, 3.52909437E-02,
     *  3.78842494E-02,
     *  2.89924444E-02, 2.93824444E-02, 2.97874444E-02, 3.01884444E-02,
     *  3.05654444E-02, 3.09004444E-02, 3.11764444E-02, 3.13604444E-02,
     *  3.13497376E-02,
     *  2.46814444E-02, 2.50054444E-02, 2.53434444E-02, 2.56834444E-02,
     *  2.60124444E-02, 2.63194444E-02, 2.66044444E-02, 2.68904444E-02,
     *  2.72754444E-02,
     *  2.09864444E-02, 2.12584444E-02, 2.15444444E-02, 2.18354444E-02,
     *  2.21224444E-02, 2.24004444E-02, 2.26734444E-02, 2.29554444E-02,
     *  2.32834444E-02,
     *  1.78044444E-02, 1.80344444E-02, 1.82764444E-02, 1.85254444E-02,
     *  1.87754444E-02, 1.90224444E-02, 1.92674444E-02, 1.95194444E-02,
     *  1.97854444E-02,
     *  1.50544444E-02, 1.52474444E-02, 1.54524444E-02, 1.56644444E-02,
     *  1.58794444E-02, 1.60944444E-02, 1.63094444E-02, 1.65274444E-02,
     *  1.67544444E-02,
     *  1.26644444E-02, 1.28264444E-02, 1.29994444E-02, 1.31784444E-02,
     *  1.33624444E-02, 1.35464444E-02, 1.37314444E-02, 1.39194444E-02,
     *  1.41144444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.05814444E-02, 1.07154444E-02, 1.08594444E-02, 1.10094444E-02,
     *  1.11634444E-02, 1.13194444E-02, 1.14764444E-02, 1.16364444E-02,
     *  1.18044444E-02,
     *  8.75714444E-03, 8.86744444E-03, 8.98564444E-03, 9.10964444E-03,
     *  9.23704444E-03, 9.36644444E-03, 9.49744444E-03, 9.63204444E-03,
     *  9.77344444E-03,
     *  7.15354444E-03, 7.24254444E-03, 7.33804444E-03, 7.43834444E-03,
     *  7.54184444E-03, 7.64734444E-03, 7.75474444E-03, 7.86544444E-03,
     *  7.98224444E-03,
     *  5.73844444E-03, 5.80854444E-03, 5.88374444E-03, 5.96294444E-03,
     *  6.04484444E-03, 6.12864444E-03, 6.21434444E-03, 6.30304444E-03,
     *  6.39694444E-03,
     *  4.48464444E-03, 4.53794444E-03, 4.59514444E-03, 4.65534444E-03,
     *  4.71774444E-03, 4.78194444E-03, 4.84784444E-03, 4.91634444E-03,
     *  4.98894444E-03,
     *  3.36914444E-03, 3.40754444E-03, 3.44854444E-03, 3.49184444E-03,
     *  3.53674444E-03, 3.58314444E-03, 3.63094444E-03, 3.68084444E-03,
     *  3.73374444E-03,
     *  2.56004444E-03, 2.58754444E-03, 2.61684444E-03, 2.64764444E-03,
     *  2.67984444E-03, 2.71304444E-03, 2.74754444E-03, 2.78354444E-03,
     *  2.82174444E-03,
     *  1.81764444E-03, 1.83514444E-03, 1.85364444E-03, 1.87304444E-03,
     *  1.89334444E-03, 1.91444444E-03, 1.93644444E-03, 1.95934444E-03,
     *  1.98364444E-03,
     *  1.13021802E-03, 1.13846957E-03, 1.14705545E-03, 1.15599634E-03,
     *  1.16531535E-03, 1.17503834E-03, 1.18519437E-03, 1.19581615E-03,
     *  1.20694071E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.13011129E-03, 1.13835739E-03, 1.14693731E-03, 1.15587167E-03,
     *  1.16518351E-03, 1.17489861E-03, 1.18504592E-03, 1.19565806E-03,
     *  1.20677189E-03,
     *  1.12995137E-03, 1.13818930E-03, 1.14676029E-03, 1.15568489E-03,
     *  1.16498600E-03, 1.17468930E-03, 1.18482359E-03, 1.19542130E-03,
     *  1.20651910E-03,
     *  1.12941976E-03, 1.13763062E-03, 1.14617205E-03, 1.15506427E-03,
     *  1.16432987E-03, 1.17399409E-03, 1.18408527E-03, 1.19463525E-03,
     *  1.20568004E-03,
     *  1.12863047E-03, 1.13680136E-03, 1.14529914E-03, 1.15414362E-03,
     *  1.16335686E-03, 1.17296352E-03, 1.18299122E-03, 1.19347100E-03,
     *  1.20443787E-03,
     *  1.12195673E-03, 1.12979980E-03, 1.13794068E-03, 1.14639584E-03,
     *  1.15518351E-03, 1.16432389E-03, 1.17383942E-03, 1.18375505E-03,
     *  1.19409863E-03,
     *  1.11530919E-03, 1.12284291E-03, 1.13064854E-03, 1.13873981E-03,
     *  1.14713184E-03, 1.15584125E-03, 1.16488638E-03, 1.17428742E-03,
     *  1.18406673E-03,
     *  1.10868357E-03, 1.11592484E-03, 1.12341485E-03, 1.13116508E-03,
     *  1.13918810E-03, 1.14749765E-03, 1.15610876E-03, 1.16503790E-03,
     *  1.17430310E-03,
     *  1.10207608E-03, 1.10904042E-03, 1.11623270E-03, 1.12366254E-03,
     *  1.13134041E-03, 1.13927769E-03, 1.14748676E-03, 1.15598110E-03,
     *  1.16477537E-03,
     *  1.09548335E-03, 1.10218506E-03, 1.10909599E-03, 1.11622418E-03,
     *  1.12357839E-03, 1.13116805E-03, 1.13900339E-03, 1.14709550E-03,
     *  1.15545633E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.08890237E-03, 1.09535469E-03, 1.10199930E-03, 1.10884296E-03,
     *  1.11589295E-03, 1.12315715E-03, 1.13064402E-03, 1.13836268E-03,
     *  1.14632294E-03,
     *  1.08233046E-03, 1.08854566E-03, 1.09493782E-03, 1.10151260E-03,
     *  1.10827610E-03, 1.11523485E-03, 1.12239588E-03, 1.12976672E-03,
     *  1.13735543E-03,
     *  1.07576520E-03, 1.08175471E-03, 1.08790725E-03, 1.09422756E-03,
     *  1.10072074E-03, 1.10739222E-03, 1.11424784E-03, 1.12129381E-03,
     *  1.12853678E-03,
     *  1.06920444E-03, 1.07497891E-03, 1.08090374E-03, 1.08698288E-03,
     *  1.09322057E-03, 1.09962135E-03, 1.10619006E-03, 1.11293184E-03,
     *  1.11985217E-03,
     *  1.06264625E-03, 1.06821566E-03, 1.07392384E-03, 1.07977409E-03,
     *  1.08576996E-03, 1.09191522E-03, 1.09821386E-03, 1.10467016E-03,
     *  1.11128862E-03,
     *  1.05608890E-03, 1.06146258E-03, 1.06696444E-03, 1.07259723E-03,
     *  1.07836389E-03, 1.08426755E-03, 1.09031153E-03, 1.09649935E-03,
     *  1.10283473E-03,
     *  1.04953085E-03, 1.05471756E-03, 1.06002274E-03, 1.06544868E-03,
     *  1.07099781E-03, 1.07667272E-03, 1.08247616E-03, 1.08841103E-03,
     *  1.09448040E-03,
     *  1.04297070E-03, 1.04797868E-03, 1.05309623E-03, 1.05832522E-03,
     *  1.06366766E-03, 1.06912570E-03, 1.07470160E-03, 1.08039775E-03,
     *  1.08621666E-03,
     *  1.03640722E-03, 1.04124425E-03, 1.04618263E-03, 1.05122392E-03,
     *  1.05636978E-03, 1.06162196E-03, 1.06698231E-03, 1.07245281E-03,
     *  1.07803551E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.02983934E-03, 1.03451272E-03, 1.03927991E-03, 1.04414217E-03,
     *  1.04910085E-03, 1.05415739E-03, 1.05931331E-03, 1.06457021E-03,
     *  1.06992977E-03,
     *  1.02326609E-03, 1.02778275E-03, 1.03238623E-03, 1.03707758E-03,
     *  1.04185789E-03, 1.04672832E-03, 1.05169011E-03, 1.05674456E-03,
     *  1.06189304E-03,
     *  1.01668666E-03, 1.02105312E-03, 1.02549998E-03, 1.03002805E-03,
     *  1.03463822E-03, 1.03933143E-03, 1.04410868E-03, 1.04897101E-03,
     *  1.05391952E-03,
     *  1.01010034E-03, 1.01432280E-03, 1.01861968E-03, 1.02299166E-03,
     *  1.02743942E-03, 1.03196372E-03, 1.03656536E-03, 1.04124517E-03,
     *  1.04600403E-03,
     *  1.00350655E-03, 1.00759087E-03, 1.01174409E-03, 1.01596673E-03,
     *  1.02025934E-03, 1.02462252E-03, 1.02905690E-03, 1.03356312E-03,
     *  1.03814190E-03,
     *  9.96904827E-04, 1.00085656E-03, 1.00487207E-03, 1.00895176E-03,
     *  1.01309606E-03, 1.01730542E-03, 1.02158033E-03, 1.02592131E-03,
     *  1.03032890E-03,
     *  9.90294833E-04, 9.94119261E-04, 9.98002706E-04, 1.00194547E-03,
     *  1.00594788E-03, 1.01001029E-03, 1.01413305E-03, 1.01831658E-03,
     *  1.02256128E-03,
     *  9.83676341E-04, 9.87378471E-04, 9.91135194E-04, 9.94946732E-04,
     *  9.98813323E-04, 1.00273522E-03, 1.00671271E-03, 1.01074608E-03,
     *  1.01483563E-03,
     *  9.77049241E-04, 9.80633837E-04, 9.84268906E-04, 9.87954606E-04,
     *  9.91691105E-04, 9.95478586E-04, 9.99317245E-04, 1.00320729E-03,
     *  1.00714895E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   393.29648    ,  397.75444    ,  402.21239    ,  406.67033    ,
     *   412.74932    ,  418.82829    ,  424.90724    ,  430.98617    ,
     *   437.06510    ,
     *   227.51053    ,  230.08948    ,  232.66842    ,  235.24735    ,
     *   238.76406    ,  242.28075    ,  245.79741    ,  249.31407    ,
     *   252.83070    ,
     *   136.04522    ,  137.58751    ,  139.12979    ,  140.67206    ,
     *   142.77514    ,  144.87819    ,  146.98123    ,  149.08425    ,
     *   151.18726    ,
     *   83.862606    ,  84.813464    ,  85.764309    ,  86.715143    ,
     *   88.011716    ,  89.308270    ,  90.604807    ,  91.901328    ,
     *   93.197834    ,
     *   53.160043    ,  53.762921    ,  54.365785    ,  54.968638    ,
     *   55.790692    ,  56.612727    ,  57.434744    ,  58.256746    ,
     *   59.078732    ,
     *   34.575700    ,  34.967944    ,  35.360174    ,  35.752393    ,
     *   36.287220    ,  36.822027    ,  37.356816    ,  37.891590    ,
     *   38.426349    ,
     *   23.027979    ,  23.289341    ,  23.550691    ,  23.812029    ,
     *   24.168381    ,  24.524714    ,  24.881030    ,  25.237329    ,
     *   25.593614    ,
     *   15.676603    ,  15.854646    ,  16.032676    ,  16.210694    ,
     *   16.453428    ,  16.696143    ,  16.938841    ,  17.181522    ,
     *   17.424189    ,
     *   10.890384    ,  11.014180    ,  11.137964    ,  11.261735    ,
     *   11.430497    ,  11.599239    ,  11.767964    ,  11.936673    ,
     *   12.105367    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   7.7086120    ,  7.7963468    ,  7.8840687    ,  7.9717786    ,
     *   8.0913652    ,  8.2109325    ,  8.3304824    ,  8.4500162    ,
     *   8.5695351    ,
     *   5.5520502    ,  5.6153432    ,  5.6786234    ,  5.7418914    ,
     *   5.8281481    ,  5.9143855    ,  6.0006054    ,  6.0868091    ,
     *   6.1729979    ,
     *   4.0637451    ,  4.1101705    ,  4.1565830    ,  4.2029833    ,
     *   4.2662384    ,  4.3294742    ,  4.3926923    ,  4.4558942    ,
     *   4.5190812    ,
     *   3.0191928    ,  3.0537803    ,  3.0883548    ,  3.1229170    ,
     *   3.1700291    ,  3.2171218    ,  3.2641968    ,  3.3112555    ,
     *   3.3582991    ,
     *   2.2744735    ,  2.3006217    ,  2.3267567    ,  2.3528794    ,
     *   2.3884828    ,  2.4240667    ,  2.4596328    ,  2.4951824    ,
     *   2.5307169    ,
     *   1.7356636    ,  1.7557065    ,  1.7757361    ,  1.7957532    ,
     *   1.8230308    ,  1.8502885    ,  1.8775283    ,  1.9047515    ,
     *   1.9319595    ,
     *   1.3404314    ,  1.3559968    ,  1.3715487    ,  1.3870879    ,
     *   1.4082589    ,  1.4294099    ,  1.4505428    ,  1.4716588    ,
     *   1.4927596    ,
     *   1.0467552    ,  1.0589946    ,  1.0712201    ,  1.0834328    ,
     *   1.1000674    ,  1.1166817    ,  1.1332775    ,  1.1498564    ,
     *   1.1664198    ,
     *  0.82588279    , 0.83562179    , 0.84534668    , 0.85505848    ,
     *  0.86828236    , 0.88148562    , 0.89467009    , 0.90783739    ,
     *  0.92098893    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.65786516    , 0.66570353    , 0.67352743    , 0.68133790    ,
     *  0.69196862    , 0.70257829    , 0.71316880    , 0.72374181    ,
     *  0.73429882    ,
     *  0.52867814    , 0.53505676    , 0.54142046    , 0.54777034    ,
     *  0.55640879    , 0.56502566    , 0.57362293    , 0.58220232    ,
     *  0.59076538    ,
     *  0.45021200    , 0.45570527    , 0.46118321    , 0.46664699    ,
     *  0.47407662    , 0.48148419    , 0.48887175    , 0.49624110    ,
     *  0.50359384    ,
     *  0.38509216    , 0.38985195    , 0.39459593    , 0.39932533    ,
     *  0.40575299    , 0.41215803    , 0.41854259    , 0.42490856    ,
     *  0.43125759    ,
     *  0.33076060    , 0.33490985    , 0.33904274    , 0.34316059    ,
     *  0.34875364    , 0.35432344    , 0.35987224    , 0.36540200    ,
     *  0.37091444    ,
     *  0.28519806    , 0.28883692    , 0.29245879    , 0.29606507    ,
     *  0.30095978    , 0.30583050    , 0.31067961    , 0.31550916    ,
     *  0.32032097    ,
     *  0.24680106    , 0.25001162    , 0.25320446    , 0.25638107    ,
     *  0.26068900    , 0.26497209    , 0.26923286    , 0.27347350    ,
     *  0.27769591    ,
     *  0.21428898    , 0.21713893    , 0.21997032    , 0.22278473    ,
     *  0.22659776    , 0.23038498    , 0.23414907    , 0.23789235    ,
     *  0.24161684    ,
     *  0.18663334    , 0.18917888    , 0.19170486    , 0.19421301    ,
     *  0.19760725    , 0.20097455    , 0.20431780    , 0.20763947    ,
     *  0.21094170    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.16300370    , 0.16529180    , 0.16755917    , 0.16980771    ,
     *  0.17284658    , 0.17585721    , 0.17884273    , 0.18180578    ,
     *  0.18474865    ,
     *  0.14272601    , 0.14479625    , 0.14684435    , 0.14887246    ,
     *  0.15160914    , 0.15431609    , 0.15699668    , 0.15965379    ,
     *  0.16228987    ,
     *  0.12525031    , 0.12713631    , 0.12899850    , 0.13083931    ,
     *  0.13331872    , 0.13576663    , 0.13818675    , 0.14058222    ,
     *  0.14295569    ,
     *  0.11012551    , 0.11185619    , 0.11356104    , 0.11524282    ,
     *  0.11750317    , 0.11972994    , 0.12192726    , 0.12409855    ,
     *  0.12624673    ,
     *  9.69796164E-02, 9.85802484E-02, 0.10015250    , 0.10169965    ,
     *  0.10377374    , 0.10581180    , 0.10781843    , 0.10979745    ,
     *  0.11175206    ,
     *  8.55040404E-02, 8.69971830E-02, 8.84586817E-02, 8.98925099E-02,
     *  9.18088370E-02, 9.36861641E-02, 9.55297374E-02, 9.73438407E-02,
     *  9.91320240E-02,
     *  7.54409428E-02, 7.68474397E-02, 7.82179223E-02, 7.95574421E-02,
     *  8.13411086E-02, 8.30821625E-02, 8.47866685E-02, 8.64594961E-02,
     *  8.81046320E-02,
     *  6.65727914E-02, 6.79129564E-02, 6.92109486E-02, 7.04735715E-02,
     *  7.21471619E-02, 7.37736364E-02, 7.53601603E-02, 7.69123601E-02,
     *  7.84347703E-02,
     *  5.87131920E-02, 6.00085605E-02, 6.12524848E-02, 6.24548322E-02,
     *  6.40392644E-02, 6.55708128E-02, 6.70581857E-02, 6.85080180E-02,
     *  6.99255491E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  5.16977187E-02, 5.29742199E-02, 5.41841034E-02, 5.53430678E-02,
     *  5.68585705E-02, 5.83135327E-02, 5.97189410E-02, 6.10828259E-02,
     *  6.24113596E-02,
     *  4.53719709E-02, 4.66669039E-02, 4.78675743E-02, 4.90020161E-02,
     *  5.04694497E-02, 5.18656891E-02, 5.32052995E-02, 5.44983375E-02,
     *  5.57522546E-02,
     *  3.95680501E-02, 4.09491402E-02, 4.21774693E-02, 4.33114964E-02,
     *  4.47545019E-02, 4.61105338E-02, 4.74002205E-02, 4.86367363E-02,
     *  4.98293660E-02,
     *  3.40261174E-02, 3.56643861E-02, 3.69898732E-02, 3.81605118E-02,
     *  3.96097107E-02, 4.09465172E-02, 4.22028460E-02, 4.33970293E-02,
     *  4.45411265E-02,
     *  2.81924444E-02, 2.85912593E-02, 3.04410423E-02, 3.17973170E-02,
     *  3.33388247E-02, 3.46950859E-02, 3.59371438E-02, 3.70980123E-02,
     *  3.81966025E-02,
     *  2.36724444E-02, 2.37644444E-02, 2.31542436E-02, 2.57780803E-02,
     *  2.76875853E-02, 2.91608827E-02, 3.04405175E-02, 3.16026564E-02,
     *  3.26821493E-02,
     *  2.00564444E-02, 2.02644444E-02, 2.04844444E-02, 2.14024444E-02,
     *  2.21724786E-02, 2.40985518E-02, 2.55233222E-02, 2.67410199E-02,
     *  2.78361356E-02,
     *  1.69884444E-02, 1.72314444E-02, 1.75314444E-02, 1.80004444E-02,
     *  1.85404444E-02, 1.89250888E-02, 2.09438296E-02, 2.23407578E-02,
     *  2.35101601E-02,
     *  1.43224444E-02, 1.45494444E-02, 1.48154444E-02, 1.51334444E-02,
     *  1.55374444E-02, 1.58364444E-02, 1.58615629E-02, 1.81491886E-02,
     *  1.95421097E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.19844444E-02, 1.21834444E-02, 1.24094444E-02, 1.26644444E-02,
     *  1.30274444E-02, 1.34044444E-02, 1.38774444E-02, 1.48834444E-02,
     *  1.56477303E-02,
     *  9.92624444E-03, 1.00954444E-02, 1.02864444E-02, 1.05024444E-02,
     *  1.08284444E-02, 1.11954444E-02, 1.16484444E-02, 1.22574444E-02,
     *  1.28384444E-02,
     *  8.10894444E-03, 8.24974444E-03, 8.40864444E-03, 8.58944444E-03,
     *  8.86784444E-03, 9.18364444E-03, 9.55334444E-03, 9.98364444E-03,
     *  1.04214444E-02,
     *  6.49904444E-03, 6.61264444E-03, 6.74094444E-03, 6.88754444E-03,
     *  7.11434444E-03, 7.36954444E-03, 7.65904444E-03, 7.98094444E-03,
     *  8.31554444E-03,
     *  5.06804444E-03, 5.15594444E-03, 5.25534444E-03, 5.36884444E-03,
     *  5.54444444E-03, 5.74074444E-03, 5.96104444E-03, 6.20544444E-03,
     *  6.47044444E-03,
     *  3.79144444E-03, 3.85534444E-03, 3.92754444E-03, 4.00974444E-03,
     *  4.13654444E-03, 4.27814444E-03, 4.43694444E-03, 4.61564444E-03,
     *  4.81804444E-03,
     *  2.86324444E-03, 2.90914444E-03, 2.96054444E-03, 3.01894444E-03,
     *  3.10864444E-03, 3.20854444E-03, 3.32094444E-03, 3.44864444E-03,
     *  3.59684444E-03,
     *  2.00984444E-03, 2.03854444E-03, 2.07024444E-03, 2.10564444E-03,
     *  2.15964444E-03, 2.21954444E-03, 2.28664444E-03, 2.36314444E-03,
     *  2.45204444E-03,
     *  1.21861006E-03, 1.23087217E-03, 1.24378211E-03, 1.25740347E-03,
     *  1.27726021E-03, 1.29880648E-03, 1.32232987E-03, 1.34820151E-03,
     *  1.37691218E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.21842928E-03, 1.23067798E-03, 1.24357282E-03, 1.25717708E-03,
     *  1.27700659E-03, 1.29851993E-03, 1.32200289E-03, 1.34782403E-03,
     *  1.37647022E-03,
     *  1.21815859E-03, 1.23038725E-03, 1.24325952E-03, 1.25683823E-03,
     *  1.27662708E-03, 1.29809126E-03, 1.32151393E-03, 1.34725979E-03,
     *  1.37580997E-03,
     *  1.21726041E-03, 1.22942287E-03, 1.24222064E-03, 1.25571510E-03,
     *  1.27536994E-03, 1.29667235E-03, 1.31989689E-03, 1.34539586E-03,
     *  1.37363194E-03,
     *  1.21593144E-03, 1.22799678E-03, 1.24068542E-03, 1.25405661E-03,
     *  1.27351574E-03, 1.29458247E-03, 1.31751921E-03, 1.34266084E-03,
     *  1.37044432E-03,
     *  1.20490130E-03, 1.21619801E-03, 1.22802813E-03, 1.24043621E-03,
     *  1.25838033E-03, 1.27764494E-03, 1.29841275E-03, 1.32090813E-03,
     *  1.34541055E-03,
     *  1.19424902E-03, 1.20486174E-03, 1.21593543E-03, 1.22750416E-03,
     *  1.24414719E-03, 1.26189363E-03, 1.28087497E-03, 1.30124795E-03,
     *  1.32320112E-03,
     *  1.18392419E-03, 1.19392291E-03, 1.20432326E-03, 1.21515167E-03,
     *  1.23066088E-03, 1.24710477E-03, 1.26458042E-03, 1.28320082E-03,
     *  1.30309833E-03,
     *  1.17388555E-03, 1.18332904E-03, 1.19312486E-03, 1.20329376E-03,
     *  1.21780311E-03, 1.23311304E-03, 1.24929667E-03, 1.26643751E-03,
     *  1.28463128E-03,
     *  1.16409886E-03, 1.17303709E-03, 1.18228622E-03, 1.19186270E-03,
     *  1.20548159E-03, 1.21979253E-03, 1.23485147E-03, 1.25072134E-03,
     *  1.26747302E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.15453536E-03, 1.16301129E-03, 1.17176296E-03, 1.18080351E-03,
     *  1.19362282E-03, 1.20704496E-03, 1.22111332E-03, 1.23587606E-03,
     *  1.25138665E-03,
     *  1.14517065E-03, 1.15322161E-03, 1.16151818E-03, 1.17007095E-03,
     *  1.18216721E-03, 1.19479201E-03, 1.20797937E-03, 1.22176659E-03,
     *  1.23619463E-03,
     *  1.13598383E-03, 1.14364249E-03, 1.15152079E-03, 1.15962725E-03,
     *  1.17106573E-03, 1.18297020E-03, 1.19536754E-03, 1.20828698E-03,
     *  1.22176025E-03,
     *  1.12695685E-03, 1.13425207E-03, 1.14174434E-03, 1.14944059E-03,
     *  1.16027751E-03, 1.17152725E-03, 1.18321121E-03, 1.19535246E-03,
     *  1.20797582E-03,
     *  1.11807402E-03, 1.12503142E-03, 1.13216615E-03, 1.13948383E-03,
     *  1.14976809E-03, 1.16041960E-03, 1.17145548E-03, 1.18289405E-03,
     *  1.19475490E-03,
     *  1.10932160E-03, 1.11596410E-03, 1.12276659E-03, 1.12973365E-03,
     *  1.13950814E-03, 1.14961052E-03, 1.16005455E-03, 1.17085486E-03,
     *  1.18202697E-03,
     *  1.10068749E-03, 1.10703569E-03, 1.11352857E-03, 1.12016987E-03,
     *  1.12947244E-03, 1.13906871E-03, 1.14896977E-03, 1.15918731E-03,
     *  1.16973372E-03,
     *  1.09216098E-03, 1.09823349E-03, 1.10443710E-03, 1.11077485E-03,
     *  1.11963918E-03, 1.12876731E-03, 1.13816819E-03, 1.14785122E-03,
     *  1.15782628E-03,
     *  1.08373257E-03, 1.08954627E-03, 1.09547898E-03, 1.10153317E-03,
     *  1.10998933E-03, 1.11868305E-03, 1.12762153E-03, 1.13681232E-03,
     *  1.14626333E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.07539376E-03, 1.08096403E-03, 1.08664249E-03, 1.09243117E-03,
     *  1.10050623E-03, 1.10879566E-03, 1.11730527E-03, 1.12604112E-03,
     *  1.13500956E-03,
     *  1.06713697E-03, 1.07247785E-03, 1.07791726E-03, 1.08345680E-03,
     *  1.09117517E-03, 1.09908736E-03, 1.10719804E-03, 1.11551209E-03,
     *  1.12403457E-03,
     *  1.05895538E-03, 1.06407978E-03, 1.06929398E-03, 1.07459930E-03,
     *  1.08198312E-03, 1.08954248E-03, 1.09728113E-03, 1.10520295E-03,
     *  1.11331199E-03,
     *  1.05084287E-03, 1.05576265E-03, 1.06076438E-03, 1.06584910E-03,
     *  1.07291853E-03, 1.08014717E-03, 1.08753801E-03, 1.09509416E-03,
     *  1.10281881E-03,
     *  1.04279395E-03, 1.04752006E-03, 1.05232100E-03, 1.05719763E-03,
     *  1.06397108E-03, 1.07088911E-03, 1.07795411E-03, 1.08516850E-03,
     *  1.09253484E-03,
     *  1.03480367E-03, 1.03934623E-03, 1.04395718E-03, 1.04863719E-03,
     *  1.05513154E-03, 1.06175733E-03, 1.06851643E-03, 1.07541075E-03,
     *  1.08244229E-03,
     *  1.02686759E-03, 1.03123597E-03, 1.03566692E-03, 1.04016092E-03,
     *  1.04639167E-03, 1.05274203E-03, 1.05921344E-03, 1.06580739E-03,
     *  1.07252541E-03,
     *  1.01898171E-03, 1.02318465E-03, 1.02744483E-03, 1.03176262E-03,
     *  1.03774407E-03, 1.04383444E-03, 1.05003482E-03, 1.05634636E-03,
     *  1.06277022E-03,
     *  1.01114247E-03, 1.01518809E-03, 1.01928609E-03, 1.02343674E-03,
     *  1.02918211E-03, 1.03502671E-03, 1.04097137E-03, 1.04701692E-03,
     *  1.05316426E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   443.14400    ,  449.22290    ,  455.30178    ,  461.38065    ,
     *   467.45952    ,  473.53837    ,  478.42040    ,  483.30242    ,
     *   488.18444    ,
     *   256.34733    ,  259.86394    ,  263.38054    ,  266.89713    ,
     *   270.41371    ,  273.93028    ,  276.75449    ,  279.57870    ,
     *   282.40290    ,
     *   153.29026    ,  155.39324    ,  157.49621    ,  159.59917    ,
     *   161.70212    ,  163.80506    ,  165.49396    ,  167.18285    ,
     *   168.87175    ,
     *   94.494327    ,  95.790807    ,  97.087275    ,  98.383733    ,
     *   99.680180    ,  100.97662    ,  102.01780    ,  103.05898    ,
     *   104.10016    ,
     *   59.900706    ,  60.722666    ,  61.544615    ,  62.366553    ,
     *   63.188481    ,  64.010400    ,  64.670491    ,  65.330576    ,
     *   65.990657    ,
     *   38.961094    ,  39.495827    ,  40.030548    ,  40.565258    ,
     *   41.099958    ,  41.634649    ,  42.064062    ,  42.493470    ,
     *   42.922873    ,
     *   25.949885    ,  26.306143    ,  26.662390    ,  27.018626    ,
     *   27.374852    ,  27.731069    ,  28.017146    ,  28.303218    ,
     *   28.589285    ,
     *   17.666842    ,  17.909482    ,  18.152111    ,  18.394729    ,
     *   18.637337    ,  18.879935    ,  19.074764    ,  19.269587    ,
     *   19.464405    ,
     *   12.274048    ,  12.442715    ,  12.611371    ,  12.780017    ,
     *   12.948652    ,  13.117277    ,  13.252697    ,  13.388112    ,
     *   13.523521    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   8.6890403    ,  8.8085328    ,  8.9280136    ,  9.0474835    ,
     *   9.1669433    ,  9.2863936    ,  9.3823199    ,  9.4782409    ,
     *   9.5741567    ,
     *   6.2591729    ,  6.3453353    ,  6.4314859    ,  6.5176256    ,
     *   6.6037551    ,  6.6898752    ,  6.7590334    ,  6.8281862    ,
     *   6.8973339    ,
     *   4.5822544    ,  4.6454149    ,  4.7085635    ,  4.7717012    ,
     *   4.8348287    ,  4.8979468    ,  4.9486316    ,  4.9993111    ,
     *   5.0499854    ,
     *   3.4053289    ,  3.4523459    ,  3.4993510    ,  3.5463452    ,
     *   3.5933292    ,  3.6403037    ,  3.6780233    ,  3.7157375    ,
     *   3.7534466    ,
     *   2.5662374    ,  2.6017452    ,  2.6372410    ,  2.6727258    ,
     *   2.7082003    ,  2.7436654    ,  2.7721415    ,  2.8006122    ,
     *   2.8290778    ,
     *   1.9591534    ,  1.9863344    ,  2.0135035    ,  2.0406614    ,
     *   2.0678091    ,  2.0949472    ,  2.1167358    ,  2.1385189    ,
     *   2.1602969    ,
     *   1.5138462    ,  1.5349197    ,  1.5559812    ,  1.5770316    ,
     *   1.5980715    ,  1.6191019    ,  1.6359852    ,  1.6528630    ,
     *   1.6697357    ,
     *   1.1829689    ,  1.1995048    ,  1.2160285    ,  1.2325410    ,
     *   1.2490430    ,  1.2655354    ,  1.2787741    ,  1.2920073    ,
     *   1.3052353    ,
     *  0.93412600    , 0.94724975    , 0.96036120    , 0.97346127    ,
     *  0.98655080    , 0.99963054    ,  1.0101285    ,  1.0206209    ,
     *   1.0311081    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.74484113    , 0.75536993    , 0.76588626    , 0.77639107    ,
     *  0.78688523    , 0.79736949    , 0.80578290    , 0.81419072    ,
     *  0.82259325    ,
     *  0.59931349    , 0.60784784    , 0.61636954    , 0.62487955    ,
     *  0.63337876    , 0.64186795    , 0.64867901    , 0.65548440    ,
     *  0.66228446    ,
     *  0.51093138    , 0.51825496    , 0.52556571    , 0.53286463    ,
     *  0.54015261    , 0.54743047    , 0.55326861    , 0.55910104    ,
     *  0.56492807    ,
     *  0.43759114    , 0.44391051    , 0.45021683    , 0.45651116    ,
     *  0.46279440    , 0.46906739    , 0.47409842    , 0.47912367    ,
     *  0.48414348    ,
     *  0.37641108    , 0.38189327    , 0.38736219    , 0.39281891    ,
     *  0.39826439    , 0.40369946    , 0.40805746    , 0.41240961    ,
     *  0.41675624    ,
     *  0.32511662    , 0.32989750    , 0.33466486    , 0.33941980    ,
     *  0.34416329    , 0.34889622    , 0.35269021    , 0.35647827    ,
     *  0.36026075    ,
     *  0.28190173    , 0.28609245    , 0.29026934    , 0.29443355    ,
     *  0.29858610    , 0.30272790    , 0.30604703    , 0.30936013    ,
     *  0.31266757    ,
     *  0.24532428    , 0.24901620    , 0.25269396    , 0.25635876    ,
     *  0.26001164    , 0.26365357    , 0.26657110    , 0.26948251    ,
     *  0.27238816    ,
     *  0.21422634    , 0.21749501    , 0.22074913    , 0.22398996    ,
     *  0.22721860    , 0.23043605    , 0.23301252    , 0.23558275    ,
     *  0.23814711    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.18767332    , 0.19058150    , 0.19347470    , 0.19635422    ,
     *  0.19922125    , 0.20207680    , 0.20436246    , 0.20664175    ,
     *  0.20891505    ,
     *  0.16490705    , 0.16750715    , 0.17009176    , 0.17266229    ,
     *  0.17521995    , 0.17776584    , 0.17980261    , 0.18183285    ,
     *  0.18385698    ,
     *  0.14530945    , 0.14764545    , 0.14996540    , 0.15227079    ,
     *  0.15456291    , 0.15684290    , 0.15866591    , 0.16048223    ,
     *  0.16229228    ,
     *  0.12837427    , 0.13048329    , 0.13257560    , 0.13465281    ,
     *  0.13671629    , 0.13876725    , 0.14040608    , 0.14203802    ,
     *  0.14366353    ,
     *  0.11368497    , 0.11559846    , 0.11749452    , 0.11937485    ,
     *  0.12124093    , 0.12309405    , 0.12457371    , 0.12604627    ,
     *  0.12751221    ,
     *  0.10089726    , 0.10264207    , 0.10436860    , 0.10607869    ,
     *  0.10777394    , 0.10945572    , 0.11079747    , 0.11213187    ,
     *  0.11345944    ,
     *  8.97253852E-02, 9.13245321E-02, 9.29044238E-02, 9.44670669E-02,
     *  9.60141858E-02, 9.75472722E-02, 9.87692446E-02, 9.99836016E-02,
     *  0.10119088    ,
     *  7.99311109E-02, 8.14044736E-02, 8.28574552E-02, 8.42922569E-02,
     *  8.57107584E-02, 8.71145768E-02, 8.82323304E-02, 8.93421591E-02,
     *  9.04446369E-02,
     *  7.13150141E-02, 7.26798929E-02, 7.40230808E-02, 7.53470122E-02,
     *  7.66537515E-02, 7.79450638E-02, 7.89720045E-02, 7.99906690E-02,
     *  8.10016752E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  6.37094379E-02, 6.49810269E-02, 6.62293894E-02, 6.74572430E-02,
     *  6.86668742E-02, 6.98602236E-02, 7.08079659E-02, 7.17470320E-02,
     *  7.26780907E-02,
     *  5.69728167E-02, 5.81646121E-02, 5.93313642E-02, 6.04761396E-02,
     *  6.16014942E-02, 6.27095796E-02, 6.35882444E-02, 6.44577758E-02,
     *  6.53189022E-02,
     *  5.09850604E-02, 5.21092255E-02, 5.32061733E-02, 5.42794075E-02,
     *  5.53318161E-02, 5.63658075E-02, 5.71842726E-02, 5.79930788E-02,
     *  5.87930251E-02,
     *  4.56437712E-02, 4.67114770E-02, 4.77493283E-02, 4.87613876E-02,
     *  4.97509591E-02, 5.07207679E-02, 5.14868801E-02, 5.22427260E-02,
     *  5.29891889E-02,
     *  3.92452969E-02, 4.02529043E-02, 4.12260258E-02, 4.21697802E-02,
     *  4.30882351E-02, 4.39846824E-02, 4.46905456E-02, 4.53851496E-02,
     *  4.60695215E-02,
     *  3.36987973E-02, 3.46654596E-02, 3.55912051E-02, 3.64827727E-02,
     *  3.73453494E-02, 3.81830299E-02, 3.88400108E-02, 3.94844905E-02,
     *  4.01176872E-02,
     *  2.88463002E-02, 2.97925827E-02, 3.06884984E-02, 3.15434710E-02,
     *  3.23644329E-02, 3.31566734E-02, 3.37749737E-02, 3.43791874E-02,
     *  3.49707932E-02,
     *  2.45496463E-02, 2.55008870E-02, 2.63866898E-02, 2.72214377E-02,
     *  2.80150177E-02, 2.87746156E-02, 2.93637733E-02, 2.99367663E-02,
     *  3.04954436E-02,
     *  2.06763942E-02, 2.16705085E-02, 2.25719033E-02, 2.34057239E-02,
     *  2.41874759E-02, 2.49276328E-02, 2.54970958E-02, 2.60475767E-02,
     *  2.65814744E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.70676420E-02, 1.81801881E-02, 1.91383698E-02, 1.99979233E-02,
     *  2.07871100E-02, 2.15228664E-02, 2.20827797E-02, 2.26197139E-02,
     *  2.31369394E-02,
     *  1.33721380E-02, 1.48664895E-02, 1.59717411E-02, 1.69028960E-02,
     *  1.77277386E-02, 1.84786745E-02, 1.90411841E-02, 1.95746850E-02,
     *  2.00839455E-02,
     *  1.08404444E-02, 1.12320293E-02, 1.28944415E-02, 1.40091793E-02,
     *  1.49219407E-02, 1.57184769E-02, 1.63003562E-02, 1.68432880E-02,
     *  1.73549336E-02,
     *  8.63874444E-03, 8.89874444E-03, 8.90238437E-03, 1.11116462E-02,
     *  1.22571269E-02, 1.31600897E-02, 1.37893201E-02, 1.43607949E-02,
     *  1.48888423E-02,
     *  6.75634444E-03, 7.07944444E-03, 7.52714444E-03, 8.55434444E-03,
     *  9.47951919E-03, 1.06856106E-02, 1.14240471E-02, 1.20590979E-02,
     *  1.26260087E-02,
     *  5.05454444E-03, 5.35024444E-03, 5.76134444E-03, 6.37964444E-03,
     *  7.09544444E-03, 7.95465520E-03, 9.05775301E-03, 9.84697892E-03,
     *  1.04984183E-02,
     *  3.77504444E-03, 4.00174444E-03, 4.30644444E-03, 4.72164444E-03,
     *  5.24514444E-03, 5.93074444E-03, 6.76414736E-03, 8.00964442E-03,
     *  8.81937722E-03,
     *  2.55914444E-03, 2.69384444E-03, 2.86944444E-03, 3.10004444E-03,
     *  3.39474444E-03, 3.77514444E-03, 4.17255079E-03, 5.51653202E-03,
     *  7.03525959E-03,
     *  1.40913026E-03, 1.44579992E-03, 1.48831840E-03, 1.53888687E-03,
     *  1.60130159E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10462766E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.40860380E-03, 1.44515893E-03, 1.48751533E-03, 1.53784036E-03,
     *  1.59985589E-03, 1.68093163E-03, 1.77158039E-03, 1.91589885E-03,
     *  2.39853992E-03,
     *  1.40781786E-03, 1.44420293E-03, 1.48631916E-03, 1.53628462E-03,
     *  1.59771354E-03, 1.67768570E-03, 1.76640550E-03, 1.90501908E-03,
     *  2.28138272E-03,
     *  1.40522988E-03, 1.44106250E-03, 1.48240282E-03, 1.53121585E-03,
     *  1.59078806E-03, 1.66734528E-03, 1.75033033E-03, 1.87343237E-03,
     *  2.12417979E-03,
     *  1.40145491E-03, 1.43650189E-03, 1.47674981E-03, 1.52396342E-03,
     *  1.58101522E-03, 1.65311337E-03, 1.72908778E-03, 1.83561420E-03,
     *  2.01648705E-03,
     *  1.37227394E-03, 1.40195522E-03, 1.43505752E-03, 1.47239821E-03,
     *  1.51512093E-03, 1.56489169E-03, 1.61165354E-03, 1.66663142E-03,
     *  1.73307234E-03,
     *  1.34696390E-03, 1.37281875E-03, 1.40111818E-03, 1.43230887E-03,
     *  1.46696639E-03, 1.50584686E-03, 1.54080595E-03, 1.57983570E-03,
     *  1.62386071E-03,
     *  1.32442913E-03, 1.34737895E-03, 1.37217059E-03, 1.39907374E-03,
     *  1.42841802E-03, 1.46061052E-03, 1.48886693E-03, 1.51960971E-03,
     *  1.55323299E-03,
     *  1.30398827E-03, 1.32463623E-03, 1.34672387E-03, 1.37042532E-03,
     *  1.39594566E-03, 1.42352779E-03, 1.44736632E-03, 1.47289628E-03,
     *  1.50032182E-03,
     *  1.28518662E-03, 1.30395301E-03, 1.32387555E-03, 1.34507224E-03,
     *  1.36767824E-03, 1.39184885E-03, 1.41251378E-03, 1.43440826E-03,
     *  1.45765086E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.26770460E-03, 1.28489624E-03, 1.30303566E-03, 1.32220577E-03,
     *  1.34249951E-03, 1.36402123E-03, 1.38227374E-03, 1.40146123E-03,
     *  1.42165791E-03,
     *  1.25130847E-03, 1.26715755E-03, 1.28379626E-03, 1.30128450E-03,
     *  1.31968828E-03, 1.33908038E-03, 1.35542414E-03, 1.37250234E-03,
     *  1.39036402E-03,
     *  1.23582183E-03, 1.25050918E-03, 1.26586300E-03, 1.28192753E-03,
     *  1.29875083E-03, 1.31638513E-03, 1.33117297E-03, 1.34655199E-03,
     *  1.36255591E-03,
     *  1.22110802E-03, 1.23477783E-03, 1.24901617E-03, 1.26385627E-03,
     *  1.27933383E-03, 1.29548719E-03, 1.30897725E-03, 1.32295228E-03,
     *  1.33743618E-03,
     *  1.20705892E-03, 1.21982843E-03, 1.23308720E-03, 1.24686057E-03,
     *  1.26117545E-03, 1.27606048E-03, 1.28844821E-03, 1.30123982E-03,
     *  1.31445265E-03,
     *  1.19358737E-03, 1.20555349E-03, 1.21794379E-03, 1.23077777E-03,
     *  1.24407602E-03, 1.25786019E-03, 1.26929775E-03, 1.28107576E-03,
     *  1.29320706E-03,
     *  1.18062204E-03, 1.19186600E-03, 1.20348004E-03, 1.21547930E-03,
     *  1.22787965E-03, 1.24069769E-03, 1.25130622E-03, 1.26220464E-03,
     *  1.27340257E-03,
     *  1.16810375E-03, 1.17869449E-03, 1.18960984E-03, 1.20086164E-03,
     *  1.21246222E-03, 1.22442440E-03, 1.23430224E-03, 1.24442899E-03,
     *  1.25481194E-03,
     *  1.15598284E-03, 1.16597945E-03, 1.17626212E-03, 1.18684015E-03,
     *  1.19772317E-03, 1.20892114E-03, 1.21814940E-03, 1.22759289E-03,
     *  1.23725719E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.14421718E-03, 1.15367082E-03, 1.16337756E-03, 1.17334473E-03,
     *  1.18357987E-03, 1.19409075E-03, 1.20273728E-03, 1.21157102E-03,
     *  1.22059628E-03,
     *  1.13277074E-03, 1.14172603E-03, 1.15090605E-03, 1.16031658E-03,
     *  1.16996354E-03, 1.17985300E-03, 1.18797520E-03, 1.19626109E-03,
     *  1.20471400E-03,
     *  1.12161244E-03, 1.13010860E-03, 1.13880491E-03, 1.14770593E-03,
     *  1.15681630E-03, 1.16614078E-03, 1.17378775E-03, 1.18157847E-03,
     *  1.18951554E-03,
     *  1.11071530E-03, 1.11878702E-03, 1.12703748E-03, 1.13547026E-03,
     *  1.14408900E-03, 1.15289743E-03, 1.16011152E-03, 1.16745237E-03,
     *  1.17492195E-03,
     *  1.10005575E-03, 1.10773389E-03, 1.11557202E-03, 1.12357295E-03,
     *  1.13173952E-03, 1.14007463E-03, 1.14689272E-03, 1.15382292E-03,
     *  1.16086678E-03,
     *  1.08961310E-03, 1.09692526E-03, 1.10438092E-03, 1.11198227E-03,
     *  1.11973151E-03, 1.12763089E-03, 1.13408526E-03, 1.14063910E-03,
     *  1.14729359E-03,
     *  1.07936910E-03, 1.08634008E-03, 1.09344000E-03, 1.10067054E-03,
     *  1.10803340E-03, 1.11553032E-03, 1.12164945E-03, 1.12785705E-03,
     *  1.13415402E-03,
     *  1.06930761E-03, 1.07595978E-03, 1.08272798E-03, 1.08961350E-03,
     *  1.09661763E-03, 1.10374166E-03, 1.10955081E-03, 1.11543883E-03,
     *  1.12140638E-03,
     *  1.05941428E-03, 1.06576792E-03, 1.07222610E-03, 1.07878980E-03,
     *  1.08545998E-03, 1.09223761E-03, 1.09775930E-03, 1.10335142E-03,
     *  1.10901447E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   488.56248    ,  489.12953    ,  491.01971    ,  493.84092    ,
     *   518.41459    ,  544.21091    ,  571.29075    ,  599.71797    ,
     *   629.55963    ,
     *   282.62159    ,  282.94963    ,  284.04308    ,  285.67512    ,
     *   299.89073    ,  314.81359    ,  330.47890    ,  346.92364    ,
     *   364.18657    ,
     *   169.00252    ,  169.19869    ,  169.85258    ,  170.82855    ,
     *   179.32954    ,  188.25342    ,  197.62127    ,  207.45518    ,
     *   217.77834    ,
     *   104.18078    ,  104.30172    ,  104.70483    ,  105.30650    ,
     *   110.54719    ,  116.04856    ,  121.82358    ,  127.88589    ,
     *   134.24979    ,
     *   66.041770    ,  66.118439    ,  66.374002    ,  66.755445    ,
     *   70.077885    ,  73.565550    ,  77.226673    ,  81.069898    ,
     *   85.104294    ,
     *   42.956124    ,  43.005999    ,  43.172250    ,  43.420389    ,
     *   45.581707    ,  47.850473    ,  50.232047    ,  52.732054    ,
     *   55.356395    ,
     *   28.611436    ,  28.644663    ,  28.755419    ,  28.920727    ,
     *   30.360560    ,  31.871941    ,  33.458444    ,  35.123818    ,
     *   36.871996    ,
     *   19.479491    ,  19.502119    ,  19.577545    ,  19.690123    ,
     *   20.670653    ,  21.699877    ,  22.780231    ,  23.914270    ,
     *   25.104676    ,
     *   13.534006    ,  13.549734    ,  13.602159    ,  13.680405    ,
     *   14.361900    ,  15.077208    ,  15.828027    ,  16.616134    ,
     *   17.443393    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   9.5815837    ,  9.5927241    ,  9.6298585    ,  9.6852824    ,
     *   10.167985    ,  10.674610    ,  11.206361    ,  11.764499    ,
     *   12.350348    ,
     *   6.9026881    ,  6.9107194    ,  6.9374898    ,  6.9774450    ,
     *   7.3254092    ,  7.6905914    ,  8.0738615    ,  8.4761310    ,
     *   8.8983544    ,
     *   5.0539091    ,  5.0597947    ,  5.0794127    ,  5.1086925    ,
     *   5.3636704    ,  5.6312392    ,  5.9120388    ,  6.2067389    ,
     *   6.5160403    ,
     *   3.7563663    ,  3.7607460    ,  3.7753442    ,  3.7971317    ,
     *   3.9868485    ,  4.1859087    ,  4.3947908    ,  4.6139946    ,
     *   4.8440433    ,
     *   2.8312818    ,  2.8345878    ,  2.8456072    ,  2.8620530    ,
     *   3.0052421    ,  3.1554593    ,  3.3130678    ,  3.4784467    ,
     *   3.6519921    ,
     *   2.1619831    ,  2.1645123    ,  2.1729424    ,  2.1855236    ,
     *   2.2950503    ,  2.4099298    ,  2.5304421    ,  2.6568788    ,
     *   2.7895442    ,
     *   1.6710420    ,  1.6730014    ,  1.6795324    ,  1.6892789    ,
     *   1.7741141    ,  1.8630731    ,  1.9563750    ,  2.0542472    ,
     *   2.1569266    ,
     *   1.3062594    ,  1.3077955    ,  1.3129153    ,  1.3205556    ,
     *   1.3870449    ,  1.4567447    ,  1.5298288    ,  1.6064769    ,
     *   1.6868761    ,
     *   1.0319199    ,  1.0331377    ,  1.0371963    ,  1.0432527    ,
     *   1.0959452    ,  1.1511613    ,  1.2090406    ,  1.2697272    ,
     *   1.3333705    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.82324368    , 0.82421928    , 0.82747078    , 0.83232249    ,
     *  0.87452121    , 0.91872076    , 0.96503496    ,  1.0135808    ,
     *   1.0644789    ,
     *  0.66281080    , 0.66360026    , 0.66623131    , 0.67015696    ,
     *  0.70428871    , 0.74001918    , 0.77744242    , 0.81665454    ,
     *  0.85775437    ,
     *  0.56537907    , 0.56605551    , 0.56830981    , 0.57167313    ,
     *  0.60090640    , 0.63149401    , 0.66351806    , 0.69706204    ,
     *  0.73221152    ,
     *  0.48453197    , 0.48511464    , 0.48705640    , 0.48995320    ,
     *  0.51512240    , 0.54144298    , 0.56898720    , 0.59782814    ,
     *  0.62804033    ,
     *  0.41709260    , 0.41759708    , 0.41927818    , 0.42178593    ,
     *  0.44356571    , 0.46632739    , 0.49013510    , 0.51505323    ,
     *  0.54114717    ,
     *  0.36055342    , 0.36099236    , 0.36245501    , 0.36463669    ,
     *  0.38357562    , 0.40335416    , 0.42402967    , 0.44565935    ,
     *  0.46830094    ,
     *  0.31292345    , 0.31330722    , 0.31458592    , 0.31649303    ,
     *  0.33303956    , 0.35030561    , 0.36834293    , 0.38720268    ,
     *  0.40693620    ,
     *  0.27261293    , 0.27295002    , 0.27407313    , 0.27574799    ,
     *  0.29027065    , 0.30541096    , 0.32121598    , 0.33773184    ,
     *  0.35500450    ,
     *  0.23834545    , 0.23864289    , 0.23963384    , 0.24111140    ,
     *  0.25391458    , 0.26724850    , 0.28115639    , 0.29568015    ,
     *  0.31086120    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.20909085    , 0.20935447    , 0.21023269    , 0.21154198    ,
     *  0.22287826    , 0.23467081    , 0.24695967    , 0.25978318    ,
     *  0.27317896    ,
     *  0.18401348    , 0.18424815    , 0.18502986    , 0.18619506    ,
     *  0.19627506    , 0.20674716    , 0.21764877    , 0.22901531    ,
     *  0.24088113    ,
     *  0.16243219    , 0.16264199    , 0.16334076    , 0.16438214    ,
     *  0.17338227    , 0.18271890    , 0.19242733    , 0.20254052    ,
     *  0.21309011    ,
     *  0.14378915    , 0.14397750    , 0.14460477    , 0.14553940    ,
     *  0.15360805    , 0.16196476    , 0.17064319    , 0.17967424    ,
     *  0.18908726    ,
     *  0.12762546    , 0.12779527    , 0.12836070    , 0.12920298    ,
     *  0.13646552    , 0.14397370    , 0.15175988    , 0.15985332    ,
     *  0.16828142    ,
     *  0.11356197    , 0.11371569    , 0.11422748    , 0.11498966    ,
     *  0.12155246    , 0.12832350    , 0.13533420    , 0.14261251    ,
     *  0.15018421    ,
     *  0.10128408    , 0.10142382    , 0.10188896    , 0.10258146    ,
     *  0.10853514    , 0.11466386    , 0.12099846    , 0.12756583    ,
     *  0.13439044    ,
     *  9.05297153E-02, 9.06572568E-02, 9.10817427E-02, 9.17134945E-02,
     *  9.71355698E-02, 0.10270301    , 0.10844637    , 0.11439178    ,
     *  0.12056263    ,
     *  8.10796589E-02, 8.11965551E-02, 8.15855319E-02, 8.21642146E-02,
     *  8.71212594E-02, 9.21969372E-02, 9.74218238E-02, 0.10282152    ,
     *  0.10841856    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  7.27498704E-02, 7.28574574E-02, 7.32153743E-02, 7.37476202E-02,
     *  7.82970570E-02, 8.29408340E-02, 8.77098414E-02, 9.26293904E-02,
     *  9.77213579E-02,
     *  6.53852517E-02, 6.54846894E-02, 6.58154098E-02, 6.63069744E-02,
     *  7.04985403E-02, 7.47621541E-02, 7.91293254E-02, 8.36252997E-02,
     *  8.82714875E-02,
     *  5.88546199E-02, 5.89469213E-02, 5.92538169E-02, 5.97097208E-02,
     *  6.35866880E-02, 6.75150242E-02, 7.15271789E-02, 7.56485527E-02,
     *  7.99002656E-02,
     *  5.30466226E-02, 5.31326772E-02, 5.34187081E-02, 5.38433549E-02,
     *  5.74435488E-02, 6.10756980E-02, 6.47735365E-02, 6.85628425E-02,
     *  7.24646145E-02,
     *  4.61221154E-02, 4.62009022E-02, 4.64626390E-02, 4.68508406E-02,
     *  5.01264003E-02, 5.34089026E-02, 5.67344551E-02, 6.01297244E-02,
     *  6.36158074E-02,
     *  4.01662792E-02, 4.02390532E-02, 4.04806643E-02, 4.08386017E-02,
     *  4.38418941E-02, 4.68281004E-02, 4.98365432E-02, 5.28952428E-02,
     *  5.60257003E-02,
     *  3.50161157E-02, 3.50839732E-02, 3.53090923E-02, 3.56421353E-02,
     *  3.84180394E-02, 4.11530417E-02, 4.38907220E-02, 4.66609792E-02,
     *  4.94860364E-02,
     *  3.05381538E-02, 3.06020773E-02, 3.08139521E-02, 3.11268753E-02,
     *  3.37144809E-02, 3.62367547E-02, 3.87428697E-02, 4.12652200E-02,
     *  4.38270925E-02,
     *  2.66221841E-02, 2.66830864E-02, 2.68847207E-02, 2.71819060E-02,
     *  2.96159918E-02, 3.19587351E-02, 3.42666787E-02, 3.65754593E-02,
     *  3.89098097E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.31762473E-02, 2.32350197E-02, 2.34293273E-02, 2.37149753E-02,
     *  2.60273832E-02, 2.82196334E-02, 3.03580852E-02, 3.24825535E-02,
     *  3.46196569E-02,
     *  2.01224799E-02, 2.01800538E-02, 2.03700513E-02, 2.06484374E-02,
     *  2.28694830E-02, 2.49370786E-02, 2.69308954E-02, 2.88961321E-02,
     *  3.08618134E-02,
     *  1.73934171E-02, 1.74508586E-02, 1.76399525E-02, 1.79157912E-02,
     *  2.00759197E-02, 2.20423681E-02, 2.39133236E-02, 2.57409651E-02,
     *  2.75573562E-02,
     *  1.49282112E-02, 1.49868909E-02, 1.51793843E-02, 1.54584420E-02,
     *  1.75905004E-02, 1.94778166E-02, 2.12452273E-02, 2.29540649E-02,
     *  2.46402168E-02,
     *  1.26676718E-02, 1.27296330E-02, 1.29317874E-02, 1.32221014E-02,
     *  1.53650201E-02, 1.71946181E-02, 1.88758860E-02, 2.04823569E-02,
     *  2.20547370E-02,
     *  1.05449671E-02, 1.06139140E-02, 1.08366924E-02, 1.11515003E-02,
     *  1.33573665E-02, 1.51511209E-02, 1.67622239E-02, 1.82808183E-02,
     *  1.97537137E-02,
     *  8.87412802E-03, 8.95466305E-03, 9.21078467E-03, 9.56381051E-03,
     *  1.18769590E-02, 1.36589794E-02, 1.52246328E-02, 1.66820426E-02,
     *  1.80841182E-02,
     *  7.11110809E-03, 7.22036040E-03, 7.55298310E-03, 7.98473409E-03,
     *  1.04929394E-02, 1.22804586E-02, 1.38100242E-02, 1.52138035E-02,
     *  1.65521796E-02,
     *  4.42960153E-03, 4.85261127E-03, 5.60141226E-03, 6.28216748E-03,
     *  9.18003307E-03, 1.09938045E-02, 1.24964522E-02, 1.38533216E-02,
     *  1.51340753E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.42669975E-03, 4.51965885E-03, 5.41809325E-03, 6.14247542E-03,
     *  9.08496344E-03, 1.09016532E-02, 1.24026758E-02, 1.37563209E-02,
     *  1.50330250E-02,
     *  2.38365507E-03, 3.42654093E-03, 5.11978946E-03, 5.92818485E-03,
     *  8.94395009E-03, 1.07652601E-02, 1.22639600E-02, 1.36128686E-02,
     *  1.48835992E-02,
     *  2.16078600E-03, 2.22970310E-03, 3.40320961E-03, 5.14767287E-03,
     *  8.48700650E-03, 1.03258455E-02, 1.18177659E-02, 1.31517183E-02,
     *  1.44033752E-02,
     *  2.03732569E-03, 2.07202806E-03, 2.24001819E-03, 3.39204823E-03,
     *  7.83906955E-03, 9.71032800E-03, 1.11947203E-02, 1.25085511E-02,
     *  1.37339518E-02,
     *  1.73883241E-03, 1.74766661E-03, 1.77894481E-03, 1.83181476E-03,
     *  3.41510374E-03, 5.77601656E-03, 7.28587120E-03, 8.49897584E-03,
     *  9.57132792E-03,
     *  1.62751161E-03, 1.63305927E-03, 1.65219886E-03, 1.68279134E-03,
     *  2.13781347E-03, 3.42531127E-03, 4.88657427E-03, 6.04479198E-03,
     *  7.02720805E-03,
     *  1.55597003E-03, 1.56011387E-03, 1.57426888E-03, 1.59643545E-03,
     *  1.86663468E-03, 2.43920639E-03, 3.42771878E-03, 4.44876016E-03,
     *  5.34521536E-03,
     *  1.50253120E-03, 1.50586947E-03, 1.51721181E-03, 1.53478338E-03,
     *  1.73047788E-03, 2.07056693E-03, 2.65530085E-03, 3.42393757E-03,
     *  4.19743373E-03,
     *  1.45951062E-03, 1.46231705E-03, 1.47182000E-03, 1.48644291E-03,
     *  1.64115929E-03, 1.88067061E-03, 2.25953321E-03, 2.79640373E-03,
     *  3.41547772E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.42326624E-03, 1.42569107E-03, 1.43388245E-03, 1.44642842E-03,
     *  1.57482211E-03, 1.75940237E-03, 2.03156805E-03, 2.41405342E-03,
     *  2.88912326E-03,
     *  1.39178131E-03, 1.39391671E-03, 1.40111772E-03, 1.41210894E-03,
     *  1.52197231E-03, 1.67212835E-03, 1.88182142E-03, 2.16869687E-03,
     *  2.53310945E-03,
     *  1.36382225E-03, 1.36572924E-03, 1.37215126E-03, 1.38192752E-03,
     *  1.47793726E-03, 1.60443196E-03, 1.77393148E-03, 1.99930742E-03,
     *  2.28531914E-03,
     *  1.33857968E-03, 1.34030096E-03, 1.34609130E-03, 1.35488735E-03,
     *  1.44008908E-03, 1.54924854E-03, 1.69096665E-03, 1.87453166E-03,
     *  2.10538028E-03,
     *  1.31549387E-03, 1.31706065E-03, 1.32232658E-03, 1.33031217E-03,
     *  1.40681013E-03, 1.50267453E-03, 1.62408321E-03, 1.77783181E-03,
     *  1.96888325E-03,
     *  1.29416156E-03, 1.29559744E-03, 1.30041981E-03, 1.30772215E-03,
     *  1.37703727E-03, 1.46235064E-03, 1.56825752E-03, 1.69985017E-03,
     *  1.86132043E-03,
     *  1.27428246E-03, 1.27560577E-03, 1.28004726E-03, 1.28676453E-03,
     *  1.35003592E-03, 1.42675182E-03, 1.52042584E-03, 1.63496685E-03,
     *  1.77382919E-03,
     *  1.25562684E-03, 1.25685216E-03, 1.26096248E-03, 1.26717226E-03,
     *  1.32527799E-03, 1.39483997E-03, 1.47860487E-03, 1.57963606E-03,
     *  1.70077353E-03,
     *  1.23801491E-03, 1.23915405E-03, 1.24297341E-03, 1.24873824E-03,
     *  1.30237141E-03, 1.36587883E-03, 1.44144679E-03, 1.53151761E-03,
     *  1.63843813E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.22130326E-03, 1.22236594E-03, 1.22592742E-03, 1.23129855E-03,
     *  1.28101721E-03, 1.33932841E-03, 1.40799870E-03, 1.48900301E-03,
     *  1.58429337E-03,
     *  1.20537561E-03, 1.20636995E-03, 1.20970110E-03, 1.21472116E-03,
     *  1.26098220E-03, 1.31478152E-03, 1.37756450E-03, 1.45094715E-03,
     *  1.53656303E-03,
     *  1.19013632E-03, 1.19106917E-03, 1.19419326E-03, 1.19889815E-03,
     *  1.24208106E-03, 1.29192377E-03, 1.34962156E-03, 1.41650998E-03,
     *  1.49396345E-03,
     *  1.17550578E-03, 1.17638300E-03, 1.17931986E-03, 1.18374012E-03,
     *  1.22416401E-03, 1.27050754E-03, 1.32376825E-03, 1.38505930E-03,
     *  1.45554248E-03,
     *  1.16141701E-03, 1.16224364E-03, 1.16501035E-03, 1.16917223E-03,
     *  1.20710833E-03, 1.25033444E-03, 1.29968968E-03, 1.35610867E-03,
     *  1.42057754E-03,
     *  1.14781311E-03, 1.14859354E-03, 1.15120491E-03, 1.15513116E-03,
     *  1.19081220E-03, 1.23124311E-03, 1.27713466E-03, 1.32927666E-03,
     *  1.38850919E-03,
     *  1.13464538E-03, 1.13538343E-03, 1.13785242E-03, 1.14156288E-03,
     *  1.17519023E-03, 1.21310061E-03, 1.25589984E-03, 1.30425915E-03,
     *  1.35889660E-03,
     *  1.12187181E-03, 1.12257086E-03, 1.12490887E-03, 1.12842096E-03,
     *  1.16017015E-03, 1.19579620E-03, 1.23581838E-03, 1.28081008E-03,
     *  1.33138703E-03,
     *  1.10945596E-03, 1.11011900E-03, 1.11233609E-03, 1.11566525E-03,
     *  1.14569026E-03, 1.17923668E-03, 1.21675185E-03, 1.25872789E-03,
     *  1.30569436E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   660.88612    ,  693.77133    ,  728.29283    ,  764.53203    ,
     *   802.57441    ,  842.50971    ,  884.43210    ,  928.44048    ,
     *   974.63865    ,
     *   382.30844    ,  401.33198    ,  421.30206    ,  442.26580    ,
     *   464.27262    ,  487.37445    ,  511.62578    ,  537.08379    ,
     *   563.80854    ,
     *   228.61512    ,  239.99108    ,  251.93304    ,  264.46919    ,
     *   277.62909    ,  291.44377    ,  305.94584    ,  321.16948    ,
     *   337.15061    ,
     *   140.93029    ,  147.94317    ,  155.30495    ,  163.03300    ,
     *   171.14556    ,  179.66177    ,  188.60170    ,  197.98645    ,
     *   207.83815    ,
     *   89.339382    ,  93.785155    ,  98.452102    ,  103.35123    ,
     *   108.49411    ,  113.89285    ,  119.56021    ,  125.50954    ,
     *   131.75488    ,
     *   58.111266    ,  61.003168    ,  64.038925    ,  67.225701    ,
     *   70.571013    ,  74.082755    ,  77.769210    ,  81.639076    ,
     *   85.701480    ,
     *   38.707106    ,  40.633482    ,  42.655670    ,  44.778442    ,
     *   47.006807    ,  49.346024    ,  51.801612    ,  54.379363    ,
     *   57.085359    ,
     *   26.354259    ,  27.665973    ,  29.042914    ,  30.488333    ,
     *   32.005641    ,  33.598419    ,  35.270426    ,  37.025606    ,
     *   38.868102    ,
     *   18.311761    ,  19.223291    ,  20.180135    ,  21.184553    ,
     *   22.238917    ,  23.345715    ,  24.507560    ,  25.727194    ,
     *   27.007495    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   12.965292    ,  13.610788    ,  14.288361    ,  14.999612    ,
     *   15.746222    ,  16.529952    ,  17.352653    ,  18.216268    ,
     *   19.122835    ,
     *   9.3415326    ,  9.8067149    ,  10.295002    ,  10.807549    ,
     *   11.345566    ,  11.910325    ,  12.503160    ,  13.125471    ,
     *   13.778726    ,
     *   6.8406776    ,  7.1814207    ,  7.5390766    ,  7.9144919    ,
     *   8.3085545    ,  8.7221959    ,  9.1563936    ,  9.6121731    ,
     *   10.090611    ,
     *   5.0854842    ,  5.3388912    ,  5.6048652    ,  5.8840366    ,
     *   6.1770663    ,  6.4846476    ,  6.8075078    ,  7.1464098    ,
     *   7.5021544    ,
     *   3.8341182    ,  4.0252589    ,  4.2258683    ,  4.4364226    ,
     *   4.6574209    ,  4.8893866    ,  5.1328686    ,  5.3884427    ,
     *   5.6567131    ,
     *   2.9287561    ,  3.0748472    ,  3.2281654    ,  3.3890753    ,
     *   3.5579590    ,  3.7352169    ,  3.9212689    ,  4.1165554    ,
     *   4.3215383    ,
     *   2.2646604    ,  2.3777070    ,  2.4963365    ,  2.6208316    ,
     *   2.7514885    ,  2.8886175    ,  3.0325438    ,  3.1836085    ,
     *   3.3421691    ,
     *   1.7712211    ,  1.8597149    ,  1.9525698    ,  2.0500078    ,
     *   2.1522613    ,  2.2595735    ,  2.3721994    ,  2.4904062    ,
     *   2.6144740    ,
     *   1.4001257    ,  1.4701544    ,  1.5436254    ,  1.6207150    ,
     *   1.7016074    ,  1.7864957    ,  1.8755819    ,  1.9690776    ,
     *   2.0672048    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.1178546    ,  1.1738381    ,  1.2325649    ,  1.2941766    ,
     *   1.3588210    ,  1.4266527    ,  1.4978336    ,  1.5725330    ,
     *   1.6509287    ,
     *  0.90084407    , 0.94602958    , 0.99342109    ,  1.0431334    ,
     *   1.0952862    ,  1.1500048    ,  1.2074201    ,  1.2676690    ,
     *   1.3308950    ,
     *  0.76905465    , 0.80768268    , 0.84819035    , 0.89067623    ,
     *  0.93524309    , 0.98199820    ,  1.0310537    ,  1.0825268    ,
     *   1.1365404    ,
     *  0.65970036    , 0.69288729    , 0.72768303    , 0.76417273    ,
     *  0.80244499    , 0.84259228    , 0.88471114    , 0.92890248    ,
     *  0.97527189    ,
     *  0.56848387    , 0.59713223    , 0.62716350    , 0.65865158    ,
     *  0.69167333    , 0.72630882    , 0.76264158    , 0.80075892    ,
     *  0.84075208    ,
     *  0.49201331    , 0.51685687    , 0.54289393    , 0.57018899    ,
     *  0.59880904    , 0.62882378    , 0.66030585    , 0.69333111    ,
     *  0.72797881    ,
     *  0.42759560    , 0.44923413    , 0.47190658    , 0.49566955    ,
     *  0.52058170    , 0.54670401    , 0.57409995    , 0.60283574    ,
     *  0.63298052    ,
     *  0.37308035    , 0.39200661    , 0.41183174    , 0.43260562    ,
     *  0.45437990    , 0.47720816    , 0.50114612    , 0.52625185    ,
     *  0.55258593    ,
     *  0.32674110    , 0.34336197    , 0.36076686    , 0.37900000    ,
     *  0.39810705    , 0.41813532    , 0.43913394    , 0.46115405    ,
     *  0.48424896    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.28718447    , 0.30183748    , 0.31717645    , 0.33324079    ,
     *  0.35007105    , 0.36770920    , 0.38619873    , 0.40558489    ,
     *  0.42591477    ,
     *  0.25328022    , 0.26624668    , 0.27981502    , 0.29402051    ,
     *  0.30889937    , 0.32448896    , 0.34082797    , 0.35795657    ,
     *  0.37591655    ,
     *  0.22410712    , 0.23562248    , 0.24766735    , 0.26027345    ,
     *  0.27347326    , 0.28730019    , 0.30178881    , 0.31697491    ,
     *  0.33289571    ,
     *  0.19891076    , 0.20917295    , 0.21990211    , 0.23112691    ,
     *  0.24287659    , 0.25518119    , 0.26807167    , 0.28158009    ,
     *  0.29573972    ,
     *  0.17707057    , 0.18624663    , 0.19583543    , 0.20586299    ,
     *  0.21635576    , 0.22734083    , 0.23884609    , 0.25090033    ,
     *  0.26353340    ,
     *  0.15807386    , 0.16630535    , 0.17490236    , 0.18388862    ,
     *  0.19328817    , 0.20312557    , 0.21342599    , 0.22421540    ,
     *  0.23552069    ,
     *  0.14149530    , 0.14890261    , 0.15663417    , 0.16471176    ,
     *  0.17315733    , 0.18199318    , 0.19124217    , 0.20092780    ,
     *  0.21107435    ,
     *  0.12698062    , 0.13366650    , 0.14064048    , 0.14792260    ,
     *  0.15553299    , 0.16349203    , 0.17182052    , 0.18053981    ,
     *  0.18967191    ,
     *  0.11423357    , 0.12028603    , 0.12659480    , 0.13317842    ,
     *  0.14005542    , 0.14724448    , 0.15476461    , 0.16263528    ,
     *  0.17087650    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.10300548    , 0.10850019    , 0.11422314    , 0.12019158    ,
     *  0.12642265    , 0.13293353    , 0.13974168    , 0.14686489    ,
     *  0.15432143    ,
     *  9.30869093E-02, 9.80890964E-02, 0.10329468    , 0.10871978    ,
     *  0.11438031    , 0.12029218    , 0.12647142    , 0.13293438    ,
     *  0.13969779    ,
     *  8.43007743E-02, 8.88668636E-02, 9.36142851E-02, 9.85581845E-02,
     *  0.10371340    , 0.10909469    , 0.11471688    , 0.12059502    ,
     *  0.12674447    ,
     *  7.64968884E-02, 8.06758359E-02, 8.50164600E-02, 8.95330552E-02,
     *  9.42395261E-02, 9.91496166E-02, 0.10427708    , 0.10963582    ,
     *  0.11523998    ,
     *  6.72103818E-02, 7.09289755E-02, 7.47857546E-02, 7.87940354E-02,
     *  8.29666320E-02, 8.73161020E-02, 9.18549277E-02, 9.65956547E-02,
     *  0.10155100    ,
     *  5.92454692E-02, 6.25696348E-02, 6.60117130E-02, 6.95842242E-02,
     *  7.32990752E-02, 7.71678249E-02, 8.12018768E-02, 8.54126235E-02,
     *  8.98115603E-02,
     *  5.23835488E-02, 5.53683430E-02, 5.84534500E-02, 6.16507515E-02,
     *  6.49714030E-02, 6.84261229E-02, 7.20253987E-02, 7.57796388E-02,
     *  7.96992901E-02,
     *  4.64464701E-02, 4.91380935E-02, 5.19146569E-02, 5.47875409E-02,
     *  5.77672839E-02, 6.08638987E-02, 6.40870943E-02, 6.74464371E-02,
     *  7.09514736E-02,
     *  4.12882732E-02, 4.37256713E-02, 4.62344972E-02, 4.88257526E-02,
     *  5.15094754E-02, 5.42950881E-02, 5.71916386E-02, 6.02079722E-02,
     *  6.33528595E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.67887468E-02, 3.90048902E-02, 4.12805074E-02, 4.36263307E-02,
     *  4.60519997E-02, 4.85664469E-02, 5.11781595E-02, 5.38953640E-02,
     *  5.67261619E-02,
     *  3.28483703E-02, 3.48712839E-02, 3.69430230E-02, 3.90741515E-02,
     *  4.12740014E-02, 4.35511022E-02, 4.59134671E-02, 4.83687921E-02,
     *  5.09246000E-02,
     *  2.93843119E-02, 3.12379033E-02, 3.31307671E-02, 3.50733922E-02,
     *  3.70748850E-02, 3.91434484E-02, 4.12866966E-02, 4.35118710E-02,
     *  4.58259933E-02,
     *  2.63272330E-02, 2.80319622E-02, 2.97673284E-02, 3.15438340E-02,
     *  3.33704339E-02, 3.52550722E-02, 3.72050299E-02, 3.92271590E-02,
     *  4.13280471E-02,
     *  2.36187219E-02, 2.51921424E-02, 2.67883316E-02, 2.84178907E-02,
     *  3.00896909E-02, 3.18114783E-02, 3.35902580E-02, 3.54325497E-02,
     *  3.73445643E-02,
     *  2.12092399E-02, 2.26664371E-02, 2.41391733E-02, 2.56382312E-02,
     *  2.71724620E-02, 2.87494682E-02, 3.03760296E-02, 3.20583830E-02,
     *  3.38024122E-02,
     *  1.94617260E-02, 2.08350602E-02, 2.22185140E-02, 2.36230753E-02,
     *  2.50576225E-02, 2.65296782E-02, 2.80458742E-02, 2.96122512E-02,
     *  3.12344621E-02,
     *  1.78590020E-02, 1.91558018E-02, 2.04575874E-02, 2.17756045E-02,
     *  2.31187954E-02, 2.44946325E-02, 2.59096249E-02, 2.73696424E-02,
     *  2.88801311E-02,
     *  1.63760924E-02, 1.76024526E-02, 1.88288789E-02, 2.00669297E-02,
     *  2.13256469E-02, 2.26124796E-02, 2.39338375E-02, 2.52954405E-02,
     *  2.67025488E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.62704537E-02, 1.74918109E-02, 1.87128765E-02, 1.99452347E-02,
     *  2.11979358E-02, 2.24784284E-02, 2.37931157E-02, 2.51477072E-02,
     *  2.65474500E-02,
     *  1.61142507E-02, 1.73282139E-02, 1.85413550E-02, 1.97652965E-02,
     *  2.10091023E-02, 2.22802201E-02, 2.35850437E-02, 2.49292674E-02,
     *  2.63181190E-02,
     *  1.56123090E-02, 1.68025434E-02, 1.79902355E-02, 1.91871381E-02,
     *  2.04023620E-02, 2.16433547E-02, 2.29164806E-02, 2.42273857E-02,
     *  2.55812368E-02,
     *  1.49127789E-02, 1.60700244E-02, 1.72222887E-02, 1.83815254E-02,
     *  1.95569206E-02, 2.07559265E-02, 2.19848703E-02, 2.32493328E-02,
     *  2.45543963E-02,
     *  1.05676254E-02, 1.15219016E-02, 1.24547841E-02, 1.33800739E-02,
     *  1.43077333E-02, 1.52454127E-02, 1.61993000E-02, 1.71746251E-02,
     *  1.81759773E-02,
     *  7.91263499E-03, 8.74207925E-03, 9.53939381E-03, 1.03198870E-02,
     *  1.10941858E-02, 1.18701587E-02, 1.26539566E-02, 1.34506178E-02,
     *  1.42644382E-02,
     *  6.14558586E-03, 6.88500638E-03, 7.58688456E-03, 8.26666360E-03,
     *  8.93504681E-03, 9.59986351E-03, 1.02671344E-02, 1.09417017E-02,
     *  1.16276185E-02,
     *  4.91289471E-03, 5.57602687E-03, 6.20249051E-03, 6.80531610E-03,
     *  7.39424171E-03, 7.97658645E-03, 8.55802124E-03, 9.14309889E-03,
     *  9.73560516E-03,
     *  4.03403313E-03, 4.62335271E-03, 5.18391342E-03, 5.72307872E-03,
     *  6.24825306E-03, 6.76562599E-03, 7.28022106E-03, 7.79615716E-03,
     *  8.31688836E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  3.40370250E-03, 3.91751822E-03, 4.41622532E-03, 4.89928483E-03,
     *  5.37044018E-03, 5.83409099E-03, 6.29428421E-03, 6.75453784E-03,
     *  7.21789132E-03,
     *  2.95089827E-03, 3.38965191E-03, 3.82857621E-03, 4.26002587E-03,
     *  4.68344757E-03, 5.10092953E-03, 5.51523910E-03, 5.92912876E-03,
     *  6.34513641E-03,
     *  2.62292886E-03, 2.99223082E-03, 3.37406352E-03, 3.75712536E-03,
     *  4.13714835E-03, 4.51376186E-03, 4.88825651E-03, 5.26248510E-03,
     *  5.63840539E-03,
     *  2.38083981E-03, 2.69026115E-03, 3.01958155E-03, 3.35744464E-03,
     *  3.69744427E-03, 4.03712588E-03, 4.37630123E-03, 4.71585593E-03,
     *  5.05711143E-03,
     *  2.19726716E-03, 2.45754236E-03, 2.74059366E-03, 3.03706842E-03,
     *  3.34014097E-03, 3.64606146E-03, 3.95340163E-03, 4.26211603E-03,
     *  4.57287390E-03,
     *  2.05386658E-03, 2.27480553E-03, 2.51849156E-03, 2.77805221E-03,
     *  3.04740741E-03, 3.32238846E-03, 3.60075388E-03, 3.88168257E-03,
     *  4.16523285E-03,
     *  1.93863963E-03, 2.12825566E-03, 2.33917724E-03, 2.56660699E-03,
     *  2.80567170E-03, 3.05244538E-03, 3.30434931E-03, 3.56003394E-03,
     *  3.81905097E-03,
     *  1.84371828E-03, 2.00821836E-03, 2.19211015E-03, 2.39206051E-03,
     *  2.60436705E-03, 2.82568155E-03, 3.05347260E-03, 3.28613620E-03,
     *  3.52286935E-03,
     *  1.76383323E-03, 1.90795602E-03, 2.06952301E-03, 2.24618954E-03,
     *  2.43517646E-03, 2.63377695E-03, 2.83973147E-03, 3.05141242E-03,
     *  3.26782835E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.69536353E-03, 1.82274151E-03, 1.96574230E-03, 2.12271453E-03,
     *  2.29154781E-03, 2.47008968E-03, 2.65642700E-03, 2.84905585E-03,
     *  3.04693996E-03,
     *  1.63575953E-03, 1.74920505E-03, 1.87662369E-03, 2.01687745E-03,
     *  2.16834373E-03, 2.32929612E-03, 2.49814462E-03, 2.67357066E-03,
     *  2.85459003E-03,
     *  1.58318383E-03, 1.68490021E-03, 1.79911558E-03, 1.92508415E-03,
     *  2.06156019E-03, 2.20713648E-03, 2.36048267E-03, 2.52046489E-03,
     *  2.68619687E-03,
     *  1.53628190E-03, 1.62801828E-03, 1.73094268E-03, 1.84461220E-03,
     *  1.96808896E-03, 2.10021651E-03, 2.23986155E-03, 2.38604276E-03,
     *  2.53797749E-03,
     *  1.49403341E-03, 1.57719775E-03, 1.67038435E-03, 1.77338397E-03,
     *  1.88551794E-03, 2.00584241E-03, 2.13337800E-03, 2.26725817E-03,
     *  2.40678653E-03,
     *  1.45565430E-03, 1.53139519E-03, 1.61612001E-03, 1.70979731E-03,
     *  1.81196840E-03, 1.92188036E-03, 2.03868577E-03, 2.16160442E-03,
     *  2.29000189E-03,
     *  1.42053126E-03, 1.48979715E-03, 1.56712073E-03, 1.65260185E-03,
     *  1.74596684E-03, 1.84663856E-03, 1.95389391E-03, 2.06702495E-03,
     *  2.18543919E-03,
     *  1.38817693E-03, 1.45175934E-03, 1.52257269E-03, 1.60080912E-03,
     *  1.68634690E-03, 1.77877029E-03, 1.87747976E-03, 1.98183778E-03,
     *  2.09128340E-03,
     *  1.35819852E-03, 1.41676413E-03, 1.48182290E-03, 1.55362706E-03,
     *  1.63217521E-03, 1.71719651E-03, 1.80821529E-03, 1.90467013E-03,
     *  2.00603126E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   1023.1355    ,  1074.0456    ,  1127.4888    ,  1183.5913    ,
     *   1242.4854    ,  1304.3099    ,  1369.2108    ,  1437.3410    ,
     *   1508.8613    ,
     *   591.86306    ,  621.31353    ,  652.22939    ,  684.68358    ,
     *   718.75263    ,  754.51690    ,  792.06075    ,  831.47272    ,
     *   872.84578    ,
     *   353.92692    ,  371.53799    ,  390.02534    ,  409.43259    ,
     *   429.80550    ,  451.19214    ,  473.64293    ,  497.21084    ,
     *   521.95145    ,
     *   218.18004    ,  229.03651    ,  240.43317    ,  252.39691    ,
     *   264.95592    ,  278.13985    ,  291.97979    ,  306.50837    ,
     *   321.75987    ,
     *   138.31097    ,  145.19326    ,  152.41799    ,  160.00219    ,
     *   167.96377    ,  176.32149    ,  185.09508    ,  194.30521    ,
     *   203.97363    ,
     *   89.966006    ,  94.442713    ,  99.142159    ,  104.07543    ,
     *   109.25416    ,  114.69057    ,  120.39748    ,  126.38834    ,
     *   132.67730    ,
     *   59.925983    ,  62.907936    ,  66.038253    ,  69.324316    ,
     *   72.773877    ,  76.395073    ,  80.196445    ,  84.186960    ,
     *   88.376029    ,
     *   40.802258    ,  42.832639    ,  44.964035    ,  47.201472    ,
     *   49.550229    ,  52.015846    ,  54.604138    ,  57.321212    ,
     *   60.173476    ,
     *   28.351483    ,  29.762330    ,  31.243363    ,  32.798077    ,
     *   34.430139    ,  36.143400    ,  37.941900    ,  39.829882    ,
     *   41.811800    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   20.074492    ,  21.073486    ,  22.122174    ,  23.223029    ,
     *   24.378650    ,  25.591761    ,  26.865225    ,  28.202046    ,
     *   29.605377    ,
     *   14.464467    ,  15.184313    ,  15.939963    ,  16.733200    ,
     *   17.565894    ,  18.440012    ,  19.357614    ,  20.320865    ,
     *   21.332039    ,
     *   10.592837    ,  11.120035    ,  11.673452    ,  12.254392    ,
     *   12.864227    ,  13.504396    ,  14.176408    ,  14.881849    ,
     *   15.622384    ,
     *   7.8755817    ,  8.2675735    ,  8.6790553    ,  9.1109982    ,
     *   9.5644218    ,  10.040396    ,  10.540044    ,  11.064545    ,
     *   11.615136    ,
     *   5.9383136    ,  6.2339095    ,  6.5441987    ,  6.8699139    ,
     *   7.2118240    ,  7.5707359    ,  7.9474968    ,  8.3429957    ,
     *   8.7581658    ,
     *   4.5367022    ,  4.7625557    ,  4.9996322    ,  5.2484917    ,
     *   5.5097219    ,  5.7839394    ,  6.0717916    ,  6.3739578    ,
     *   6.6911511    ,
     *   3.5086009    ,  3.6832973    ,  3.8666713    ,  4.0591562    ,
     *   4.2612066    ,  4.4732996    ,  4.6959360    ,  4.9296414    ,
     *   5.1749673    ,
     *   2.7446966    ,  2.8813821    ,  3.0248539    ,  3.1754510    ,
     *   3.3335293    ,  3.4994623    ,  3.6736418    ,  3.8564791    ,
     *   4.0484059    ,
     *   2.1701960    ,  2.2782951    ,  2.3917580    ,  2.5108531    ,
     *   2.6358618    ,  2.7670798    ,  2.9048169    ,  3.0493984    ,
     *   3.2011659    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.7332065    ,  1.8195616    ,  1.9101985    ,  2.0053317    ,
     *   2.1051864    ,  2.2099986    ,  2.3200160    ,  2.4354987    ,
     *   2.5567193    ,
     *   1.3972483    ,  1.4668866    ,  1.5399748    ,  1.6166862    ,
     *   1.6972024    ,  1.7817138    ,  1.8704203    ,  1.9635317    ,
     *   2.0612678    ,
     *   1.1932229    ,  1.2527091    ,  1.3151401    ,  1.3806641    ,
     *   1.4494361    ,  1.5216189    ,  1.5973835    ,  1.6769088    ,
     *   1.7603830    ,
     *   1.0239299    ,  1.0749923    ,  1.1285804    ,  1.1848213    ,
     *   1.2438484    ,  1.3058015    ,  1.3708273    ,  1.4390795    ,
     *   1.5107196    ,
     *  0.88271656    , 0.92675237    , 0.97296423    ,  1.0214619    ,
     *   1.0723605    ,  1.1257805    ,  1.1818487    ,  1.2406975    ,
     *   1.3024664    ,
     *  0.76433185    , 0.80247698    , 0.84250506    , 0.88451125    ,
     *  0.92859532    , 0.97486182    ,  1.0234204    ,  1.0743861    ,
     *   1.1278795    ,
     *  0.66460657    , 0.69778950    , 0.73260846    , 0.76914634    ,
     *  0.80748999    , 0.84773044    , 0.88996313    , 0.93428814    ,
     *  0.98081042    ,
     *  0.58021165    , 0.60919520    , 0.63960582    , 0.67151600    ,
     *  0.70500168    , 0.74014245    , 0.77702169    , 0.81572687    ,
     *  0.85634969    ,
     *  0.50847434    , 0.53388833    , 0.56055177    , 0.58852832    ,
     *  0.61788464    , 0.64869056    , 0.68101927    , 0.71494749    ,
     *  0.75055565    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.44723752    , 0.46960445    , 0.49306920    , 0.51768790    ,
     *  0.54351928    , 0.57062487    , 0.59906913    , 0.62891960    ,
     *  0.66024712    ,
     *  0.39475146    , 0.41450675    , 0.43522991    , 0.45697059    ,
     *  0.47978076    , 0.50371479    , 0.52882968    , 0.55518512    ,
     *  0.58284370    ,
     *  0.34958997    , 0.36709809    , 0.38546225    , 0.40472655    ,
     *  0.42493711    , 0.44614218    , 0.46839232    , 0.49174047    ,
     *  0.51624211    ,
     *  0.31058515    , 0.32615244    , 0.34247919    , 0.35960470    ,
     *  0.37757005    , 0.39641819    , 0.41619411    , 0.43694494    ,
     *  0.45872002    ,
     *  0.27677629    , 0.29066130    , 0.30522206    , 0.32049369    ,
     *  0.33651291    , 0.35331809    , 0.37094940    , 0.38944889    ,
     *  0.40886062    ,
     *  0.24736972    , 0.25979149    , 0.27281620    , 0.28647535    ,
     *  0.30080185    , 0.31583008    , 0.33159603    , 0.34813733    ,
     *  0.36549344    ,
     *  0.22170697    , 0.23285180    , 0.24453602    , 0.25678797    ,
     *  0.26963725    , 0.28311476    , 0.29725282    , 0.31208524    ,
     *  0.32764743    ,
     *  0.19923959    , 0.20926647    , 0.21977710    , 0.23079708    ,
     *  0.24235307    , 0.25447294    , 0.26718580    , 0.28052211    ,
     *  0.29451374    ,
     *  0.17950896    , 0.18855406    , 0.19803406    , 0.20797212    ,
     *  0.21839235    , 0.22931995    , 0.24078121    , 0.25280365    ,
     *  0.26541603    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.16213013    , 0.17031049    , 0.17888270    , 0.18786779    ,
     *  0.19728764    , 0.20716508    , 0.21752393    , 0.22838909    ,
     *  0.23978662    ,
     *  0.14677885    , 0.15419534    , 0.16196568    , 0.17010898    ,
     *  0.17864516    , 0.18759494    , 0.19697999    , 0.20682289    ,
     *  0.21714730    ,
     *  0.13318100    , 0.13992087    , 0.14698091    , 0.15437858    ,
     *  0.16213201    , 0.17026010    , 0.17878256    , 0.18771996    ,
     *  0.19709381    ,
     *  0.12110407    , 0.12724301    , 0.13367220    , 0.14040761    ,
     *  0.14746584    , 0.15486413    , 0.16262049    , 0.17075366    ,
     *  0.17928327    ,
     *  0.10673395    , 0.11215783    , 0.11783638    , 0.12378379    ,
     *  0.13001479    , 0.13654471    , 0.14338947    , 0.15056570    ,
     *  0.15809075    ,
     *  9.44103761E-02, 9.92210306E-02, 0.10425582    , 0.10952744    ,
     *  0.11504902    , 0.12083421    , 0.12689720    , 0.13325275    ,
     *  0.13991629    ,
     *  8.37949308E-02, 8.80773474E-02, 9.25575999E-02, 9.72470785E-02,
     *  0.10215756    , 0.10730123    , 0.11269078    , 0.11833940    ,
     *  0.12426082    ,
     *  7.46118254E-02, 7.84372670E-02, 8.24377906E-02, 8.66236620E-02,
     *  9.10054703E-02, 9.55941729E-02, 0.10040114    , 0.10543818    ,
     *  0.11071761    ,
     *  6.66350959E-02, 7.00635798E-02, 7.36473780E-02, 7.73957810E-02,
     *  8.13183510E-02, 8.54249655E-02, 8.97258574E-02, 9.42316519E-02,
     *  9.89534026E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  5.96786325E-02, 6.27609133E-02, 6.59812663E-02, 6.93481326E-02,
     *  7.28701798E-02, 7.65563445E-02, 8.04158700E-02, 8.44583419E-02,
     *  8.86937221E-02,
     *  5.35883479E-02, 5.63675106E-02, 5.92696475E-02, 6.23024574E-02,
     *  6.54738258E-02, 6.87918659E-02, 7.22649550E-02, 7.59017689E-02,
     *  7.97113133E-02,
     *  4.82359789E-02, 5.07487233E-02, 5.33711706E-02, 5.61103689E-02,
     *  5.89735171E-02, 6.19680050E-02, 6.51014495E-02, 6.83817267E-02,
     *  7.18170021E-02,
     *  4.35141368E-02, 4.57918159E-02, 4.81674877E-02, 5.06476277E-02,
     *  5.32388298E-02, 5.59478464E-02, 5.87816236E-02, 6.17473321E-02,
     *  6.48523964E-02,
     *  3.93323308E-02, 4.14017907E-02, 4.35588707E-02, 4.58095403E-02,
     *  4.81598584E-02, 5.06160136E-02, 5.31843579E-02, 5.58714374E-02,
     *  5.86840200E-02,
     *  3.56137837E-02, 3.74980455E-02, 3.94607026E-02, 4.15072756E-02,
     *  4.36433487E-02, 4.58746093E-02, 4.82068814E-02, 5.06461557E-02,
     *  5.31986163E-02,
     *  3.29179141E-02, 3.46678724E-02, 3.64895374E-02, 3.83881057E-02,
     *  4.03688174E-02, 4.24369969E-02, 4.45980855E-02, 4.68576711E-02,
     *  4.92215145E-02,
     *  3.04462639E-02, 3.20730486E-02, 3.37654078E-02, 3.55282414E-02,
     *  3.73664748E-02, 3.92850993E-02, 4.12892057E-02, 4.33840125E-02,
     *  4.55748921E-02,
     *  2.81601216E-02, 2.96729306E-02, 3.12456426E-02, 3.28828836E-02,
     *  3.45892883E-02, 3.63695404E-02, 3.82284057E-02, 4.01707614E-02,
     *  4.22016202E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.79972884E-02, 2.95019772E-02, 3.10661651E-02, 3.26944587E-02,
     *  3.43914718E-02, 3.61618662E-02, 3.80103847E-02, 3.99418801E-02,
     *  4.19613396E-02,
     *  2.77565206E-02, 2.92492021E-02, 3.08007856E-02, 3.24158487E-02,
     *  3.40989747E-02, 3.58547929E-02, 3.76880120E-02, 3.96034487E-02,
     *  4.16060524E-02,
     *  2.69828845E-02, 2.84369794E-02, 2.99480574E-02, 3.15206035E-02,
     *  3.31591027E-02, 3.48680803E-02, 3.66521351E-02, 3.85159679E-02,
     *  4.04644066E-02,
     *  2.59048128E-02, 2.73051227E-02, 2.87597420E-02, 3.02730269E-02,
     *  3.18493255E-02, 3.34930179E-02, 3.52085496E-02, 3.70004605E-02,
     *  3.88734085E-02,
     *  1.92075128E-02, 2.02730971E-02, 2.13764050E-02, 2.25209942E-02,
     *  2.37103605E-02, 2.49479807E-02, 2.62373465E-02, 2.75819927E-02,
     *  2.89855204E-02,
     *  1.50992103E-02, 1.59583824E-02, 1.68451695E-02, 1.77626331E-02,
     *  1.87137392E-02, 1.97014032E-02, 2.07285247E-02, 2.17980152E-02,
     *  2.29128212E-02,
     *  1.23283992E-02, 1.30471858E-02, 1.37868638E-02, 1.45501434E-02,
     *  1.53396200E-02, 1.61578191E-02, 1.70072308E-02, 1.78903375E-02,
     *  1.88096362E-02,
     *  1.03387928E-02, 1.09555413E-02, 1.15884678E-02, 1.22400072E-02,
     *  1.29124701E-02, 1.36080870E-02, 1.43290419E-02, 1.50774991E-02,
     *  1.58556238E-02,
     *  8.84538727E-03, 9.38427939E-03, 9.93594095E-03, 1.05025708E-02,
     *  1.10862440E-02, 1.16889527E-02, 1.23126375E-02, 1.29592122E-02,
     *  1.36305842E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  7.68700075E-03, 8.16422905E-03, 8.65172012E-03, 9.15145729E-03,
     *  9.66530879E-03, 1.01950633E-02, 1.07424582E-02, 1.13092017E-02,
     *  1.18969911E-02,
     *  6.76555873E-03, 7.19247913E-03, 7.62780845E-03, 8.07332428E-03,
     *  8.53070521E-03, 9.00155922E-03, 9.48744709E-03, 9.98990168E-03,
     *  1.05104438E-02,
     *  6.01791243E-03, 6.40279056E-03, 6.79471223E-03, 7.19525344E-03,
     *  7.60591362E-03, 8.02813512E-03, 8.46332091E-03, 8.91284996E-03,
     *  9.37809042E-03,
     *  5.40152591E-03, 5.75056615E-03, 6.10565940E-03, 6.46818115E-03,
     *  6.83945819E-03, 7.22077777E-03, 7.61339851E-03, 8.01856125E-03,
     *  8.43749922E-03,
     *  4.88667610E-03, 5.20465816E-03, 5.52799590E-03, 5.85786403E-03,
     *  6.19542097E-03, 6.54180635E-03, 6.89814442E-03, 7.26554988E-03,
     *  7.64513456E-03,
     *  4.45195240E-03, 4.74264135E-03, 5.03822091E-03, 5.33966496E-03,
     *  5.64796651E-03, 5.96412316E-03, 6.28913238E-03, 6.62399195E-03,
     *  6.96970288E-03,
     *  4.08153205E-03, 4.34795311E-03, 4.61898389E-03, 4.89539929E-03,
     *  5.17802987E-03, 5.46773559E-03, 5.76539310E-03, 6.07189049E-03,
     *  6.38812636E-03,
     *  3.76345995E-03, 4.00809091E-03, 4.25719354E-03, 4.51134992E-03,
     *  4.77123234E-03, 5.03756741E-03, 5.31111588E-03, 5.59266203E-03,
     *  5.88300870E-03,
     *  3.48852175E-03, 3.71343421E-03, 3.94278423E-03, 4.17697390E-03,
     *  4.41652442E-03, 4.66203419E-03, 4.91415283E-03, 5.17356580E-03,
     *  5.44098576E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.24948219E-03, 3.45644939E-03, 3.66788538E-03, 3.88403326E-03,
     *  4.10527495E-03, 4.33208799E-03, 4.56501630E-03, 4.80465134E-03,
     *  5.05162040E-03,
     *  3.04055853E-03, 3.23113858E-03, 3.42624615E-03, 3.62599427E-03,
     *  3.83064296E-03, 4.04055949E-03, 4.25618916E-03, 4.47803479E-03,
     *  4.70664303E-03,
     *  2.85705202E-03, 3.03265003E-03, 3.21282763E-03, 3.39760189E-03,
     *  3.58713339E-03, 3.78169366E-03, 3.98163882E-03, 4.18738970E-03,
     *  4.39941745E-03,
     *  2.69508961E-03, 2.85700011E-03, 3.02350894E-03, 3.19457198E-03,
     *  3.37027602E-03, 3.55081470E-03, 3.73646720E-03, 3.92758081E-03,
     *  4.12455732E-03,
     *  2.55144356E-03, 2.70087472E-03, 2.85487383E-03, 3.01336575E-03,
     *  3.17638909E-03, 3.34407941E-03, 3.51665346E-03, 3.69439542E-03,
     *  3.87764530E-03,
     *  2.42340480E-03, 2.56148807E-03, 2.70405571E-03, 2.85102331E-03,
     *  3.00240338E-03, 3.15829280E-03, 3.31886158E-03, 3.48434277E-03,
     *  3.65502362E-03,
     *  2.30869254E-03, 2.43648213E-03, 2.56862568E-03, 2.70504110E-03,
     *  2.84573059E-03, 2.99076889E-03, 3.14029437E-03, 3.29450163E-03,
     *  3.45363521E-03,
     *  2.20538662E-03, 2.32385414E-03, 2.44651180E-03, 2.57328207E-03,
     *  2.70416511E-03, 2.83922527E-03, 2.97858193E-03, 3.12240326E-03,
     *  3.27090155E-03,
     *  2.11187403E-03, 2.22190245E-03, 2.33594040E-03, 2.45391019E-03,
     *  2.57581124E-03, 2.70170346E-03, 2.83169614E-03, 2.96594095E-03,
     *  3.10462766E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.00020739E-03, 1.00018517E-03, 1.00103178E-03, 1.00259113E-03,
     *  1.00475860E-03, 1.00746134E-03, 1.01064731E-03, 1.01427889E-03,
     *  1.01832880E-03,
     *  1.00020716E-03, 1.00018495E-03, 1.00103158E-03, 1.00259093E-03,
     *  1.00475840E-03, 1.00746114E-03, 1.01064712E-03, 1.01427869E-03,
     *  1.01832859E-03,
     *  1.00020680E-03, 1.00018461E-03, 1.00103124E-03, 1.00259060E-03,
     *  1.00475808E-03, 1.00746082E-03, 1.01064680E-03, 1.01427837E-03,
     *  1.01832827E-03,
     *  1.00020624E-03, 1.00018408E-03, 1.00103073E-03, 1.00259010E-03,
     *  1.00475759E-03, 1.00746033E-03, 1.01064631E-03, 1.01427788E-03,
     *  1.01832777E-03,
     *  1.00020539E-03, 1.00018328E-03, 1.00102996E-03, 1.00258935E-03,
     *  1.00475684E-03, 1.00745959E-03, 1.01064557E-03, 1.01427713E-03,
     *  1.01832702E-03,
     *  1.00020416E-03, 1.00018210E-03, 1.00102882E-03, 1.00258824E-03,
     *  1.00475575E-03, 1.00745851E-03, 1.01064448E-03, 1.01427604E-03,
     *  1.01832591E-03,
     *  1.00020238E-03, 1.00018041E-03, 1.00102719E-03, 1.00258665E-03,
     *  1.00475418E-03, 1.00745695E-03, 1.01064293E-03, 1.01427447E-03,
     *  1.01832433E-03,
     *  1.00019989E-03, 1.00017804E-03, 1.00102491E-03, 1.00258442E-03,
     *  1.00475199E-03, 1.00745477E-03, 1.01064074E-03, 1.01427227E-03,
     *  1.01832210E-03,
     *  1.00019646E-03, 1.00017478E-03, 1.00102176E-03, 1.00258135E-03,
     *  1.00474896E-03, 1.00745176E-03, 1.01063774E-03, 1.01426925E-03,
     *  1.01831904E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.00019183E-03, 1.00017038E-03, 1.00101751E-03, 1.00257720E-03,
     *  1.00474487E-03, 1.00744770E-03, 1.01063367E-03, 1.01426516E-03,
     *  1.01831490E-03,
     *  1.00018567E-03, 1.00016453E-03, 1.00101187E-03, 1.00257169E-03,
     *  1.00473944E-03, 1.00744231E-03, 1.01062828E-03, 1.01425973E-03,
     *  1.01830941E-03,
     *  1.00017762E-03, 1.00015687E-03, 1.00100449E-03, 1.00256448E-03,
     *  1.00473234E-03, 1.00743525E-03, 1.01062122E-03, 1.01425263E-03,
     *  1.01830222E-03,
     *  1.00016725E-03, 1.00014701E-03, 1.00099497E-03, 1.00255520E-03,
     *  1.00472319E-03, 1.00742616E-03, 1.01061212E-03, 1.01424347E-03,
     *  1.01829296E-03,
     *  1.00015406E-03, 1.00013447E-03, 1.00098287E-03, 1.00254339E-03,
     *  1.00471155E-03, 1.00741460E-03, 1.01060056E-03, 1.01423183E-03,
     *  1.01828118E-03,
     *  1.00013749E-03, 1.00011872E-03, 1.00096767E-03, 1.00252855E-03,
     *  1.00469693E-03, 1.00740008E-03, 1.01058603E-03, 1.01421721E-03,
     *  1.01826639E-03,
     *  1.00011692E-03, 1.00009917E-03, 1.00094881E-03, 1.00251014E-03,
     *  1.00467879E-03, 1.00738205E-03, 1.01056800E-03, 1.01419906E-03,
     *  1.01824803E-03,
     *  1.00009167E-03, 1.00007516E-03, 1.00092565E-03, 1.00248753E-03,
     *  1.00465651E-03, 1.00735992E-03, 1.01054586E-03, 1.01417678E-03,
     *  1.01822548E-03,
     *  1.00006097E-03, 1.00004597E-03, 1.00089749E-03, 1.00246005E-03,
     *  1.00462943E-03, 1.00733301E-03, 1.01051894E-03, 1.01414969E-03,
     *  1.01819807E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.00002400E-03, 1.00001083E-03, 1.00086358E-03, 1.00242695E-03,
     *  1.00459681E-03, 1.00730061E-03, 1.01048653E-03, 1.01411707E-03,
     *  1.01816507E-03,
     *  9.99979875E-04, 9.99968874E-04, 1.00082311E-03, 1.00238744E-03,
     *  1.00455788E-03, 1.00726193E-03, 1.01044784E-03, 1.01407813E-03,
     *  1.01812567E-03,
     *  9.99940962E-04, 9.99931877E-04, 1.00078741E-03, 1.00235260E-03,
     *  1.00452354E-03, 1.00722782E-03, 1.01041372E-03, 1.01404379E-03,
     *  1.01809092E-03,
     *  9.99896915E-04, 9.99889999E-04, 1.00074701E-03, 1.00231317E-03,
     *  1.00448468E-03, 1.00718921E-03, 1.01037510E-03, 1.01400492E-03,
     *  1.01805160E-03,
     *  9.99847269E-04, 9.99842797E-04, 1.00070147E-03, 1.00226871E-03,
     *  1.00444087E-03, 1.00714569E-03, 1.01033156E-03, 1.01396111E-03,
     *  1.01800727E-03,
     *  9.99791536E-04, 9.99789806E-04, 1.00065034E-03, 1.00221881E-03,
     *  1.00439169E-03, 1.00709684E-03, 1.01028269E-03, 1.01391193E-03,
     *  1.01795751E-03,
     *  9.99729210E-04, 9.99730545E-04, 1.00059316E-03, 1.00216300E-03,
     *  1.00433669E-03, 1.00704220E-03, 1.01022803E-03, 1.01385693E-03,
     *  1.01790186E-03,
     *  9.99659764E-04, 9.99664513E-04, 1.00052945E-03, 1.00210081E-03,
     *  1.00427541E-03, 1.00698132E-03, 1.01016713E-03, 1.01379564E-03,
     *  1.01783985E-03,
     *  9.99582652E-04, 9.99591190E-04, 1.00045871E-03, 1.00203175E-03,
     *  1.00420735E-03, 1.00691371E-03, 1.01009951E-03, 1.01372758E-03,
     *  1.01777100E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  9.99497313E-04, 9.99510040E-04, 1.00038041E-03, 1.00195532E-03,
     *  1.00413203E-03, 1.00683889E-03, 1.01002466E-03, 1.01365226E-03,
     *  1.01769480E-03,
     *  9.99403164E-04, 9.99420511E-04, 1.00029402E-03, 1.00187100E-03,
     *  1.00404894E-03, 1.00675634E-03, 1.00994209E-03, 1.01356917E-03,
     *  1.01761073E-03,
     *  9.99299608E-04, 9.99322033E-04, 1.00019900E-03, 1.00177824E-03,
     *  1.00395753E-03, 1.00666553E-03, 1.00985126E-03, 1.01347776E-03,
     *  1.01751826E-03,
     *  9.99186031E-04, 9.99214020E-04, 1.00009477E-03, 1.00167650E-03,
     *  1.00385727E-03, 1.00656593E-03, 1.00975163E-03, 1.01337751E-03,
     *  1.01741683E-03,
     *  9.99061803E-04, 9.99095873E-04, 9.99980765E-04, 1.00156522E-03,
     *  1.00374760E-03, 1.00645699E-03, 1.00964266E-03, 1.01326785E-03,
     *  1.01730590E-03,
     *  9.98926280E-04, 9.98966978E-04, 9.99856383E-04, 1.00144380E-03,
     *  1.00362794E-03, 1.00633813E-03, 1.00952377E-03, 1.01314822E-03,
     *  1.01718487E-03,
     *  9.98778802E-04, 9.98826704E-04, 9.99721017E-04, 1.00131166E-03,
     *  1.00349772E-03, 1.00620877E-03, 1.00939438E-03, 1.01301802E-03,
     *  1.01705317E-03,
     *  9.98618694E-04, 9.98674408E-04, 9.99574046E-04, 1.00116819E-03,
     *  1.00335634E-03, 1.00606832E-03, 1.00925390E-03, 1.01287667E-03,
     *  1.01691018E-03,
     *  9.98445268E-04, 9.98509434E-04, 9.99414835E-04, 1.00101276E-03,
     *  1.00320317E-03, 1.00591617E-03, 1.00910172E-03, 1.01272355E-03,
     *  1.01675529E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  9.98257823E-04, 9.98331112E-04, 9.99242735E-04, 1.00084476E-03,
     *  1.00303760E-03, 1.00575170E-03, 1.00893723E-03, 1.01255803E-03,
     *  1.01658787E-03,
     *  9.98055641E-04, 9.98138755E-04, 9.99057083E-04, 1.00066352E-03,
     *  1.00285900E-03, 1.00557428E-03, 1.00875978E-03, 1.01237949E-03,
     *  1.01640728E-03,
     *  9.97837992E-04, 9.97931667E-04, 9.98857204E-04, 1.00046838E-03,
     *  1.00266670E-03, 1.00538327E-03, 1.00856874E-03, 1.01218728E-03,
     *  1.01621286E-03,
     *  9.97604130E-04, 9.97709133E-04, 9.98642408E-04, 1.00025868E-03,
     *  1.00246004E-03, 1.00517799E-03, 1.00836344E-03, 1.01198073E-03,
     *  1.01600396E-03,
     *  9.97257721E-04, 9.97379466E-04, 9.98324186E-04, 9.99948004E-04,
     *  1.00215388E-03, 1.00487387E-03, 1.00805929E-03, 1.01167474E-03,
     *  1.01569449E-03,
     *  9.96877763E-04, 9.97017821E-04, 9.97975069E-04, 9.99607152E-04,
     *  1.00181797E-03, 1.00454022E-03, 1.00772561E-03, 1.01133906E-03,
     *  1.01535501E-03,
     *  9.96462204E-04, 9.96622230E-04, 9.97593151E-04, 9.99234261E-04,
     *  1.00145049E-03, 1.00417521E-03, 1.00736059E-03, 1.01097186E-03,
     *  1.01498369E-03,
     *  9.96008913E-04, 9.96190647E-04, 9.97176448E-04, 9.98827391E-04,
     *  1.00104952E-03, 1.00377694E-03, 1.00696233E-03, 1.01057125E-03,
     *  1.01457861E-03,
     *  9.95515657E-04, 9.95720926E-04, 9.96722878E-04, 9.98384504E-04,
     *  1.00061305E-03, 1.00334343E-03, 1.00652884E-03, 1.01013523E-03,
     *  1.01413775E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  9.94980073E-04, 9.95210795E-04, 9.96230233E-04, 9.97903440E-04,
     *  1.00013896E-03, 1.00287255E-03, 1.00605801E-03, 1.00966167E-03,
     *  1.01365898E-03,
     *  9.94399630E-04, 9.94657816E-04, 9.95696146E-04, 9.97381880E-04,
     *  9.99624950E-04, 1.00236204E-03, 1.00554757E-03, 1.00914832E-03,
     *  1.01314002E-03,
     *  9.93771564E-04, 9.94059324E-04, 9.95118028E-04, 9.96817287E-04,
     *  9.99068524E-04, 1.00180941E-03, 1.00499505E-03, 1.00859269E-03,
     *  1.01257837E-03,
     *  9.93092781E-04, 9.93412336E-04, 9.94492977E-04, 9.96206820E-04,
     *  9.98466880E-04, 1.00121189E-03, 1.00439767E-03, 1.00799199E-03,
     *  1.01197123E-03,
     *  9.92359712E-04, 9.92713410E-04, 9.93817645E-04, 9.95547198E-04,
     *  9.97816779E-04, 1.00056625E-03, 1.00375224E-03, 1.00734302E-03,
     *  1.01131536E-03,
     *  9.91568096E-04, 9.91958435E-04, 9.93088035E-04, 9.94834503E-04,
     *  9.97114357E-04, 9.99868678E-04, 1.00305491E-03, 1.00664194E-03,
     *  1.01060692E-03,
     *  9.90886386E-04, 9.91308086E-04, 9.92459433E-04, 9.94220426E-04,
     *  9.96509119E-04, 9.99267627E-04, 1.00245411E-03, 1.00603795E-03,
     *  1.00999665E-03,
     *  9.90159389E-04, 9.90614337E-04, 9.91788777E-04, 9.93565216E-04,
     *  9.95863326E-04, 9.98626314E-04, 1.00181310E-03, 1.00539359E-03,
     *  1.00934565E-03,
     *  9.89378045E-04, 9.89868500E-04, 9.91067644E-04, 9.92860631E-04,
     *  9.95168850E-04, 9.97936669E-04, 1.00112381E-03, 1.00470075E-03,
     *  1.00864576E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  9.89317726E-04, 9.89810913E-04, 9.91011959E-04, 9.92806221E-04,
     *  9.95115220E-04, 9.97883412E-04, 1.00107059E-03, 1.00464726E-03,
     *  1.00859172E-03,
     *  9.89227295E-04, 9.89724574E-04, 9.90928470E-04, 9.92724644E-04,
     *  9.95034812E-04, 9.97803564E-04, 1.00099078E-03, 1.00456705E-03,
     *  1.00851070E-03,
     *  9.88926266E-04, 9.89437143E-04, 9.90650516E-04, 9.92453047E-04,
     *  9.94767105E-04, 9.97537724E-04, 1.00072509E-03, 1.00430001E-03,
     *  1.00824097E-03,
     *  9.88478121E-04, 9.89009178E-04, 9.90236625E-04, 9.92048605E-04,
     *  9.94368450E-04, 9.97141851E-04, 1.00032946E-03, 1.00390238E-03,
     *  1.00783935E-03,
     *  9.84632516E-04, 9.85333491E-04, 9.86680020E-04, 9.88572284E-04,
     *  9.90941558E-04, 9.93738991E-04, 9.96929070E-04, 1.00048563E-03,
     *  1.00438930E-03,
     *  9.80704361E-04, 9.81572784E-04, 9.83037686E-04, 9.85010350E-04,
     *  9.87429562E-04, 9.90251726E-04, 9.93445076E-04, 9.96986129E-04,
     *  1.00085744E-03,
     *  9.76696125E-04, 9.77728859E-04, 9.79310925E-04, 9.81363751E-04,
     *  9.83833161E-04, 9.86680584E-04, 9.89877891E-04, 9.93404238E-04,
     *  9.97244081E-04,
     *  9.72610607E-04, 9.73803816E-04, 9.75501307E-04, 9.77633664E-04,
     *  9.80153252E-04, 9.83026269E-04, 9.86228089E-04, 9.89740450E-04,
     *  9.93549688E-04,
     *  9.68450916E-04, 9.69800043E-04, 9.71610654E-04, 9.73821491E-04,
     *  9.76390934E-04, 9.79289662E-04, 9.82496406E-04, 9.85995403E-04,
     *  9.89774836E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  9.64220419E-04, 9.65720178E-04, 9.67641021E-04, 9.69928845E-04,
     *  9.72547493E-04, 9.75471818E-04, 9.78683730E-04, 9.82169873E-04,
     *  9.85920233E-04,
     *  9.59922696E-04, 9.61567081E-04, 9.63594675E-04, 9.65957534E-04,
     *  9.68624395E-04, 9.71573951E-04, 9.74791098E-04, 9.78264774E-04,
     *  9.81986712E-04,
     *  9.55561473E-04, 9.57343783E-04, 9.59474059E-04, 9.61909540E-04,
     *  9.64623269E-04, 9.67597428E-04, 9.70819684E-04, 9.74281147E-04,
     *  9.77975218E-04,
     *  9.51140548E-04, 9.53053442E-04, 9.55281764E-04, 9.57786993E-04,
     *  9.60545889E-04, 9.63543754E-04, 9.66770796E-04, 9.70220152E-04,
     *  9.73886813E-04,
     *  9.46663726E-04, 9.48699285E-04, 9.51020485E-04, 9.53592145E-04,
     *  9.56394155E-04, 9.59414558E-04, 9.62645857E-04, 9.66083064E-04,
     *  9.69722660E-04,
     *  9.42134740E-04, 9.44284557E-04, 9.46692984E-04, 9.49327340E-04,
     *  9.52170071E-04, 9.55211575E-04, 9.58446397E-04, 9.61871255E-04,
     *  9.65484019E-04,
     *  9.37557187E-04, 9.39812467E-04, 9.42302051E-04, 9.44994985E-04,
     *  9.47875723E-04, 9.50936632E-04, 9.54174040E-04, 9.57586195E-04,
     *  9.61172239E-04,
     *  9.32934467E-04, 9.35286143E-04, 9.37850464E-04, 9.40597521E-04,
     *  9.43513255E-04, 9.46591628E-04, 9.49830487E-04, 9.53229431E-04,
     *  9.56788749E-04,
     *  9.28269740E-04, 9.30708583E-04, 9.33340954E-04, 9.36137394E-04,
     *  9.39084850E-04, 9.42178520E-04, 9.45417509E-04, 9.48802581E-04,
     *  9.52335050E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  9.23565882E-04, 9.26082625E-04, 9.28776179E-04, 9.31617030E-04,
     *  9.34592706E-04, 9.37699303E-04, 9.40936929E-04, 9.44307329E-04,
     *  9.47812709E-04,
     *  9.18825468E-04, 9.21410919E-04, 9.24158690E-04, 9.27038815E-04,
     *  9.30039025E-04, 9.33156002E-04, 9.36390613E-04, 9.39745406E-04,
     *  9.43223348E-04,
     *  9.14050759E-04, 9.16695910E-04, 9.19490921E-04, 9.22405075E-04,
     *  9.25425990E-04, 9.28550651E-04, 9.31780461E-04, 9.35118593E-04,
     *  9.38568643E-04,
     *  9.09243703E-04, 9.11939828E-04, 9.14775172E-04, 9.17718066E-04,
     *  9.20755757E-04, 9.23885292E-04, 9.27108397E-04, 9.30428705E-04,
     *  9.33850316E-04,
     *  9.04405952E-04, 9.07144689E-04, 9.10013603E-04, 9.12979963E-04,
     *  9.16030450E-04, 9.19161962E-04, 9.22376364E-04, 9.25677593E-04,
     *  9.29070132E-04,
     *  8.99538876E-04, 9.02312304E-04, 9.05208237E-04, 9.08192859E-04,
     *  9.11252149E-04, 9.14382690E-04, 9.17586320E-04, 9.20867140E-04,
     *  9.24229897E-04,
     *  8.94643597E-04, 8.97444291E-04, 9.00360963E-04, 9.03358763E-04,
     *  9.06422895E-04, 9.09549494E-04, 9.12740236E-04, 9.15999255E-04,
     *  9.19331460E-04,
     *  8.89721020E-04, 8.92542098E-04, 8.95473547E-04, 8.98479609E-04,
     *  9.01544690E-04, 9.04664386E-04, 9.07840095E-04, 9.11075878E-04,
     *  9.14376706E-04,
     *  8.84771873E-04, 8.87607027E-04, 8.90547650E-04, 8.93557264E-04,
     *  8.96619501E-04, 8.99729367E-04, 9.02887897E-04, 9.06098981E-04,
     *  9.09367566E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.02277757E-03, 1.02761184E-03, 1.03282317E-03, 1.03840733E-03,
     *  1.04436375E-03, 1.05069521E-03, 1.05740768E-03, 1.06451026E-03,
     *  1.07201520E-03,
     *  1.02277736E-03, 1.02761163E-03, 1.03282296E-03, 1.03840711E-03,
     *  1.04436352E-03, 1.05069498E-03, 1.05740744E-03, 1.06451000E-03,
     *  1.07201493E-03,
     *  1.02277703E-03, 1.02761129E-03, 1.03282261E-03, 1.03840676E-03,
     *  1.04436316E-03, 1.05069460E-03, 1.05740704E-03, 1.06450959E-03,
     *  1.07201450E-03,
     *  1.02277653E-03, 1.02761077E-03, 1.03282208E-03, 1.03840621E-03,
     *  1.04436259E-03, 1.05069401E-03, 1.05740643E-03, 1.06450895E-03,
     *  1.07201383E-03,
     *  1.02277576E-03, 1.02760999E-03, 1.03282128E-03, 1.03840539E-03,
     *  1.04436174E-03, 1.05069313E-03, 1.05740552E-03, 1.06450800E-03,
     *  1.07201283E-03,
     *  1.02277464E-03, 1.02760884E-03, 1.03282010E-03, 1.03840418E-03,
     *  1.04436049E-03, 1.05069183E-03, 1.05740417E-03, 1.06450659E-03,
     *  1.07201136E-03,
     *  1.02277303E-03, 1.02760720E-03, 1.03281842E-03, 1.03840244E-03,
     *  1.04435870E-03, 1.05068998E-03, 1.05740224E-03, 1.06450458E-03,
     *  1.07200925E-03,
     *  1.02277076E-03, 1.02760489E-03, 1.03281605E-03, 1.03840000E-03,
     *  1.04435618E-03, 1.05068737E-03, 1.05739953E-03, 1.06450175E-03,
     *  1.07200630E-03,
     *  1.02276765E-03, 1.02760171E-03, 1.03281279E-03, 1.03839665E-03,
     *  1.04435272E-03, 1.05068378E-03, 1.05739580E-03, 1.06449786E-03,
     *  1.07200223E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.02276345E-03, 1.02759741E-03, 1.03280839E-03, 1.03839212E-03,
     *  1.04434804E-03, 1.05067893E-03, 1.05739076E-03, 1.06449260E-03,
     *  1.07199673E-03,
     *  1.02275786E-03, 1.02759171E-03, 1.03280254E-03, 1.03838610E-03,
     *  1.04434182E-03, 1.05067249E-03, 1.05738406E-03, 1.06448562E-03,
     *  1.07198942E-03,
     *  1.02275055E-03, 1.02758425E-03, 1.03279489E-03, 1.03837823E-03,
     *  1.04433369E-03, 1.05066407E-03, 1.05737530E-03, 1.06447649E-03,
     *  1.07197986E-03,
     *  1.02274113E-03, 1.02757463E-03, 1.03278503E-03, 1.03836808E-03,
     *  1.04432322E-03, 1.05065321E-03, 1.05736401E-03, 1.06446471E-03,
     *  1.07196755E-03,
     *  1.02272916E-03, 1.02756240E-03, 1.03277249E-03, 1.03835518E-03,
     *  1.04430989E-03, 1.05063940E-03, 1.05734966E-03, 1.06444974E-03,
     *  1.07195189E-03,
     *  1.02271412E-03, 1.02754705E-03, 1.03275675E-03, 1.03833898E-03,
     *  1.04429316E-03, 1.05062206E-03, 1.05733164E-03, 1.06443095E-03,
     *  1.07193222E-03,
     *  1.02269545E-03, 1.02752798E-03, 1.03273720E-03, 1.03831887E-03,
     *  1.04427239E-03, 1.05060054E-03, 1.05730926E-03, 1.06440762E-03,
     *  1.07190781E-03,
     *  1.02267253E-03, 1.02750458E-03, 1.03271321E-03, 1.03829417E-03,
     *  1.04424689E-03, 1.05057412E-03, 1.05728179E-03, 1.06437897E-03,
     *  1.07187784E-03,
     *  1.02264466E-03, 1.02747612E-03, 1.03268404E-03, 1.03826415E-03,
     *  1.04421589E-03, 1.05054200E-03, 1.05724840E-03, 1.06434414E-03,
     *  1.07184141E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.02261111E-03, 1.02744186E-03, 1.03264891E-03, 1.03822800E-03,
     *  1.04417856E-03, 1.05050332E-03, 1.05720819E-03, 1.06430221E-03,
     *  1.07179755E-03,
     *  1.02257105E-03, 1.02740096E-03, 1.03260698E-03, 1.03818486E-03,
     *  1.04413400E-03, 1.05045715E-03, 1.05716020E-03, 1.06425216E-03,
     *  1.07174519E-03,
     *  1.02253573E-03, 1.02736489E-03, 1.03257000E-03, 1.03814681E-03,
     *  1.04409471E-03, 1.05041644E-03, 1.05711788E-03, 1.06420803E-03,
     *  1.07169902E-03,
     *  1.02249575E-03, 1.02732407E-03, 1.03252815E-03, 1.03810374E-03,
     *  1.04405024E-03, 1.05037036E-03, 1.05706998E-03, 1.06415809E-03,
     *  1.07164678E-03,
     *  1.02245069E-03, 1.02727805E-03, 1.03248098E-03, 1.03805520E-03,
     *  1.04400012E-03, 1.05031843E-03, 1.05701600E-03, 1.06410180E-03,
     *  1.07158789E-03,
     *  1.02240010E-03, 1.02722640E-03, 1.03242802E-03, 1.03800071E-03,
     *  1.04394385E-03, 1.05026013E-03, 1.05695541E-03, 1.06403861E-03,
     *  1.07152180E-03,
     *  1.02234352E-03, 1.02716864E-03, 1.03236881E-03, 1.03793978E-03,
     *  1.04388093E-03, 1.05019495E-03, 1.05688765E-03, 1.06396796E-03,
     *  1.07144790E-03,
     *  1.02228049E-03, 1.02710427E-03, 1.03230283E-03, 1.03787189E-03,
     *  1.04381083E-03, 1.05012232E-03, 1.05681217E-03, 1.06388925E-03,
     *  1.07136557E-03,
     *  1.02221049E-03, 1.02703281E-03, 1.03222957E-03, 1.03779652E-03,
     *  1.04373300E-03, 1.05004169E-03, 1.05672836E-03, 1.06380187E-03,
     *  1.07127418E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.02213303E-03, 1.02695372E-03, 1.03214850E-03, 1.03771310E-03,
     *  1.04364688E-03, 1.04995246E-03, 1.05663563E-03, 1.06370518E-03,
     *  1.07117306E-03,
     *  1.02204757E-03, 1.02686647E-03, 1.03205906E-03, 1.03762108E-03,
     *  1.04355187E-03, 1.04985404E-03, 1.05653334E-03, 1.06359854E-03,
     *  1.07106152E-03,
     *  1.02195357E-03, 1.02677050E-03, 1.03196069E-03, 1.03751988E-03,
     *  1.04344738E-03, 1.04974580E-03, 1.05642084E-03, 1.06348126E-03,
     *  1.07093888E-03,
     *  1.02185047E-03, 1.02666525E-03, 1.03185281E-03, 1.03740889E-03,
     *  1.04333279E-03, 1.04962710E-03, 1.05629749E-03, 1.06335267E-03,
     *  1.07080440E-03,
     *  1.02173771E-03, 1.02655013E-03, 1.03173482E-03, 1.03728750E-03,
     *  1.04320747E-03, 1.04949730E-03, 1.05616260E-03, 1.06321206E-03,
     *  1.07065737E-03,
     *  1.02161469E-03, 1.02642454E-03, 1.03160610E-03, 1.03715509E-03,
     *  1.04307078E-03, 1.04935571E-03, 1.05601548E-03, 1.06305870E-03,
     *  1.07049702E-03,
     *  1.02148082E-03, 1.02628789E-03, 1.03146604E-03, 1.03701101E-03,
     *  1.04292205E-03, 1.04920167E-03, 1.05585543E-03, 1.06289187E-03,
     *  1.07032259E-03,
     *  1.02133549E-03, 1.02613953E-03, 1.03131400E-03, 1.03685461E-03,
     *  1.04276061E-03, 1.04903447E-03, 1.05568171E-03, 1.06271082E-03,
     *  1.07013331E-03,
     *  1.02117806E-03, 1.02597884E-03, 1.03114932E-03, 1.03668522E-03,
     *  1.04258578E-03, 1.04885341E-03, 1.05549360E-03, 1.06251478E-03,
     *  1.06992837E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.02100791E-03, 1.02580516E-03, 1.03097135E-03, 1.03650217E-03,
     *  1.04239684E-03, 1.04865777E-03, 1.05529035E-03, 1.06230298E-03,
     *  1.06970697E-03,
     *  1.02082438E-03, 1.02561784E-03, 1.03077940E-03, 1.03630475E-03,
     *  1.04219310E-03, 1.04844679E-03, 1.05507120E-03, 1.06207462E-03,
     *  1.06946830E-03,
     *  1.02062681E-03, 1.02541620E-03, 1.03057278E-03, 1.03609226E-03,
     *  1.04197381E-03, 1.04821975E-03, 1.05483537E-03, 1.06182891E-03,
     *  1.06921151E-03,
     *  1.02041452E-03, 1.02519954E-03, 1.03035079E-03, 1.03586398E-03,
     *  1.04173824E-03, 1.04797586E-03, 1.05458208E-03, 1.06156502E-03,
     *  1.06893575E-03,
     *  1.02010005E-03, 1.02487863E-03, 1.03002201E-03, 1.03552591E-03,
     *  1.04138941E-03, 1.04761475E-03, 1.05420707E-03, 1.06117439E-03,
     *  1.06852760E-03,
     *  1.01975512E-03, 1.02452666E-03, 1.02966145E-03, 1.03515518E-03,
     *  1.04100694E-03, 1.04721886E-03, 1.05379601E-03, 1.06074626E-03,
     *  1.06808034E-03,
     *  1.01937787E-03, 1.02414173E-03, 1.02926716E-03, 1.03474983E-03,
     *  1.04058879E-03, 1.04678611E-03, 1.05334674E-03, 1.06027841E-03,
     *  1.06759169E-03,
     *  1.01896634E-03, 1.02372187E-03, 1.02883714E-03, 1.03430781E-03,
     *  1.04013287E-03, 1.04631434E-03, 1.05285703E-03, 1.05976854E-03,
     *  1.06705925E-03,
     *  1.01851850E-03, 1.02326503E-03, 1.02836928E-03, 1.03382695E-03,
     *  1.03963698E-03, 1.04580128E-03, 1.05232457E-03, 1.05921427E-03,
     *  1.06648057E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.01803221E-03, 1.02276900E-03, 1.02786138E-03, 1.03330500E-03,
     *  1.03909879E-03, 1.04524456E-03, 1.05174690E-03, 1.05861308E-03,
     *  1.06585304E-03,
     *  1.01750514E-03, 1.02223146E-03, 1.02731103E-03, 1.03273953E-03,
     *  1.03851581E-03, 1.04464163E-03, 1.05112141E-03, 1.05796226E-03,
     *  1.06517388E-03,
     *  1.01693479E-03, 1.02164984E-03, 1.02671564E-03, 1.03212787E-03,
     *  1.03788535E-03, 1.04398971E-03, 1.05044526E-03, 1.05725889E-03,
     *  1.06444008E-03,
     *  1.01631831E-03, 1.02102127E-03, 1.02607229E-03, 1.03146707E-03,
     *  1.03720436E-03, 1.04328570E-03, 1.04971524E-03, 1.05649969E-03,
     *  1.06364826E-03,
     *  1.01565245E-03, 1.02034245E-03, 1.02537763E-03, 1.03075369E-03,
     *  1.03646933E-03, 1.04252600E-03, 1.04892769E-03, 1.05568089E-03,
     *  1.06279454E-03,
     *  1.01493329E-03, 1.01960941E-03, 1.02462762E-03, 1.02998363E-03,
     *  1.03567609E-03, 1.04170634E-03, 1.04807821E-03, 1.05479795E-03,
     *  1.06187425E-03,
     *  1.01431389E-03, 1.01897815E-03, 1.02398185E-03, 1.02932072E-03,
     *  1.03499337E-03, 1.04100104E-03, 1.04734744E-03, 1.05403863E-03,
     *  1.06108304E-03,
     *  1.01365322E-03, 1.01830493E-03, 1.02329328E-03, 1.02861400E-03,
     *  1.03426568E-03, 1.04024946E-03, 1.04656890E-03, 1.05322988E-03,
     *  1.06024059E-03,
     *  1.01294302E-03, 1.01758135E-03, 1.02255332E-03, 1.02785469E-03,
     *  1.03348401E-03, 1.03944231E-03, 1.04573302E-03, 1.05236182E-03,
     *  1.05933664E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.01288819E-03, 1.01752549E-03, 1.02249620E-03, 1.02779609E-03,
     *  1.03342368E-03, 1.03938003E-03, 1.04566853E-03, 1.05229486E-03,
     *  1.05926692E-03,
     *  1.01280599E-03, 1.01744174E-03, 1.02241057E-03, 1.02770822E-03,
     *  1.03333324E-03, 1.03928666E-03, 1.04557185E-03, 1.05219447E-03,
     *  1.05916241E-03,
     *  1.01253232E-03, 1.01716295E-03, 1.02212551E-03, 1.02741577E-03,
     *  1.03303223E-03, 1.03897590E-03, 1.04525011E-03, 1.05186043E-03,
     *  1.05881465E-03,
     *  1.01212486E-03, 1.01674790E-03, 1.02170117E-03, 1.02698045E-03,
     *  1.03258422E-03, 1.03851345E-03, 1.04477137E-03, 1.05136346E-03,
     *  1.05829735E-03,
     *  1.00862588E-03, 1.01318522E-03, 1.01806045E-03, 1.02324750E-03,
     *  1.02874474E-03, 1.03455273E-03, 1.04067410E-03, 1.04711344E-03,
     *  1.05387728E-03,
     *  1.00504612E-03, 1.00954289E-03, 1.01434140E-03, 1.01943778E-03,
     *  1.02483033E-03, 1.03051930E-03, 1.03650678E-03, 1.04279664E-03,
     *  1.04939442E-03,
     *  1.00138588E-03, 1.00582126E-03, 1.01054440E-03, 1.01555169E-03,
     *  1.02084142E-03, 1.02641362E-03, 1.03226994E-03, 1.03841359E-03,
     *  1.04484926E-03,
     *  9.97645609E-04, 1.00202075E-03, 1.00666989E-03, 1.01158970E-03,
     *  1.01677854E-03, 1.02223625E-03, 1.02796415E-03, 1.03396486E-03,
     *  1.04024237E-03,
     *  9.93825853E-04, 9.98141929E-04, 1.00271845E-03, 1.00755242E-03,
     *  1.01264229E-03, 1.01798783E-03, 1.02359004E-03, 1.02945109E-03,
     *  1.03557433E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  9.89927284E-04, 9.94185440E-04, 9.98690713E-04, 1.00344048E-03,
     *  1.00843335E-03, 1.01366904E-03, 1.01914831E-03, 1.02487297E-03,
     *  1.03084581E-03,
     *  9.85950681E-04, 9.90152038E-04, 9.94587437E-04, 9.99254656E-04,
     *  1.00415248E-03, 1.00928063E-03, 1.01463972E-03, 1.02023122E-03,
     *  1.02605748E-03,
     *  9.81896933E-04, 9.86042576E-04, 9.90409452E-04, 9.94995756E-04,
     *  9.99800492E-04, 1.00482343E-03, 1.01006507E-03, 1.01552664E-03,
     *  1.02121009E-03,
     *  9.77767031E-04, 9.81858000E-04, 9.86157676E-04, 9.90664687E-04,
     *  9.95378282E-04, 1.00029831E-03, 1.00542522E-03, 1.01076004E-03,
     *  1.01630440E-03,
     *  9.73562062E-04, 9.77599344E-04, 9.81833109E-04, 9.86262423E-04,
     *  9.90886804E-04, 9.95706215E-04, 1.00072108E-03, 1.00593229E-03,
     *  1.01134123E-03,
     *  9.69283202E-04, 9.73267727E-04, 9.77436825E-04, 9.81790008E-04,
     *  9.86327075E-04, 9.91048131E-04, 9.95953613E-04, 1.00104432E-03,
     *  1.00632142E-03,
     *  9.64931712E-04, 9.68864342E-04, 9.72969971E-04, 9.77248551E-04,
     *  9.81700172E-04, 9.86325100E-04, 9.91123819E-04, 9.96097066E-04,
     *  1.00124586E-03,
     *  9.60508930E-04, 9.64390459E-04, 9.68433762E-04, 9.72639222E-04,
     *  9.77007226E-04, 9.81538216E-04, 9.86232747E-04, 9.91091530E-04,
     *  9.96115473E-04,
     *  9.56016266E-04, 9.59847414E-04, 9.63829475E-04, 9.67963250E-04,
     *  9.72249422E-04, 9.76688620E-04, 9.81281488E-04, 9.86028741E-04,
     *  9.90931210E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  9.51455191E-04, 9.55236606E-04, 9.59158449E-04, 9.63221922E-04,
     *  9.67427997E-04, 9.71777499E-04, 9.76271177E-04, 9.80909769E-04,
     *  9.85694062E-04,
     *  9.46827240E-04, 9.50559492E-04, 9.54422078E-04, 9.58416576E-04,
     *  9.62544239E-04, 9.66806089E-04, 9.71202989E-04, 9.75735725E-04,
     *  9.80405059E-04,
     *  9.42133999E-04, 9.45817587E-04, 9.49621813E-04, 9.53548604E-04,
     *  9.57599486E-04, 9.61775670E-04, 9.66078147E-04, 9.70507758E-04,
     *  9.75065268E-04,
     *  9.37377109E-04, 9.41012458E-04, 9.44759156E-04, 9.48619453E-04,
     *  9.52595124E-04, 9.56687573E-04, 9.60897914E-04, 9.65227061E-04,
     *  9.69675795E-04,
     *  9.32558257E-04, 9.36145724E-04, 9.39835665E-04, 9.43630617E-04,
     *  9.47532593E-04, 9.51543175E-04, 9.55663604E-04, 9.59894873E-04,
     *  9.64237792E-04,
     *  9.27679181E-04, 9.31219055E-04, 9.34852946E-04, 9.38583646E-04,
     *  9.42413382E-04, 9.46343903E-04, 9.50376578E-04, 9.54512478E-04,
     *  9.58752457E-04,
     *  9.22741662E-04, 9.26234175E-04, 9.29812665E-04, 9.33480146E-04,
     *  9.37239036E-04, 9.41091241E-04, 9.45038248E-04, 9.49081213E-04,
     *  9.53221038E-04,
     *  9.17747534E-04, 9.21192857E-04, 9.24716538E-04, 9.28321777E-04,
     *  9.32011157E-04, 9.35786727E-04, 9.39650085E-04, 9.43602471E-04,
     *  9.47644839E-04,
     *  9.12698678E-04, 9.16096934E-04, 9.19566345E-04, 9.23110261E-04,
     *  9.26731408E-04, 9.30431960E-04, 9.34213618E-04, 9.38077703E-04,
     *  9.42025223E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.07993807E-03, 1.08829799E-03, 1.09495781E-03, 1.10189498E-03,
     *  1.10912283E-03, 1.11665641E-03, 1.12451277E-03, 1.13271115E-03,
     *  1.14127335E-03,
     *  1.07993779E-03, 1.08829769E-03, 1.09495750E-03, 1.10189466E-03,
     *  1.10912249E-03, 1.11665606E-03, 1.12451240E-03, 1.13271076E-03,
     *  1.14127293E-03,
     *  1.07993734E-03, 1.08829722E-03, 1.09495700E-03, 1.10189414E-03,
     *  1.10912195E-03, 1.11665549E-03, 1.12451180E-03, 1.13271013E-03,
     *  1.14127227E-03,
     *  1.07993664E-03, 1.08829648E-03, 1.09495624E-03, 1.10189334E-03,
     *  1.10912111E-03, 1.11665461E-03, 1.12451088E-03, 1.13270916E-03,
     *  1.14127125E-03,
     *  1.07993559E-03, 1.08829538E-03, 1.09495509E-03, 1.10189214E-03,
     *  1.10911985E-03, 1.11665329E-03, 1.12450949E-03, 1.13270770E-03,
     *  1.14126970E-03,
     *  1.07993405E-03, 1.08829375E-03, 1.09495339E-03, 1.10189037E-03,
     *  1.10911800E-03, 1.11665135E-03, 1.12450745E-03, 1.13270556E-03,
     *  1.14126744E-03,
     *  1.07993183E-03, 1.08829142E-03, 1.09495097E-03, 1.10188784E-03,
     *  1.10911535E-03, 1.11664857E-03, 1.12450453E-03, 1.13270248E-03,
     *  1.14126420E-03,
     *  1.07992873E-03, 1.08828816E-03, 1.09494756E-03, 1.10188428E-03,
     *  1.10911163E-03, 1.11664467E-03, 1.12450043E-03, 1.13269817E-03,
     *  1.14125964E-03,
     *  1.07992446E-03, 1.08828366E-03, 1.09494287E-03, 1.10187939E-03,
     *  1.10910651E-03, 1.11663930E-03, 1.12449479E-03, 1.13269223E-03,
     *  1.14125337E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.07991869E-03, 1.08827758E-03, 1.09493654E-03, 1.10187277E-03,
     *  1.10909959E-03, 1.11663205E-03, 1.12448717E-03, 1.13268420E-03,
     *  1.14124490E-03,
     *  1.07991102E-03, 1.08826951E-03, 1.09492812E-03, 1.10186399E-03,
     *  1.10909040E-03, 1.11662241E-03, 1.12447705E-03, 1.13267354E-03,
     *  1.14123365E-03,
     *  1.07990099E-03, 1.08825895E-03, 1.09491712E-03, 1.10185250E-03,
     *  1.10907838E-03, 1.11660981E-03, 1.12446381E-03, 1.13265960E-03,
     *  1.14121894E-03,
     *  1.07988806E-03, 1.08824534E-03, 1.09490294E-03, 1.10183769E-03,
     *  1.10906288E-03, 1.11659357E-03, 1.12444674E-03, 1.13264163E-03,
     *  1.14119997E-03,
     *  1.07987163E-03, 1.08822804E-03, 1.09488490E-03, 1.10181886E-03,
     *  1.10904318E-03, 1.11657291E-03, 1.12442504E-03, 1.13261878E-03,
     *  1.14117586E-03,
     *  1.07985099E-03, 1.08820631E-03, 1.09486226E-03, 1.10179521E-03,
     *  1.10901844E-03, 1.11654698E-03, 1.12439780E-03, 1.13259009E-03,
     *  1.14114558E-03,
     *  1.07982537E-03, 1.08817933E-03, 1.09483415E-03, 1.10176586E-03,
     *  1.10898774E-03, 1.11651479E-03, 1.12436398E-03, 1.13255449E-03,
     *  1.14110801E-03,
     *  1.07979392E-03, 1.08814622E-03, 1.09479964E-03, 1.10172983E-03,
     *  1.10895004E-03, 1.11647527E-03, 1.12432246E-03, 1.13251077E-03,
     *  1.14106188E-03,
     *  1.07975569E-03, 1.08810597E-03, 1.09475769E-03, 1.10168603E-03,
     *  1.10890422E-03, 1.11642723E-03, 1.12427200E-03, 1.13245765E-03,
     *  1.14100581E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.07970965E-03, 1.08805751E-03, 1.09470719E-03, 1.10163330E-03,
     *  1.10884905E-03, 1.11636940E-03, 1.12421125E-03, 1.13239369E-03,
     *  1.14093832E-03,
     *  1.07965471E-03, 1.08799966E-03, 1.09464691E-03, 1.10157037E-03,
     *  1.10878322E-03, 1.11630039E-03, 1.12413875E-03, 1.13231736E-03,
     *  1.14085777E-03,
     *  1.07960626E-03, 1.08794867E-03, 1.09459377E-03, 1.10151488E-03,
     *  1.10872517E-03, 1.11623954E-03, 1.12407484E-03, 1.13225008E-03,
     *  1.14078677E-03,
     *  1.07955144E-03, 1.08789095E-03, 1.09453363E-03, 1.10145209E-03,
     *  1.10865949E-03, 1.11617069E-03, 1.12400251E-03, 1.13217394E-03,
     *  1.14070644E-03,
     *  1.07948965E-03, 1.08782591E-03, 1.09446585E-03, 1.10138133E-03,
     *  1.10858547E-03, 1.11609311E-03, 1.12392102E-03, 1.13208815E-03,
     *  1.14061592E-03,
     *  1.07942030E-03, 1.08775291E-03, 1.09438978E-03, 1.10130192E-03,
     *  1.10850240E-03, 1.11600604E-03, 1.12382957E-03, 1.13199188E-03,
     *  1.14051435E-03,
     *  1.07934276E-03, 1.08767129E-03, 1.09430474E-03, 1.10121314E-03,
     *  1.10840954E-03, 1.11590871E-03, 1.12372734E-03, 1.13188428E-03,
     *  1.14040082E-03,
     *  1.07925638E-03, 1.08758037E-03, 1.09421001E-03, 1.10111424E-03,
     *  1.10830610E-03, 1.11580030E-03, 1.12361348E-03, 1.13176444E-03,
     *  1.14027440E-03,
     *  1.07916049E-03, 1.08747944E-03, 1.09410485E-03, 1.10100448E-03,
     *  1.10819129E-03, 1.11567998E-03, 1.12348712E-03, 1.13163144E-03,
     *  1.14013410E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.07905439E-03, 1.08736778E-03, 1.09398852E-03, 1.10088304E-03,
     *  1.10806429E-03, 1.11554689E-03, 1.12334735E-03, 1.13148435E-03,
     *  1.13997894E-03,
     *  1.07893738E-03, 1.08724464E-03, 1.09386023E-03, 1.10074914E-03,
     *  1.10792425E-03, 1.11540014E-03, 1.12319325E-03, 1.13132217E-03,
     *  1.13980788E-03,
     *  1.07880872E-03, 1.08710924E-03, 1.09371918E-03, 1.10060192E-03,
     *  1.10777030E-03, 1.11523882E-03, 1.12302387E-03, 1.13114393E-03,
     *  1.13961989E-03,
     *  1.07866766E-03, 1.08696081E-03, 1.09356455E-03, 1.10044054E-03,
     *  1.10760154E-03, 1.11506201E-03, 1.12283822E-03, 1.13094860E-03,
     *  1.13941389E-03,
     *  1.07851343E-03, 1.08679853E-03, 1.09339551E-03, 1.10026413E-03,
     *  1.10741709E-03, 1.11486875E-03, 1.12263533E-03, 1.13073513E-03,
     *  1.13918880E-03,
     *  1.07834525E-03, 1.08662158E-03, 1.09321121E-03, 1.10007180E-03,
     *  1.10721600E-03, 1.11465809E-03, 1.12241419E-03, 1.13050248E-03,
     *  1.13894350E-03,
     *  1.07816231E-03, 1.08642912E-03, 1.09301076E-03, 1.09986265E-03,
     *  1.10699734E-03, 1.11442904E-03, 1.12217376E-03, 1.13024957E-03,
     *  1.13867686E-03,
     *  1.07796381E-03, 1.08622031E-03, 1.09279330E-03, 1.09963575E-03,
     *  1.10676015E-03, 1.11418060E-03, 1.12191301E-03, 1.12997532E-03,
     *  1.13838776E-03,
     *  1.07774892E-03, 1.08599427E-03, 1.09255792E-03, 1.09939018E-03,
     *  1.10650346E-03, 1.11391177E-03, 1.12163088E-03, 1.12967861E-03,
     *  1.13807503E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.07751678E-03, 1.08575013E-03, 1.09230370E-03, 1.09912499E-03,
     *  1.10622629E-03, 1.11362151E-03, 1.12132631E-03, 1.12935834E-03,
     *  1.13773751E-03,
     *  1.07726656E-03, 1.08548699E-03, 1.09202972E-03, 1.09883921E-03,
     *  1.10592764E-03, 1.11330879E-03, 1.12099821E-03, 1.12901338E-03,
     *  1.13737403E-03,
     *  1.07699737E-03, 1.08520394E-03, 1.09173505E-03, 1.09853187E-03,
     *  1.10560649E-03, 1.11297257E-03, 1.12064549E-03, 1.12864259E-03,
     *  1.13698340E-03,
     *  1.07670833E-03, 1.08490006E-03, 1.09141873E-03, 1.09820199E-03,
     *  1.10526183E-03, 1.11261178E-03, 1.12026706E-03, 1.12824483E-03,
     *  1.13656442E-03,
     *  1.07628059E-03, 1.08445042E-03, 1.09095074E-03, 1.09771402E-03,
     *  1.10475208E-03, 1.11207825E-03, 1.11970755E-03, 1.12765687E-03,
     *  1.13594523E-03,
     *  1.07581195E-03, 1.08395789E-03, 1.09043819E-03, 1.09717969E-03,
     *  1.10419401E-03, 1.11149428E-03, 1.11909528E-03, 1.12701363E-03,
     *  1.13526801E-03,
     *  1.07530003E-03, 1.08342000E-03, 1.08987855E-03, 1.09659637E-03,
     *  1.10358490E-03, 1.11085705E-03, 1.11842733E-03, 1.12631208E-03,
     *  1.13452962E-03,
     *  1.07474238E-03, 1.08283419E-03, 1.08926917E-03, 1.09596134E-03,
     *  1.10292195E-03, 1.11016367E-03, 1.11770073E-03, 1.12554915E-03,
     *  1.13372689E-03,
     *  1.07413643E-03, 1.08219780E-03, 1.08860732E-03, 1.09527180E-03,
     *  1.10220228E-03, 1.10941116E-03, 1.11691239E-03, 1.12472165E-03,
     *  1.13285652E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.07347949E-03, 1.08150807E-03, 1.08789015E-03, 1.09452481E-03,
     *  1.10142285E-03, 1.10859640E-03, 1.11605912E-03, 1.12382630E-03,
     *  1.13191513E-03,
     *  1.07276871E-03, 1.08076202E-03, 1.08711462E-03, 1.09371726E-03,
     *  1.10058046E-03, 1.10771611E-03, 1.11513751E-03, 1.12285961E-03,
     *  1.13089912E-03,
     *  1.07200096E-03, 1.07995645E-03, 1.08627744E-03, 1.09284574E-03,
     *  1.09967164E-03, 1.10676670E-03, 1.11414391E-03, 1.12181779E-03,
     *  1.12980462E-03,
     *  1.07117277E-03, 1.07908775E-03, 1.08537491E-03, 1.09190649E-03,
     *  1.09869250E-03, 1.10574421E-03, 1.11307422E-03, 1.12069666E-03,
     *  1.12862733E-03,
     *  1.07028013E-03, 1.07815179E-03, 1.08440279E-03, 1.09089514E-03,
     *  1.09763858E-03, 1.10464404E-03, 1.11192374E-03, 1.11949138E-03,
     *  1.12736227E-03,
     *  1.06931823E-03, 1.07714361E-03, 1.08335600E-03, 1.08980649E-03,
     *  1.09650452E-03, 1.10346068E-03, 1.11068680E-03, 1.11819613E-03,
     *  1.12600346E-03,
     *  1.06849153E-03, 1.07627746E-03, 1.08245696E-03, 1.08887181E-03,
     *  1.09553120E-03, 1.10244542E-03, 1.10962602E-03, 1.11708584E-03,
     *  1.12483924E-03,
     *  1.06761158E-03, 1.07535583E-03, 1.08150061E-03, 1.08787785E-03,
     *  1.09449649E-03, 1.10136654E-03, 1.10849918E-03, 1.11590689E-03,
     *  1.12360359E-03,
     *  1.06666770E-03, 1.07436763E-03, 1.08047549E-03, 1.08681278E-03,
     *  1.09338815E-03, 1.10021130E-03, 1.10729309E-03, 1.11464558E-03,
     *  1.12228224E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.06659492E-03, 1.07429145E-03, 1.08039647E-03, 1.08673069E-03,
     *  1.09330274E-03, 1.10012231E-03, 1.10720019E-03, 1.11454846E-03,
     *  1.12218051E-03,
     *  1.06648582E-03, 1.07417725E-03, 1.08027803E-03, 1.08660766E-03,
     *  1.09317474E-03, 1.09998892E-03, 1.10706098E-03, 1.11440291E-03,
     *  1.12202808E-03,
     *  1.06612282E-03, 1.07379733E-03, 1.07988403E-03, 1.08619842E-03,
     *  1.09274901E-03, 1.09954534E-03, 1.10659803E-03, 1.11391896E-03,
     *  1.12152131E-03,
     *  1.06558293E-03, 1.07323238E-03, 1.07929822E-03, 1.08559006E-03,
     *  1.09211624E-03, 1.09888615E-03, 1.10591021E-03, 1.11320009E-03,
     *  1.12076871E-03,
     *  1.06097414E-03, 1.06841453E-03, 1.07430668E-03, 1.08041091E-03,
     *  1.08673443E-03, 1.09328530E-03, 1.10007247E-03, 1.10710590E-03,
     *  1.11439659E-03,
     *  1.05630742E-03, 1.06354469E-03, 1.06926851E-03, 1.07519140E-03,
     *  1.08131956E-03, 1.08765989E-03, 1.09422008E-03, 1.10100862E-03,
     *  1.10803488E-03,
     *  1.05158319E-03, 1.05862315E-03, 1.06418387E-03, 1.06993146E-03,
     *  1.07587123E-03, 1.08200912E-03, 1.08835168E-03, 1.09490616E-03,
     *  1.10168054E-03,
     *  1.04680196E-03, 1.05365027E-03, 1.05905296E-03, 1.06463107E-03,
     *  1.07038915E-03, 1.07633228E-03, 1.08246605E-03, 1.08879666E-03,
     *  1.09533086E-03,
     *  1.04196424E-03, 1.04862646E-03, 1.05387603E-03, 1.05929028E-03,
     *  1.06487309E-03, 1.07062880E-03, 1.07656217E-03, 1.08267846E-03,
     *  1.08898343E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.03707061E-03, 1.04355216E-03, 1.04865339E-03, 1.05390920E-03,
     *  1.05932291E-03, 1.06489819E-03, 1.07063911E-03, 1.07655012E-03,
     *  1.08263611E-03,
     *  1.03212168E-03, 1.03842785E-03, 1.04338538E-03, 1.04848799E-03,
     *  1.05373851E-03, 1.05914006E-03, 1.06469607E-03, 1.07041034E-03,
     *  1.07628697E-03,
     *  1.02711809E-03, 1.03325406E-03, 1.03807238E-03, 1.04302686E-03,
     *  1.04811989E-03, 1.05335409E-03, 1.05873239E-03, 1.06425797E-03,
     *  1.06993431E-03,
     *  1.02206055E-03, 1.02803135E-03, 1.03271483E-03, 1.03752607E-03,
     *  1.04246707E-03, 1.04754006E-03, 1.05274748E-03, 1.05809202E-03,
     *  1.06357662E-03,
     *  1.01694977E-03, 1.02276030E-03, 1.02731319E-03, 1.03198591E-03,
     *  1.03678015E-03, 1.04169778E-03, 1.04674085E-03, 1.05191161E-03,
     *  1.05721252E-03,
     *  1.01178650E-03, 1.01744157E-03, 1.02186796E-03, 1.02640673E-03,
     *  1.03105927E-03, 1.03582716E-03, 1.04071209E-03, 1.04571597E-03,
     *  1.05084083E-03,
     *  1.00657155E-03, 1.01207579E-03, 1.01637968E-03, 1.02078890E-03,
     *  1.02530463E-03, 1.02992815E-03, 1.03466090E-03, 1.03950443E-03,
     *  1.04446047E-03,
     *  1.00130572E-03, 1.00666368E-03, 1.01084892E-03, 1.01513286E-03,
     *  1.01951645E-03, 1.02400077E-03, 1.02858701E-03, 1.03327645E-03,
     *  1.03807050E-03,
     *  9.95989888E-04, 1.00120596E-03, 1.00527630E-03, 1.00943906E-03,
     *  1.01369503E-03, 1.01804511E-03, 1.02249025E-03, 1.02703153E-03,
     *  1.03167010E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  9.90624935E-04, 9.95703397E-04, 9.99662448E-04, 1.00370800E-03,
     *  1.00784071E-03, 1.01206129E-03, 1.01637053E-03, 1.02076931E-03,
     *  1.02525857E-03,
     *  9.85211791E-04, 9.90156791E-04, 9.94008063E-04, 9.97940242E-04,
     *  1.00195386E-03, 1.00604950E-03, 1.01022781E-03, 1.01448949E-03,
     *  1.01883531E-03,
     *  9.79751421E-04, 9.84566982E-04, 9.88313864E-04, 9.92136365E-04,
     *  9.96034918E-04, 1.00001000E-03, 1.00406212E-03, 1.00819185E-03,
     *  1.01239981E-03,
     *  9.74244828E-04, 9.78934850E-04, 9.82580618E-04, 9.86297008E-04,
     *  9.90084370E-04, 9.93943087E-04, 9.97873573E-04, 1.00187628E-03,
     *  1.00595169E-03,
     *  9.68693062E-04, 9.73261319E-04, 9.76809141E-04, 9.80422857E-04,
     *  9.84102756E-04, 9.87849142E-04, 9.91662345E-04, 9.95542719E-04,
     *  9.99490648E-04,
     *  9.63097217E-04, 9.67547363E-04, 9.71000297E-04, 9.74514655E-04,
     *  9.78090674E-04, 9.81728600E-04, 9.85428692E-04, 9.89191225E-04,
     *  9.93016496E-04,
     *  9.57458440E-04, 9.61794007E-04, 9.65155004E-04, 9.68573198E-04,
     *  9.72048787E-04, 9.75581968E-04, 9.79172943E-04, 9.82821926E-04,
     *  9.86529142E-04,
     *  9.51777931E-04, 9.56002332E-04, 9.59274240E-04, 9.62599348E-04,
     *  9.65977823E-04, 9.69409825E-04, 9.72895512E-04, 9.76435046E-04,
     *  9.80028596E-04,
     *  9.46056951E-04, 9.50173482E-04, 9.53359049E-04, 9.56594033E-04,
     *  9.59878582E-04, 9.63212827E-04, 9.66596893E-04, 9.70030901E-04,
     *  9.73514974E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.15022403E-03, 1.15959126E-03, 1.16940699E-03, 1.17970781E-03,
     *  1.19053583E-03, 1.20193976E-03, 1.21397633E-03, 1.22671219E-03,
     *  1.24022635E-03,
     *  1.15022359E-03, 1.15959079E-03, 1.16940649E-03, 1.17970729E-03,
     *  1.19053527E-03, 1.20193915E-03, 1.21397567E-03, 1.22671148E-03,
     *  1.24022557E-03,
     *  1.15022289E-03, 1.15959005E-03, 1.16940570E-03, 1.17970644E-03,
     *  1.19053437E-03, 1.20193818E-03, 1.21397463E-03, 1.22671035E-03,
     *  1.24022434E-03,
     *  1.15022181E-03, 1.15958890E-03, 1.16940448E-03, 1.17970514E-03,
     *  1.19053297E-03, 1.20193668E-03, 1.21397301E-03, 1.22670860E-03,
     *  1.24022244E-03,
     *  1.15022018E-03, 1.15958717E-03, 1.16940264E-03, 1.17970318E-03,
     *  1.19053087E-03, 1.20193442E-03, 1.21397058E-03, 1.22670596E-03,
     *  1.24021957E-03,
     *  1.15021779E-03, 1.15958463E-03, 1.16939994E-03, 1.17970029E-03,
     *  1.19052778E-03, 1.20193111E-03, 1.21396700E-03, 1.22670209E-03,
     *  1.24021536E-03,
     *  1.15021435E-03, 1.15958099E-03, 1.16939606E-03, 1.17969616E-03,
     *  1.19052336E-03, 1.20192635E-03, 1.21396188E-03, 1.22669654E-03,
     *  1.24020932E-03,
     *  1.15020953E-03, 1.15957587E-03, 1.16939062E-03, 1.17969036E-03,
     *  1.19051715E-03, 1.20191968E-03, 1.21395468E-03, 1.22668875E-03,
     *  1.24020084E-03,
     *  1.15020290E-03, 1.15956884E-03, 1.16938314E-03, 1.17968237E-03,
     *  1.19050860E-03, 1.20191050E-03, 1.21394478E-03, 1.22667803E-03,
     *  1.24018918E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.15019394E-03, 1.15955933E-03, 1.16937303E-03, 1.17967158E-03,
     *  1.19049705E-03, 1.20189810E-03, 1.21393141E-03, 1.22666355E-03,
     *  1.24017342E-03,
     *  1.15018203E-03, 1.15954671E-03, 1.16935960E-03, 1.17965725E-03,
     *  1.19048172E-03, 1.20188162E-03, 1.21391364E-03, 1.22664431E-03,
     *  1.24015248E-03,
     *  1.15016647E-03, 1.15953019E-03, 1.16934203E-03, 1.17963851E-03,
     *  1.19046166E-03, 1.20186008E-03, 1.21389041E-03, 1.22661916E-03,
     *  1.24012511E-03,
     *  1.15014640E-03, 1.15950891E-03, 1.16931940E-03, 1.17961436E-03,
     *  1.19043581E-03, 1.20183231E-03, 1.21386047E-03, 1.22658674E-03,
     *  1.24008984E-03,
     *  1.15012089E-03, 1.15948185E-03, 1.16929061E-03, 1.17958366E-03,
     *  1.19040294E-03, 1.20179701E-03, 1.21382241E-03, 1.22654552E-03,
     *  1.24004500E-03,
     *  1.15008886E-03, 1.15944788E-03, 1.16925448E-03, 1.17954510E-03,
     *  1.19036168E-03, 1.20175269E-03, 1.21377463E-03, 1.22649378E-03,
     *  1.23998870E-03,
     *  1.15004911E-03, 1.15940571E-03, 1.16920963E-03, 1.17949726E-03,
     *  1.19031047E-03, 1.20169769E-03, 1.21371533E-03, 1.22642957E-03,
     *  1.23991885E-03,
     *  1.15000031E-03, 1.15935395E-03, 1.16915457E-03, 1.17943852E-03,
     *  1.19024761E-03, 1.20163018E-03, 1.21364254E-03, 1.22635077E-03,
     *  1.23983312E-03,
     *  1.14994100E-03, 1.15929104E-03, 1.16908766E-03, 1.17936715E-03,
     *  1.19017123E-03, 1.20154815E-03, 1.21355411E-03, 1.22625502E-03,
     *  1.23972897E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.14986960E-03, 1.15921532E-03, 1.16900713E-03, 1.17928124E-03,
     *  1.19007929E-03, 1.20144942E-03, 1.21344767E-03, 1.22613980E-03,
     *  1.23960364E-03,
     *  1.14978440E-03, 1.15912496E-03, 1.16891103E-03, 1.17917874E-03,
     *  1.18996961E-03, 1.20133164E-03, 1.21332071E-03, 1.22600236E-03,
     *  1.23945417E-03,
     *  1.14970930E-03, 1.15904531E-03, 1.16882633E-03, 1.17908840E-03,
     *  1.18987294E-03, 1.20122784E-03, 1.21320883E-03, 1.22588126E-03,
     *  1.23932247E-03,
     *  1.14962432E-03, 1.15895520E-03, 1.16873050E-03, 1.17898619E-03,
     *  1.18976358E-03, 1.20111043E-03, 1.21308228E-03, 1.22574429E-03,
     *  1.23917354E-03,
     *  1.14952858E-03, 1.15885367E-03, 1.16862255E-03, 1.17887106E-03,
     *  1.18964041E-03, 1.20097818E-03, 1.21293976E-03, 1.22559005E-03,
     *  1.23900583E-03,
     *  1.14942116E-03, 1.15873977E-03, 1.16850143E-03, 1.17874190E-03,
     *  1.18950223E-03, 1.20082984E-03, 1.21277991E-03, 1.22541708E-03,
     *  1.23881778E-03,
     *  1.14930110E-03, 1.15861246E-03, 1.16836608E-03, 1.17859757E-03,
     *  1.18934783E-03, 1.20066410E-03, 1.21260133E-03, 1.22522385E-03,
     *  1.23860774E-03,
     *  1.14916739E-03, 1.15847071E-03, 1.16821537E-03, 1.17843687E-03,
     *  1.18917594E-03, 1.20047962E-03, 1.21240257E-03, 1.22500882E-03,
     *  1.23837403E-03,
     *  1.14901904E-03, 1.15831342E-03, 1.16804817E-03, 1.17825861E-03,
     *  1.18898528E-03, 1.20027500E-03, 1.21218214E-03, 1.22477038E-03,
     *  1.23811493E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.14885497E-03, 1.15813950E-03, 1.16786330E-03, 1.17806152E-03,
     *  1.18877451E-03, 1.20004882E-03, 1.21193853E-03, 1.22450691E-03,
     *  1.23782867E-03,
     *  1.14867412E-03, 1.15794780E-03, 1.16765954E-03, 1.17784433E-03,
     *  1.18854227E-03, 1.19979964E-03, 1.21167018E-03, 1.22421673E-03,
     *  1.23751345E-03,
     *  1.14847537E-03, 1.15773715E-03, 1.16743568E-03, 1.17760573E-03,
     *  1.18828716E-03, 1.19952597E-03, 1.21137550E-03, 1.22389814E-03,
     *  1.23716745E-03,
     *  1.14825761E-03, 1.15750637E-03, 1.16719045E-03, 1.17734439E-03,
     *  1.18800779E-03, 1.19922631E-03, 1.21105290E-03, 1.22354943E-03,
     *  1.23678883E-03,
     *  1.14801969E-03, 1.15725425E-03, 1.16692257E-03, 1.17705895E-03,
     *  1.18770271E-03, 1.19889913E-03, 1.21070074E-03, 1.22316887E-03,
     *  1.23637572E-03,
     *  1.14776043E-03, 1.15697957E-03, 1.16663076E-03, 1.17674806E-03,
     *  1.18737047E-03, 1.19854290E-03, 1.21031740E-03, 1.22275469E-03,
     *  1.23592626E-03,
     *  1.14747867E-03, 1.15668107E-03, 1.16631370E-03, 1.17641033E-03,
     *  1.18700962E-03, 1.19815607E-03, 1.20990121E-03, 1.22230516E-03,
     *  1.23543856E-03,
     *  1.14717320E-03, 1.15635751E-03, 1.16597007E-03, 1.17604436E-03,
     *  1.18661867E-03, 1.19773706E-03, 1.20945053E-03, 1.22181849E-03,
     *  1.23491076E-03,
     *  1.14684282E-03, 1.15600761E-03, 1.16559854E-03, 1.17564874E-03,
     *  1.18619614E-03, 1.19728433E-03, 1.20896370E-03, 1.22129295E-03,
     *  1.23434099E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.14648630E-03, 1.15563010E-03, 1.16519776E-03, 1.17522208E-03,
     *  1.18574056E-03, 1.19679629E-03, 1.20843905E-03, 1.22072678E-03,
     *  1.23372740E-03,
     *  1.14610242E-03, 1.15522369E-03, 1.16476638E-03, 1.17476294E-03,
     *  1.18525042E-03, 1.19627138E-03, 1.20787495E-03, 1.22011824E-03,
     *  1.23306815E-03,
     *  1.14568993E-03, 1.15478709E-03, 1.16430306E-03, 1.17426991E-03,
     *  1.18472424E-03, 1.19570804E-03, 1.20726974E-03, 1.21946560E-03,
     *  1.23236143E-03,
     *  1.14524761E-03, 1.15431898E-03, 1.16380642E-03, 1.17374156E-03,
     *  1.18416053E-03, 1.19510470E-03, 1.20662180E-03, 1.21876715E-03,
     *  1.23160544E-03,
     *  1.14459406E-03, 1.15362754E-03, 1.16307304E-03, 1.17296162E-03,
     *  1.18332867E-03, 1.19421473E-03, 1.20566644E-03, 1.21773783E-03,
     *  1.23049197E-03,
     *  1.14387948E-03, 1.15287177E-03, 1.16227172E-03, 1.17210975E-03,
     *  1.18242050E-03, 1.19324359E-03, 1.20462452E-03, 1.21661596E-03,
     *  1.22927921E-03,
     *  1.14310061E-03, 1.15204830E-03, 1.16139895E-03, 1.17118233E-03,
     *  1.18143226E-03, 1.19218738E-03, 1.20349201E-03, 1.21539734E-03,
     *  1.22796287E-03,
     *  1.14225416E-03, 1.15115371E-03, 1.16045121E-03, 1.17017571E-03,
     *  1.18036017E-03, 1.19104220E-03, 1.20226488E-03, 1.21407785E-03,
     *  1.22653871E-03,
     *  1.14133674E-03, 1.15018452E-03, 1.15942490E-03, 1.16908617E-03,
     *  1.17920040E-03, 1.18980412E-03, 1.20093909E-03, 1.21265337E-03,
     *  1.22500253E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.14034485E-03, 1.14913712E-03, 1.15831630E-03, 1.16790989E-03,
     *  1.17794904E-03, 1.18846912E-03, 1.19951055E-03, 1.21111971E-03,
     *  1.22335012E-03,
     *  1.13927480E-03, 1.14800771E-03, 1.15712152E-03, 1.16664289E-03,
     *  1.17660199E-03, 1.18703303E-03, 1.19797501E-03, 1.20947257E-03,
     *  1.22157715E-03,
     *  1.13812262E-03, 1.14679222E-03, 1.15583636E-03, 1.16528087E-03,
     *  1.17515487E-03, 1.18549138E-03, 1.19632792E-03, 1.20770737E-03,
     *  1.21967901E-03,
     *  1.13688388E-03, 1.14548611E-03, 1.15445620E-03, 1.16381907E-03,
     *  1.17360283E-03, 1.18383921E-03, 1.19456425E-03, 1.20581902E-03,
     *  1.21765058E-03,
     *  1.13555348E-03, 1.14408414E-03, 1.15297564E-03, 1.16225200E-03,
     *  1.17194023E-03, 1.18207078E-03, 1.19267816E-03, 1.20380159E-03,
     *  1.21548589E-03,
     *  1.13412527E-03, 1.14257998E-03, 1.15138820E-03, 1.16057298E-03,
     *  1.17016023E-03, 1.18017909E-03, 1.19066250E-03, 1.20164780E-03,
     *  1.21317755E-03,
     *  1.13290221E-03, 1.14129262E-03, 1.15003038E-03, 1.15913779E-03,
     *  1.16863983E-03, 1.17856457E-03, 1.18894368E-03, 1.19981298E-03,
     *  1.21121318E-03,
     *  1.13160476E-03, 1.13992766E-03, 1.14859154E-03, 1.15761790E-03,
     *  1.16703079E-03, 1.17685721E-03, 1.18712751E-03, 1.19787598E-03,
     *  1.20914149E-03,
     *  1.13021802E-03, 1.13846957E-03, 1.14705545E-03, 1.15599634E-03,
     *  1.16531535E-03, 1.17503834E-03, 1.18519437E-03, 1.19581615E-03,
     *  1.20694071E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.13011129E-03, 1.13835739E-03, 1.14693731E-03, 1.15587167E-03,
     *  1.16518351E-03, 1.17489861E-03, 1.18504592E-03, 1.19565806E-03,
     *  1.20677189E-03,
     *  1.12995137E-03, 1.13818930E-03, 1.14676029E-03, 1.15568489E-03,
     *  1.16498600E-03, 1.17468930E-03, 1.18482359E-03, 1.19542130E-03,
     *  1.20651910E-03,
     *  1.12941976E-03, 1.13763062E-03, 1.14617205E-03, 1.15506427E-03,
     *  1.16432987E-03, 1.17399409E-03, 1.18408527E-03, 1.19463525E-03,
     *  1.20568004E-03,
     *  1.12863047E-03, 1.13680136E-03, 1.14529914E-03, 1.15414362E-03,
     *  1.16335686E-03, 1.17296352E-03, 1.18299122E-03, 1.19347100E-03,
     *  1.20443787E-03,
     *  1.12195673E-03, 1.12979980E-03, 1.13794068E-03, 1.14639584E-03,
     *  1.15518351E-03, 1.16432389E-03, 1.17383942E-03, 1.18375505E-03,
     *  1.19409863E-03,
     *  1.11530919E-03, 1.12284291E-03, 1.13064854E-03, 1.13873981E-03,
     *  1.14713184E-03, 1.15584125E-03, 1.16488638E-03, 1.17428742E-03,
     *  1.18406673E-03,
     *  1.10868357E-03, 1.11592484E-03, 1.12341485E-03, 1.13116508E-03,
     *  1.13918810E-03, 1.14749765E-03, 1.15610876E-03, 1.16503790E-03,
     *  1.17430310E-03,
     *  1.10207608E-03, 1.10904042E-03, 1.11623270E-03, 1.12366254E-03,
     *  1.13134041E-03, 1.13927769E-03, 1.14748676E-03, 1.15598110E-03,
     *  1.16477537E-03,
     *  1.09548335E-03, 1.10218506E-03, 1.10909599E-03, 1.11622418E-03,
     *  1.12357839E-03, 1.13116805E-03, 1.13900339E-03, 1.14709550E-03,
     *  1.15545633E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.08890237E-03, 1.09535469E-03, 1.10199930E-03, 1.10884296E-03,
     *  1.11589295E-03, 1.12315715E-03, 1.13064402E-03, 1.13836268E-03,
     *  1.14632294E-03,
     *  1.08233046E-03, 1.08854566E-03, 1.09493782E-03, 1.10151260E-03,
     *  1.10827610E-03, 1.11523485E-03, 1.12239588E-03, 1.12976672E-03,
     *  1.13735543E-03,
     *  1.07576520E-03, 1.08175471E-03, 1.08790725E-03, 1.09422756E-03,
     *  1.10072074E-03, 1.10739222E-03, 1.11424784E-03, 1.12129381E-03,
     *  1.12853678E-03,
     *  1.06920444E-03, 1.07497891E-03, 1.08090374E-03, 1.08698288E-03,
     *  1.09322057E-03, 1.09962135E-03, 1.10619006E-03, 1.11293184E-03,
     *  1.11985217E-03,
     *  1.06264625E-03, 1.06821566E-03, 1.07392384E-03, 1.07977409E-03,
     *  1.08576996E-03, 1.09191522E-03, 1.09821386E-03, 1.10467016E-03,
     *  1.11128862E-03,
     *  1.05608890E-03, 1.06146258E-03, 1.06696444E-03, 1.07259723E-03,
     *  1.07836389E-03, 1.08426755E-03, 1.09031153E-03, 1.09649935E-03,
     *  1.10283473E-03,
     *  1.04953085E-03, 1.05471756E-03, 1.06002274E-03, 1.06544868E-03,
     *  1.07099781E-03, 1.07667272E-03, 1.08247616E-03, 1.08841103E-03,
     *  1.09448040E-03,
     *  1.04297070E-03, 1.04797868E-03, 1.05309623E-03, 1.05832522E-03,
     *  1.06366766E-03, 1.06912570E-03, 1.07470160E-03, 1.08039775E-03,
     *  1.08621666E-03,
     *  1.03640722E-03, 1.04124425E-03, 1.04618263E-03, 1.05122392E-03,
     *  1.05636978E-03, 1.06162196E-03, 1.06698231E-03, 1.07245281E-03,
     *  1.07803551E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.02983934E-03, 1.03451272E-03, 1.03927991E-03, 1.04414217E-03,
     *  1.04910085E-03, 1.05415739E-03, 1.05931331E-03, 1.06457021E-03,
     *  1.06992977E-03,
     *  1.02326609E-03, 1.02778275E-03, 1.03238623E-03, 1.03707758E-03,
     *  1.04185789E-03, 1.04672832E-03, 1.05169011E-03, 1.05674456E-03,
     *  1.06189304E-03,
     *  1.01668666E-03, 1.02105312E-03, 1.02549998E-03, 1.03002805E-03,
     *  1.03463822E-03, 1.03933143E-03, 1.04410868E-03, 1.04897101E-03,
     *  1.05391952E-03,
     *  1.01010034E-03, 1.01432280E-03, 1.01861968E-03, 1.02299166E-03,
     *  1.02743942E-03, 1.03196372E-03, 1.03656536E-03, 1.04124517E-03,
     *  1.04600403E-03,
     *  1.00350655E-03, 1.00759087E-03, 1.01174409E-03, 1.01596673E-03,
     *  1.02025934E-03, 1.02462252E-03, 1.02905690E-03, 1.03356312E-03,
     *  1.03814190E-03,
     *  9.96904827E-04, 1.00085656E-03, 1.00487207E-03, 1.00895176E-03,
     *  1.01309606E-03, 1.01730542E-03, 1.02158033E-03, 1.02592131E-03,
     *  1.03032890E-03,
     *  9.90294833E-04, 9.94119261E-04, 9.98002706E-04, 1.00194547E-03,
     *  1.00594788E-03, 1.01001029E-03, 1.01413305E-03, 1.01831658E-03,
     *  1.02256128E-03,
     *  9.83676341E-04, 9.87378471E-04, 9.91135194E-04, 9.94946732E-04,
     *  9.98813323E-04, 1.00273522E-03, 1.00671271E-03, 1.01074608E-03,
     *  1.01483563E-03,
     *  9.77049241E-04, 9.80633837E-04, 9.84268906E-04, 9.87954606E-04,
     *  9.91691105E-04, 9.95478586E-04, 9.99317245E-04, 1.00320729E-03,
     *  1.00714895E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.25461341E-03, 1.26998818E-03, 1.28649194E-03, 1.30430165E-03,
     *  1.33111209E-03, 1.36158417E-03, 1.39696092E-03, 1.43935156E-03,
     *  1.49290954E-03,
     *  1.25461257E-03, 1.26998725E-03, 1.28649091E-03, 1.30430050E-03,
     *  1.33111072E-03, 1.36158252E-03, 1.39695885E-03, 1.43934883E-03,
     *  1.49290560E-03,
     *  1.25461122E-03, 1.26998576E-03, 1.28648926E-03, 1.30429866E-03,
     *  1.33110855E-03, 1.36157989E-03, 1.39695555E-03, 1.43934448E-03,
     *  1.49289931E-03,
     *  1.25460913E-03, 1.26998347E-03, 1.28648672E-03, 1.30429582E-03,
     *  1.33110519E-03, 1.36157582E-03, 1.39695044E-03, 1.43933774E-03,
     *  1.49288958E-03,
     *  1.25460600E-03, 1.26998002E-03, 1.28648289E-03, 1.30429154E-03,
     *  1.33110013E-03, 1.36156968E-03, 1.39694276E-03, 1.43932759E-03,
     *  1.49287494E-03,
     *  1.25460139E-03, 1.26997495E-03, 1.28647727E-03, 1.30428526E-03,
     *  1.33109270E-03, 1.36156068E-03, 1.39693147E-03, 1.43931270E-03,
     *  1.49285344E-03,
     *  1.25459478E-03, 1.26996767E-03, 1.28646921E-03, 1.30427625E-03,
     *  1.33108204E-03, 1.36154777E-03, 1.39691529E-03, 1.43929135E-03,
     *  1.49282261E-03,
     *  1.25458551E-03, 1.26995747E-03, 1.28645790E-03, 1.30426360E-03,
     *  1.33106709E-03, 1.36152965E-03, 1.39689258E-03, 1.43926139E-03,
     *  1.49277936E-03,
     *  1.25457275E-03, 1.26994342E-03, 1.28644233E-03, 1.30424621E-03,
     *  1.33104651E-03, 1.36150472E-03, 1.39686133E-03, 1.43922016E-03,
     *  1.49271987E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.25455551E-03, 1.26992445E-03, 1.28642130E-03, 1.30422270E-03,
     *  1.33101872E-03, 1.36147104E-03, 1.39681912E-03, 1.43916449E-03,
     *  1.49263954E-03,
     *  1.25453261E-03, 1.26989925E-03, 1.28639337E-03, 1.30419149E-03,
     *  1.33098180E-03, 1.36142631E-03, 1.39676307E-03, 1.43909056E-03,
     *  1.49253290E-03,
     *  1.25450267E-03, 1.26986630E-03, 1.28635685E-03, 1.30415068E-03,
     *  1.33093354E-03, 1.36136784E-03, 1.39668981E-03, 1.43899396E-03,
     *  1.49239360E-03,
     *  1.25446409E-03, 1.26982383E-03, 1.28630979E-03, 1.30409809E-03,
     *  1.33087135E-03, 1.36129251E-03, 1.39659544E-03, 1.43886955E-03,
     *  1.49221431E-03,
     *  1.25441504E-03, 1.26976986E-03, 1.28624996E-03, 1.30403124E-03,
     *  1.33079232E-03, 1.36119678E-03, 1.39647553E-03, 1.43871152E-03,
     *  1.49198671E-03,
     *  1.25435347E-03, 1.26970210E-03, 1.28617487E-03, 1.30394734E-03,
     *  1.33069312E-03, 1.36107666E-03, 1.39632511E-03, 1.43851336E-03,
     *  1.49170153E-03,
     *  1.25427707E-03, 1.26961803E-03, 1.28608171E-03, 1.30384326E-03,
     *  1.33057010E-03, 1.36092770E-03, 1.39613864E-03, 1.43826783E-03,
     *  1.49134853E-03,
     *  1.25418331E-03, 1.26951486E-03, 1.28596741E-03, 1.30371557E-03,
     *  1.33041918E-03, 1.36074502E-03, 1.39591003E-03, 1.43796700E-03,
     *  1.49091656E-03,
     *  1.25406941E-03, 1.26938955E-03, 1.28582857E-03, 1.30356050E-03,
     *  1.33023594E-03, 1.36052329E-03, 1.39563268E-03, 1.43760231E-03,
     *  1.49039365E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.25393237E-03, 1.26923879E-03, 1.28566156E-03, 1.30337397E-03,
     *  1.33001561E-03, 1.36025676E-03, 1.39529947E-03, 1.43716456E-03,
     *  1.48976709E-03,
     *  1.25376893E-03, 1.26905902E-03, 1.28546245E-03, 1.30315164E-03,
     *  1.32975305E-03, 1.35993929E-03, 1.39490284E-03, 1.43664403E-03,
     *  1.48902360E-03,
     *  1.25362496E-03, 1.26890067E-03, 1.28528708E-03, 1.30295586E-03,
     *  1.32952192E-03, 1.35965996E-03, 1.39455408E-03, 1.43618683E-03,
     *  1.48837193E-03,
     *  1.25346215E-03, 1.26872163E-03, 1.28508884E-03, 1.30273458E-03,
     *  1.32926077E-03, 1.35934448E-03, 1.39416045E-03, 1.43567134E-03,
     *  1.48763870E-03,
     *  1.25327885E-03, 1.26852009E-03, 1.28486571E-03, 1.30248558E-03,
     *  1.32896701E-03, 1.35898977E-03, 1.39371819E-03, 1.43509286E-03,
     *  1.48681778E-03,
     *  1.25307333E-03, 1.26829415E-03, 1.28461563E-03, 1.30220656E-03,
     *  1.32863796E-03, 1.35859268E-03, 1.39322350E-03, 1.43444666E-03,
     *  1.48590307E-03,
     *  1.25284383E-03, 1.26804189E-03, 1.28433646E-03, 1.30189516E-03,
     *  1.32827091E-03, 1.35814999E-03, 1.39267250E-03, 1.43372795E-03,
     *  1.48488856E-03,
     *  1.25258850E-03, 1.26776130E-03, 1.28402603E-03, 1.30154899E-03,
     *  1.32786305E-03, 1.35765842E-03, 1.39206127E-03, 1.43293197E-03,
     *  1.48376842E-03,
     *  1.25230548E-03, 1.26745035E-03, 1.28368208E-03, 1.30116557E-03,
     *  1.32741156E-03, 1.35711468E-03, 1.39138591E-03, 1.43205403E-03,
     *  1.48253703E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.25199287E-03, 1.26710696E-03, 1.28330237E-03, 1.30074242E-03,
     *  1.32691358E-03, 1.35651545E-03, 1.39064252E-03, 1.43108949E-03,
     *  1.48118905E-03,
     *  1.25164870E-03, 1.26672902E-03, 1.28288458E-03, 1.30027702E-03,
     *  1.32636624E-03, 1.35585740E-03, 1.38982723E-03, 1.43003389E-03,
     *  1.47971948E-03,
     *  1.25127103E-03, 1.26631440E-03, 1.28242641E-03, 1.29976683E-03,
     *  1.32576666E-03, 1.35513725E-03, 1.38893627E-03, 1.42888289E-03,
     *  1.47812373E-03,
     *  1.25085786E-03, 1.26586095E-03, 1.28192551E-03, 1.29920933E-03,
     *  1.32511197E-03, 1.35435175E-03, 1.38796594E-03, 1.42763240E-03,
     *  1.47639764E-03,
     *  1.25040718E-03, 1.26536652E-03, 1.28137956E-03, 1.29860197E-03,
     *  1.32439934E-03, 1.35349771E-03, 1.38691270E-03, 1.42627855E-03,
     *  1.47453757E-03,
     *  1.24991700E-03, 1.26482894E-03, 1.28078623E-03, 1.29794225E-03,
     *  1.32362598E-03, 1.35257202E-03, 1.38577311E-03, 1.42481775E-03,
     *  1.47254036E-03,
     *  1.24938531E-03, 1.26424608E-03, 1.28014322E-03, 1.29722770E-03,
     *  1.32278915E-03, 1.35157169E-03, 1.38454395E-03, 1.42324672E-03,
     *  1.47040346E-03,
     *  1.24881011E-03, 1.26361579E-03, 1.27944824E-03, 1.29645587E-03,
     *  1.32188618E-03, 1.35049381E-03, 1.38322216E-03, 1.42156251E-03,
     *  1.46812485E-03,
     *  1.24818942E-03, 1.26293597E-03, 1.27869906E-03, 1.29562438E-03,
     *  1.32091449E-03, 1.34933565E-03, 1.38180493E-03, 1.41976252E-03,
     *  1.46570311E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.24752128E-03, 1.26220453E-03, 1.27789347E-03, 1.29473090E-03,
     *  1.31987160E-03, 1.34809459E-03, 1.38028965E-03, 1.41784452E-03,
     *  1.46313739E-03,
     *  1.24680375E-03, 1.26141944E-03, 1.27702932E-03, 1.29377318E-03,
     *  1.31875513E-03, 1.34676818E-03, 1.37867399E-03, 1.41580667E-03,
     *  1.46042740E-03,
     *  1.24603492E-03, 1.26057870E-03, 1.27610452E-03, 1.29274903E-03,
     *  1.31756280E-03, 1.34535417E-03, 1.37695584E-03, 1.41364750E-03,
     *  1.45757341E-03,
     *  1.24521292E-03, 1.25968035E-03, 1.27511704E-03, 1.29165637E-03,
     *  1.31629249E-03, 1.34385045E-03, 1.37513339E-03, 1.41136593E-03,
     *  1.45457620E-03,
     *  1.24400300E-03, 1.25835905E-03, 1.27366592E-03, 1.29005234E-03,
     *  1.31443092E-03, 1.34165193E-03, 1.37247733E-03, 1.40805620E-03,
     *  1.45026061E-03,
     *  1.24268626E-03, 1.25692241E-03, 1.27208982E-03, 1.28831237E-03,
     *  1.31241587E-03, 1.33927879E-03, 1.36962124E-03, 1.40451682E-03,
     *  1.44568552E-03,
     *  1.24125827E-03, 1.25536593E-03, 1.27038419E-03, 1.28643193E-03,
     *  1.31024306E-03, 1.33672734E-03, 1.36656276E-03, 1.40074812E-03,
     *  1.44085657E-03,
     *  1.23971474E-03, 1.25368526E-03, 1.26854472E-03, 1.28440679E-03,
     *  1.30790858E-03, 1.33399447E-03, 1.36330029E-03, 1.39675140E-03,
     *  1.43578035E-03,
     *  1.23805141E-03, 1.25187618E-03, 1.26656722E-03, 1.28223296E-03,
     *  1.30540890E-03, 1.33107755E-03, 1.35983288E-03, 1.39252869E-03,
     *  1.43046401E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.23626406E-03, 1.24993448E-03, 1.26444762E-03, 1.27990656E-03,
     *  1.30274072E-03, 1.32797427E-03, 1.35615999E-03, 1.38808247E-03,
     *  1.42491492E-03,
     *  1.23434838E-03, 1.24785591E-03, 1.26218182E-03, 1.27742375E-03,
     *  1.29990078E-03, 1.32468247E-03, 1.35228128E-03, 1.38341536E-03,
     *  1.41914017E-03,
     *  1.23229977E-03, 1.24563599E-03, 1.25976549E-03, 1.27478048E-03,
     *  1.29688570E-03, 1.32119985E-03, 1.34819625E-03, 1.37852966E-03,
     *  1.41314607E-03,
     *  1.23011316E-03, 1.24326970E-03, 1.25719377E-03, 1.27197218E-03,
     *  1.29369153E-03, 1.31752354E-03, 1.34390371E-03, 1.37342675E-03,
     *  1.40693744E-03,
     *  1.22778254E-03, 1.24075109E-03, 1.25446086E-03, 1.26899326E-03,
     *  1.29031323E-03, 1.31364945E-03, 1.33940107E-03, 1.36810622E-03,
     *  1.40051662E-03,
     *  1.22530046E-03, 1.23807268E-03, 1.25155931E-03, 1.26583644E-03,
     *  1.28674394E-03, 1.30957143E-03, 1.33468338E-03, 1.36256482E-03,
     *  1.39388232E-03,
     *  1.22319079E-03, 1.23579921E-03, 1.24910017E-03, 1.26316555E-03,
     *  1.28373240E-03, 1.30614225E-03, 1.33073290E-03, 1.35794933E-03,
     *  1.38839511E-03,
     *  1.22096831E-03, 1.23340713E-03, 1.24651635E-03, 1.26036367E-03,
     *  1.28058108E-03, 1.30256481E-03, 1.32662706E-03, 1.35317493E-03,
     *  1.38275360E-03,
     *  1.21861006E-03, 1.23087217E-03, 1.24378211E-03, 1.25740347E-03,
     *  1.27726021E-03, 1.29880648E-03, 1.32232987E-03, 1.34820151E-03,
     *  1.37691218E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.21842928E-03, 1.23067798E-03, 1.24357282E-03, 1.25717708E-03,
     *  1.27700659E-03, 1.29851993E-03, 1.32200289E-03, 1.34782403E-03,
     *  1.37647022E-03,
     *  1.21815859E-03, 1.23038725E-03, 1.24325952E-03, 1.25683823E-03,
     *  1.27662708E-03, 1.29809126E-03, 1.32151393E-03, 1.34725979E-03,
     *  1.37580997E-03,
     *  1.21726041E-03, 1.22942287E-03, 1.24222064E-03, 1.25571510E-03,
     *  1.27536994E-03, 1.29667235E-03, 1.31989689E-03, 1.34539586E-03,
     *  1.37363194E-03,
     *  1.21593144E-03, 1.22799678E-03, 1.24068542E-03, 1.25405661E-03,
     *  1.27351574E-03, 1.29458247E-03, 1.31751921E-03, 1.34266084E-03,
     *  1.37044432E-03,
     *  1.20490130E-03, 1.21619801E-03, 1.22802813E-03, 1.24043621E-03,
     *  1.25838033E-03, 1.27764494E-03, 1.29841275E-03, 1.32090813E-03,
     *  1.34541055E-03,
     *  1.19424902E-03, 1.20486174E-03, 1.21593543E-03, 1.22750416E-03,
     *  1.24414719E-03, 1.26189363E-03, 1.28087497E-03, 1.30124795E-03,
     *  1.32320112E-03,
     *  1.18392419E-03, 1.19392291E-03, 1.20432326E-03, 1.21515167E-03,
     *  1.23066088E-03, 1.24710477E-03, 1.26458042E-03, 1.28320082E-03,
     *  1.30309833E-03,
     *  1.17388555E-03, 1.18332904E-03, 1.19312486E-03, 1.20329376E-03,
     *  1.21780311E-03, 1.23311304E-03, 1.24929667E-03, 1.26643751E-03,
     *  1.28463128E-03,
     *  1.16409886E-03, 1.17303709E-03, 1.18228622E-03, 1.19186270E-03,
     *  1.20548159E-03, 1.21979253E-03, 1.23485147E-03, 1.25072134E-03,
     *  1.26747302E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.15453536E-03, 1.16301129E-03, 1.17176296E-03, 1.18080351E-03,
     *  1.19362282E-03, 1.20704496E-03, 1.22111332E-03, 1.23587606E-03,
     *  1.25138665E-03,
     *  1.14517065E-03, 1.15322161E-03, 1.16151818E-03, 1.17007095E-03,
     *  1.18216721E-03, 1.19479201E-03, 1.20797937E-03, 1.22176659E-03,
     *  1.23619463E-03,
     *  1.13598383E-03, 1.14364249E-03, 1.15152079E-03, 1.15962725E-03,
     *  1.17106573E-03, 1.18297020E-03, 1.19536754E-03, 1.20828698E-03,
     *  1.22176025E-03,
     *  1.12695685E-03, 1.13425207E-03, 1.14174434E-03, 1.14944059E-03,
     *  1.16027751E-03, 1.17152725E-03, 1.18321121E-03, 1.19535246E-03,
     *  1.20797582E-03,
     *  1.11807402E-03, 1.12503142E-03, 1.13216615E-03, 1.13948383E-03,
     *  1.14976809E-03, 1.16041960E-03, 1.17145548E-03, 1.18289405E-03,
     *  1.19475490E-03,
     *  1.10932160E-03, 1.11596410E-03, 1.12276659E-03, 1.12973365E-03,
     *  1.13950814E-03, 1.14961052E-03, 1.16005455E-03, 1.17085486E-03,
     *  1.18202697E-03,
     *  1.10068749E-03, 1.10703569E-03, 1.11352857E-03, 1.12016987E-03,
     *  1.12947244E-03, 1.13906871E-03, 1.14896977E-03, 1.15918731E-03,
     *  1.16973372E-03,
     *  1.09216098E-03, 1.09823349E-03, 1.10443710E-03, 1.11077485E-03,
     *  1.11963918E-03, 1.12876731E-03, 1.13816819E-03, 1.14785122E-03,
     *  1.15782628E-03,
     *  1.08373257E-03, 1.08954627E-03, 1.09547898E-03, 1.10153317E-03,
     *  1.10998933E-03, 1.11868305E-03, 1.12762153E-03, 1.13681232E-03,
     *  1.14626333E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.07539376E-03, 1.08096403E-03, 1.08664249E-03, 1.09243117E-03,
     *  1.10050623E-03, 1.10879566E-03, 1.11730527E-03, 1.12604112E-03,
     *  1.13500956E-03,
     *  1.06713697E-03, 1.07247785E-03, 1.07791726E-03, 1.08345680E-03,
     *  1.09117517E-03, 1.09908736E-03, 1.10719804E-03, 1.11551209E-03,
     *  1.12403457E-03,
     *  1.05895538E-03, 1.06407978E-03, 1.06929398E-03, 1.07459930E-03,
     *  1.08198312E-03, 1.08954248E-03, 1.09728113E-03, 1.10520295E-03,
     *  1.11331199E-03,
     *  1.05084287E-03, 1.05576265E-03, 1.06076438E-03, 1.06584910E-03,
     *  1.07291853E-03, 1.08014717E-03, 1.08753801E-03, 1.09509416E-03,
     *  1.10281881E-03,
     *  1.04279395E-03, 1.04752006E-03, 1.05232100E-03, 1.05719763E-03,
     *  1.06397108E-03, 1.07088911E-03, 1.07795411E-03, 1.08516850E-03,
     *  1.09253484E-03,
     *  1.03480367E-03, 1.03934623E-03, 1.04395718E-03, 1.04863719E-03,
     *  1.05513154E-03, 1.06175733E-03, 1.06851643E-03, 1.07541075E-03,
     *  1.08244229E-03,
     *  1.02686759E-03, 1.03123597E-03, 1.03566692E-03, 1.04016092E-03,
     *  1.04639167E-03, 1.05274203E-03, 1.05921344E-03, 1.06580739E-03,
     *  1.07252541E-03,
     *  1.01898171E-03, 1.02318465E-03, 1.02744483E-03, 1.03176262E-03,
     *  1.03774407E-03, 1.04383444E-03, 1.05003482E-03, 1.05634636E-03,
     *  1.06277022E-03,
     *  1.01114247E-03, 1.01518809E-03, 1.01928609E-03, 1.02343674E-03,
     *  1.02918211E-03, 1.03502671E-03, 1.04097137E-03, 1.04701692E-03,
     *  1.05316426E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.56870174E-03,  65.888444    ,  131.77444    ,  197.66444    ,
     *   263.55444    ,  329.43444    ,  382.35444    ,  435.26444    ,
     *   488.18444    ,
     *  1.56869465E-03,  38.115444    ,  76.229444    ,  114.34444    ,
     *   152.45444    ,  190.57444    ,  221.18444    ,  251.79444    ,
     *   282.40290    ,
     *  1.56868334E-03,  22.793444    ,  45.584444    ,  68.376444    ,
     *   91.167444    ,  113.95444    ,  132.26444    ,  150.56444    ,
     *   168.87175    ,
     *  1.56866585E-03,  14.051444    ,  28.100444    ,  42.150444    ,
     *   56.200444    ,  70.249444    ,  81.533444    ,  92.816444    ,
     *   104.10016    ,
     *  1.56863952E-03,  8.9077444    ,  17.813444    ,  26.720444    ,
     *   35.626444    ,  44.532444    ,  51.685444    ,  58.837444    ,
     *   65.990657    ,
     *  1.56860089E-03,  5.7944444    ,  11.587444    ,  17.380444    ,
     *   23.172444    ,  28.965444    ,  33.618444    ,  38.270444    ,
     *   42.922873    ,
     *  1.56854551E-03,  3.8598444    ,  7.7182444    ,  11.576444    ,
     *   15.434444    ,  19.293444    ,  22.391444    ,  25.490444    ,
     *   28.589285    ,
     *  1.56846783E-03,  2.6283444    ,  5.2551444    ,  7.8819444    ,
     *   10.508444    ,  13.135444    ,  15.245444    ,  17.354444    ,
     *   19.464405    ,
     *  1.56836104E-03,  1.8265444    ,  3.6515444    ,  5.4765444    ,
     *   7.3014444    ,  9.1264444    ,  10.592444    ,  12.057444    ,
     *   13.523521    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.56821694E-03,  1.2935444    ,  2.5854444    ,  3.8774444    ,
     *   5.1693444    ,  6.4613444    ,  7.4989444    ,  8.5365444    ,
     *   9.5741567    ,
     *  1.56802585E-03, 0.93223444    ,  1.8629444    ,  2.7935444    ,
     *   3.7242444    ,  4.6549444    ,  5.4024444    ,  6.1498444    ,
     *   6.8973339    ,
     *  1.56777654E-03, 0.68290444    ,  1.3642444    ,  2.0455444    ,
     *   2.7269444    ,  3.4082444    ,  3.9555444    ,  4.5027444    ,
     *   5.0499854    ,
     *  1.56745616E-03, 0.50790444    ,  1.0142444    ,  1.5205444    ,
     *   2.0269444    ,  2.5333444    ,  2.9400444    ,  3.3467444    ,
     *   3.7534466    ,
     *  1.56705032E-03, 0.38312444    , 0.76468444    ,  1.1462444    ,
     *   1.5278444    ,  1.9094444    ,  2.2159444    ,  2.5225444    ,
     *   2.8290778    ,
     *  1.56654310E-03, 0.29282444    , 0.58408444    , 0.87537444    ,
     *   1.1667444    ,  1.4580444    ,  1.6921444    ,  1.9261444    ,
     *   2.1602969    ,
     *  1.56591724E-03, 0.22655444    , 0.45156444    , 0.67661444    ,
     *  0.90173444    ,  1.1269444    ,  1.3078444    ,  1.4887444    ,
     *   1.6697357    ,
     *  1.56515430E-03, 0.17726444    , 0.35300444    , 0.52882444    ,
     *  0.70473444    , 0.88075444    ,  1.0221444    ,  1.1636444    ,
     *   1.3052353    ,
     *  1.56423499E-03, 0.14012444    , 0.27875444    , 0.41751444    ,
     *  0.55642444    , 0.69549444    , 0.80728444    , 0.91916444    ,
     *   1.0311081    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.56313945E-03, 0.11175444    , 0.22207444    , 0.33261444    ,
     *  0.44340444    , 0.55440444    , 0.64370444    , 0.73311444    ,
     *  0.82259325    ,
     *  1.56184769E-03, 8.97604444E-02, 0.17819444    , 0.26700444    ,
     *  0.35620444    , 0.44570444    , 0.51777444    , 0.58998444    ,
     *  0.66228446    ,
     *  1.56072259E-03, 7.61324444E-02, 0.15113444    , 0.22674444    ,
     *  0.30289444    , 0.37944444    , 0.44113444    , 0.50298444    ,
     *  0.56492807    ,
     *  1.55946440E-03, 6.43204444E-02, 0.12798444    , 0.19267444    ,
     *  0.25815444    , 0.32411444    , 0.37733444    , 0.43069444    ,
     *  0.48414348    ,
     *  1.55806516E-03, 5.35274444E-02, 0.10757444    , 0.16337444    ,
     *  0.22022444    , 0.27760444    , 0.32389444    , 0.37029444    ,
     *  0.41675624    ,
     *  1.55651740E-03, 4.24594444E-02, 8.86924444E-02, 0.13768444    ,
     *  0.18778444    , 0.23827444    , 0.27891444    , 0.31957444    ,
     *  0.36026075    ,
     *  1.55481426E-03, 2.81274444E-02, 7.01054444E-02, 0.11486444    ,
     *  0.15996444    , 0.20493444    , 0.24092444    , 0.27681444    ,
     *  0.31266757    ,
     *  1.55294960E-03, 1.69971981E-03, 5.16934444E-02, 9.51374444E-02,
     *  0.13640444    , 0.17677444    , 0.20881444    , 0.24064444    ,
     *  0.27238816    ,
     *  1.55091810E-03, 1.68325352E-03, 4.20274444E-02, 8.02974444E-02,
     *  0.11713444    , 0.15314444    , 0.18167444    , 0.20996444    ,
     *  0.23814711    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.54871532E-03, 1.67285825E-03, 3.56664444E-02, 6.89164444E-02,
     *  0.10141444    , 0.13335444    , 0.15871444    , 0.18385444    ,
     *  0.20891505    ,
     *  1.54633774E-03, 1.66399462E-03, 3.09084444E-02, 5.98624444E-02,
     *  8.84454444E-02, 0.11671444    , 0.13921444    , 0.16156444    ,
     *  0.18385698    ,
     *  1.54378283E-03, 1.65584967E-03, 2.71074444E-02, 5.24454444E-02,
     *  7.76114444E-02, 0.10261444    , 0.12258444    , 0.14245444    ,
     *  0.16229228    ,
     *  1.54104901E-03, 1.64810186E-03, 2.39644444E-02, 4.62414444E-02,
     *  6.84524444E-02, 9.05904444E-02, 0.10831444    , 0.12600444    ,
     *  0.14366353    ,
     *  1.53813570E-03, 1.64058857E-03, 2.13074444E-02, 4.09714444E-02,
     *  6.06234444E-02, 8.02604444E-02, 9.60204444E-02, 0.11176444    ,
     *  0.12751221    ,
     *  1.53504327E-03, 1.63321638E-03, 1.90224444E-02, 3.64294444E-02,
     *  5.38614444E-02, 7.13174444E-02, 8.53534444E-02, 9.94024444E-02,
     *  0.11345944    ,
     *  1.53177296E-03, 1.62592750E-03, 1.70224444E-02, 3.24584444E-02,
     *  4.79554444E-02, 6.35104444E-02, 7.60434444E-02, 8.86074444E-02,
     *  0.10119088    ,
     *  1.52832689E-03, 1.61868449E-03, 1.52294444E-02, 2.89234444E-02,
     *  4.27304444E-02, 5.66344444E-02, 6.78644444E-02, 7.91404444E-02,
     *  9.04446369E-02,
     *  1.52470793E-03, 1.61146253E-03, 1.35664444E-02, 2.56994444E-02,
     *  3.80344444E-02, 5.05204444E-02, 6.06314444E-02, 7.08004444E-02,
     *  8.10016752E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.52091967E-03, 1.60424495E-03, 1.19144444E-02, 2.26464444E-02,
     *  3.37324444E-02, 4.50284444E-02, 5.41954444E-02, 6.34204444E-02,
     *  7.26780907E-02,
     *  1.51696628E-03, 1.59702065E-03, 1.00354444E-02, 1.95874444E-02,
     *  2.97044444E-02, 4.00524444E-02, 4.84394444E-02, 5.68674444E-02,
     *  6.53189022E-02,
     *  1.51285247E-03, 1.58978232E-03, 7.30034444E-03, 1.63134444E-02,
     *  2.58884444E-02, 3.55364444E-02, 4.32844444E-02, 5.10344444E-02,
     *  5.87930251E-02,
     *  1.50858334E-03, 1.58252542E-03, 1.73276406E-03, 1.28464444E-02,
     *  2.23994444E-02, 3.14984444E-02, 3.86874444E-02, 4.58384444E-02,
     *  5.29891889E-02,
     *  1.50252140E-03, 1.57259515E-03, 1.69228981E-03, 1.03994444E-02,
     *  1.87074444E-02, 2.68034444E-02, 3.32354444E-02, 3.96484444E-02,
     *  4.60695215E-02,
     *  1.49619527E-03, 1.56262276E-03, 1.66691683E-03, 8.65364444E-03,
     *  1.57134444E-02, 2.28254444E-02, 2.85644444E-02, 3.43284444E-02,
     *  4.01176872E-02,
     *  1.48961978E-03, 1.55260833E-03, 1.64586027E-03, 7.06674444E-03,
     *  1.30664444E-02, 1.93524444E-02, 2.45044444E-02, 2.97174444E-02,
     *  3.49707932E-02,
     *  1.48280970E-03, 1.54255352E-03, 1.62709134E-03, 5.14354444E-03,
     *  1.04954444E-02, 1.62264444E-02, 2.09264444E-02, 2.56884444E-02,
     *  3.04954436E-02,
     *  1.47577931E-03, 1.53246064E-03, 1.60978453E-03, 1.75030029E-03,
     *  7.89744444E-03, 1.33984444E-02, 1.77534444E-02, 2.21434444E-02,
     *  2.65814744E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.46854200E-03, 1.52233187E-03, 1.59350734E-03, 1.70586585E-03,
     *  6.22854444E-03, 1.09874444E-02, 1.49454444E-02, 1.90054444E-02,
     *  2.31369394E-02,
     *  1.46110983E-03, 1.51216856E-03, 1.57799903E-03, 1.67401112E-03,
     *  4.53904444E-03, 8.72934444E-03, 1.23864444E-02, 1.61904444E-02,
     *  2.00839455E-02,
     *  1.45349289E-03, 1.50197054E-03, 1.56308658E-03, 1.64747171E-03,
     *  1.80417749E-03, 6.43444444E-03, 9.99394444E-03, 1.36304444E-02,
     *  1.73549336E-02,
     *  1.44569871E-03, 1.49173523E-03, 1.54864593E-03, 1.62404860E-03,
     *  1.74166666E-03, 4.57094444E-03, 7.80724444E-03, 1.12874444E-02,
     *  1.48888423E-02,
     *  1.43773118E-03, 1.48145654E-03, 1.53458129E-03, 1.60270773E-03,
     *  1.69991498E-03, 1.90898453E-03, 5.63774444E-03, 9.09714444E-03,
     *  1.26260087E-02,
     *  1.42958941E-03, 1.47112348E-03, 1.52081265E-03, 1.58285545E-03,
     *  1.66635716E-03, 1.80084268E-03, 3.96134444E-03, 7.08274444E-03,
     *  1.04984183E-02,
     *  1.42291934E-03, 1.46277328E-03, 1.50991922E-03, 1.56772227E-03,
     *  1.64284557E-03, 1.75262174E-03, 1.91644151E-03, 5.36790937E-03,
     *  8.81937722E-03,
     *  1.41611755E-03, 1.45435488E-03, 1.49912167E-03, 1.55313388E-03,
     *  1.62138169E-03, 1.71502250E-03, 1.83095044E-03, 2.09956949E-03,
     *  7.03525959E-03,
     *  1.40913026E-03, 1.44579992E-03, 1.48831840E-03, 1.53888687E-03,
     *  1.60130159E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10462766E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.40860380E-03, 1.44515893E-03, 1.48751533E-03, 1.53784036E-03,
     *  1.59985589E-03, 1.68093163E-03, 1.77158039E-03, 1.91589885E-03,
     *  2.39853992E-03,
     *  1.40781786E-03, 1.44420293E-03, 1.48631916E-03, 1.53628462E-03,
     *  1.59771354E-03, 1.67768570E-03, 1.76640550E-03, 1.90501908E-03,
     *  2.28138272E-03,
     *  1.40522988E-03, 1.44106250E-03, 1.48240282E-03, 1.53121585E-03,
     *  1.59078806E-03, 1.66734528E-03, 1.75033033E-03, 1.87343237E-03,
     *  2.12417979E-03,
     *  1.40145491E-03, 1.43650189E-03, 1.47674981E-03, 1.52396342E-03,
     *  1.58101522E-03, 1.65311337E-03, 1.72908778E-03, 1.83561420E-03,
     *  2.01648705E-03,
     *  1.37227394E-03, 1.40195522E-03, 1.43505752E-03, 1.47239821E-03,
     *  1.51512093E-03, 1.56489169E-03, 1.61165354E-03, 1.66663142E-03,
     *  1.73307234E-03,
     *  1.34696390E-03, 1.37281875E-03, 1.40111818E-03, 1.43230887E-03,
     *  1.46696639E-03, 1.50584686E-03, 1.54080595E-03, 1.57983570E-03,
     *  1.62386071E-03,
     *  1.32442913E-03, 1.34737895E-03, 1.37217059E-03, 1.39907374E-03,
     *  1.42841802E-03, 1.46061052E-03, 1.48886693E-03, 1.51960971E-03,
     *  1.55323299E-03,
     *  1.30398827E-03, 1.32463623E-03, 1.34672387E-03, 1.37042532E-03,
     *  1.39594566E-03, 1.42352779E-03, 1.44736632E-03, 1.47289628E-03,
     *  1.50032182E-03,
     *  1.28518662E-03, 1.30395301E-03, 1.32387555E-03, 1.34507224E-03,
     *  1.36767824E-03, 1.39184885E-03, 1.41251378E-03, 1.43440826E-03,
     *  1.45765086E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.26770460E-03, 1.28489624E-03, 1.30303566E-03, 1.32220577E-03,
     *  1.34249951E-03, 1.36402123E-03, 1.38227374E-03, 1.40146123E-03,
     *  1.42165791E-03,
     *  1.25130847E-03, 1.26715755E-03, 1.28379626E-03, 1.30128450E-03,
     *  1.31968828E-03, 1.33908038E-03, 1.35542414E-03, 1.37250234E-03,
     *  1.39036402E-03,
     *  1.23582183E-03, 1.25050918E-03, 1.26586300E-03, 1.28192753E-03,
     *  1.29875083E-03, 1.31638513E-03, 1.33117297E-03, 1.34655199E-03,
     *  1.36255591E-03,
     *  1.22110802E-03, 1.23477783E-03, 1.24901617E-03, 1.26385627E-03,
     *  1.27933383E-03, 1.29548719E-03, 1.30897725E-03, 1.32295228E-03,
     *  1.33743618E-03,
     *  1.20705892E-03, 1.21982843E-03, 1.23308720E-03, 1.24686057E-03,
     *  1.26117545E-03, 1.27606048E-03, 1.28844821E-03, 1.30123982E-03,
     *  1.31445265E-03,
     *  1.19358737E-03, 1.20555349E-03, 1.21794379E-03, 1.23077777E-03,
     *  1.24407602E-03, 1.25786019E-03, 1.26929775E-03, 1.28107576E-03,
     *  1.29320706E-03,
     *  1.18062204E-03, 1.19186600E-03, 1.20348004E-03, 1.21547930E-03,
     *  1.22787965E-03, 1.24069769E-03, 1.25130622E-03, 1.26220464E-03,
     *  1.27340257E-03,
     *  1.16810375E-03, 1.17869449E-03, 1.18960984E-03, 1.20086164E-03,
     *  1.21246222E-03, 1.22442440E-03, 1.23430224E-03, 1.24442899E-03,
     *  1.25481194E-03,
     *  1.15598284E-03, 1.16597945E-03, 1.17626212E-03, 1.18684015E-03,
     *  1.19772317E-03, 1.20892114E-03, 1.21814940E-03, 1.22759289E-03,
     *  1.23725719E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.14421718E-03, 1.15367082E-03, 1.16337756E-03, 1.17334473E-03,
     *  1.18357987E-03, 1.19409075E-03, 1.20273728E-03, 1.21157102E-03,
     *  1.22059628E-03,
     *  1.13277074E-03, 1.14172603E-03, 1.15090605E-03, 1.16031658E-03,
     *  1.16996354E-03, 1.17985300E-03, 1.18797520E-03, 1.19626109E-03,
     *  1.20471400E-03,
     *  1.12161244E-03, 1.13010860E-03, 1.13880491E-03, 1.14770593E-03,
     *  1.15681630E-03, 1.16614078E-03, 1.17378775E-03, 1.18157847E-03,
     *  1.18951554E-03,
     *  1.11071530E-03, 1.11878702E-03, 1.12703748E-03, 1.13547026E-03,
     *  1.14408900E-03, 1.15289743E-03, 1.16011152E-03, 1.16745237E-03,
     *  1.17492195E-03,
     *  1.10005575E-03, 1.10773389E-03, 1.11557202E-03, 1.12357295E-03,
     *  1.13173952E-03, 1.14007463E-03, 1.14689272E-03, 1.15382292E-03,
     *  1.16086678E-03,
     *  1.08961310E-03, 1.09692526E-03, 1.10438092E-03, 1.11198227E-03,
     *  1.11973151E-03, 1.12763089E-03, 1.13408526E-03, 1.14063910E-03,
     *  1.14729359E-03,
     *  1.07936910E-03, 1.08634008E-03, 1.09344000E-03, 1.10067054E-03,
     *  1.10803340E-03, 1.11553032E-03, 1.12164945E-03, 1.12785705E-03,
     *  1.13415402E-03,
     *  1.06930761E-03, 1.07595978E-03, 1.08272798E-03, 1.08961350E-03,
     *  1.09661763E-03, 1.10374166E-03, 1.10955081E-03, 1.11543883E-03,
     *  1.12140638E-03,
     *  1.05941428E-03, 1.06576792E-03, 1.07222610E-03, 1.07878980E-03,
     *  1.08545998E-03, 1.09223761E-03, 1.09775930E-03, 1.10335142E-03,
     *  1.10901447E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   488.56248    ,  489.12953    ,  491.01971    ,  493.84092    ,
     *   518.41459    ,  544.21091    ,  571.29075    ,  599.71797    ,
     *   629.55963    ,
     *   282.62159    ,  282.94963    ,  284.04308    ,  285.67512    ,
     *   299.89073    ,  314.81359    ,  330.47890    ,  346.92364    ,
     *   364.18657    ,
     *   169.00252    ,  169.19869    ,  169.85258    ,  170.82855    ,
     *   179.32954    ,  188.25342    ,  197.62127    ,  207.45518    ,
     *   217.77834    ,
     *   104.18078    ,  104.30172    ,  104.70483    ,  105.30650    ,
     *   110.54719    ,  116.04856    ,  121.82358    ,  127.88589    ,
     *   134.24979    ,
     *   66.041770    ,  66.118439    ,  66.374002    ,  66.755445    ,
     *   70.077885    ,  73.565550    ,  77.226673    ,  81.069898    ,
     *   85.104294    ,
     *   42.956124    ,  43.005999    ,  43.172250    ,  43.420389    ,
     *   45.581707    ,  47.850473    ,  50.232047    ,  52.732054    ,
     *   55.356395    ,
     *   28.611436    ,  28.644663    ,  28.755419    ,  28.920727    ,
     *   30.360560    ,  31.871941    ,  33.458444    ,  35.123818    ,
     *   36.871996    ,
     *   19.479491    ,  19.502119    ,  19.577545    ,  19.690123    ,
     *   20.670653    ,  21.699877    ,  22.780231    ,  23.914270    ,
     *   25.104676    ,
     *   13.534006    ,  13.549734    ,  13.602159    ,  13.680405    ,
     *   14.361900    ,  15.077208    ,  15.828027    ,  16.616134    ,
     *   17.443393    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   9.5815837    ,  9.5927241    ,  9.6298585    ,  9.6852824    ,
     *   10.167985    ,  10.674610    ,  11.206361    ,  11.764499    ,
     *   12.350348    ,
     *   6.9026881    ,  6.9107194    ,  6.9374898    ,  6.9774450    ,
     *   7.3254092    ,  7.6905914    ,  8.0738615    ,  8.4761310    ,
     *   8.8983544    ,
     *   5.0539091    ,  5.0597947    ,  5.0794127    ,  5.1086925    ,
     *   5.3636704    ,  5.6312392    ,  5.9120388    ,  6.2067389    ,
     *   6.5160403    ,
     *   3.7563663    ,  3.7607460    ,  3.7753442    ,  3.7971317    ,
     *   3.9868485    ,  4.1859087    ,  4.3947908    ,  4.6139946    ,
     *   4.8440433    ,
     *   2.8312818    ,  2.8345878    ,  2.8456072    ,  2.8620530    ,
     *   3.0052421    ,  3.1554593    ,  3.3130678    ,  3.4784467    ,
     *   3.6519921    ,
     *   2.1619831    ,  2.1645123    ,  2.1729424    ,  2.1855236    ,
     *   2.2950503    ,  2.4099298    ,  2.5304421    ,  2.6568788    ,
     *   2.7895442    ,
     *   1.6710420    ,  1.6730014    ,  1.6795324    ,  1.6892789    ,
     *   1.7741141    ,  1.8630731    ,  1.9563750    ,  2.0542472    ,
     *   2.1569266    ,
     *   1.3062594    ,  1.3077955    ,  1.3129153    ,  1.3205556    ,
     *   1.3870449    ,  1.4567447    ,  1.5298288    ,  1.6064769    ,
     *   1.6868761    ,
     *   1.0319199    ,  1.0331377    ,  1.0371963    ,  1.0432527    ,
     *   1.0959452    ,  1.1511613    ,  1.2090406    ,  1.2697272    ,
     *   1.3333705    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.82324368    , 0.82421928    , 0.82747078    , 0.83232249    ,
     *  0.87452121    , 0.91872076    , 0.96503496    ,  1.0135808    ,
     *   1.0644789    ,
     *  0.66281080    , 0.66360026    , 0.66623131    , 0.67015696    ,
     *  0.70428871    , 0.74001918    , 0.77744242    , 0.81665454    ,
     *  0.85775437    ,
     *  0.56537907    , 0.56605551    , 0.56830981    , 0.57167313    ,
     *  0.60090640    , 0.63149401    , 0.66351806    , 0.69706204    ,
     *  0.73221152    ,
     *  0.48453197    , 0.48511464    , 0.48705640    , 0.48995320    ,
     *  0.51512240    , 0.54144298    , 0.56898720    , 0.59782814    ,
     *  0.62804033    ,
     *  0.41709260    , 0.41759708    , 0.41927818    , 0.42178593    ,
     *  0.44356571    , 0.46632739    , 0.49013510    , 0.51505323    ,
     *  0.54114717    ,
     *  0.36055342    , 0.36099236    , 0.36245501    , 0.36463669    ,
     *  0.38357562    , 0.40335416    , 0.42402967    , 0.44565935    ,
     *  0.46830094    ,
     *  0.31292345    , 0.31330722    , 0.31458592    , 0.31649303    ,
     *  0.33303956    , 0.35030561    , 0.36834293    , 0.38720268    ,
     *  0.40693620    ,
     *  0.27261293    , 0.27295002    , 0.27407313    , 0.27574799    ,
     *  0.29027065    , 0.30541096    , 0.32121598    , 0.33773184    ,
     *  0.35500450    ,
     *  0.23834545    , 0.23864289    , 0.23963384    , 0.24111140    ,
     *  0.25391458    , 0.26724850    , 0.28115639    , 0.29568015    ,
     *  0.31086120    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.20909085    , 0.20935447    , 0.21023269    , 0.21154198    ,
     *  0.22287826    , 0.23467081    , 0.24695967    , 0.25978318    ,
     *  0.27317896    ,
     *  0.18401348    , 0.18424815    , 0.18502986    , 0.18619506    ,
     *  0.19627506    , 0.20674716    , 0.21764877    , 0.22901531    ,
     *  0.24088113    ,
     *  0.16243219    , 0.16264199    , 0.16334076    , 0.16438214    ,
     *  0.17338227    , 0.18271890    , 0.19242733    , 0.20254052    ,
     *  0.21309011    ,
     *  0.14378915    , 0.14397750    , 0.14460477    , 0.14553940    ,
     *  0.15360805    , 0.16196476    , 0.17064319    , 0.17967424    ,
     *  0.18908726    ,
     *  0.12762546    , 0.12779527    , 0.12836070    , 0.12920298    ,
     *  0.13646552    , 0.14397370    , 0.15175988    , 0.15985332    ,
     *  0.16828142    ,
     *  0.11356197    , 0.11371569    , 0.11422748    , 0.11498966    ,
     *  0.12155246    , 0.12832350    , 0.13533420    , 0.14261251    ,
     *  0.15018421    ,
     *  0.10128408    , 0.10142382    , 0.10188896    , 0.10258146    ,
     *  0.10853514    , 0.11466386    , 0.12099846    , 0.12756583    ,
     *  0.13439044    ,
     *  9.05297153E-02, 9.06572568E-02, 9.10817427E-02, 9.17134945E-02,
     *  9.71355698E-02, 0.10270301    , 0.10844637    , 0.11439178    ,
     *  0.12056263    ,
     *  8.10796589E-02, 8.11965551E-02, 8.15855319E-02, 8.21642146E-02,
     *  8.71212594E-02, 9.21969372E-02, 9.74218238E-02, 0.10282152    ,
     *  0.10841856    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  7.27498704E-02, 7.28574574E-02, 7.32153743E-02, 7.37476202E-02,
     *  7.82970570E-02, 8.29408340E-02, 8.77098414E-02, 9.26293904E-02,
     *  9.77213579E-02,
     *  6.53852517E-02, 6.54846894E-02, 6.58154098E-02, 6.63069744E-02,
     *  7.04985403E-02, 7.47621541E-02, 7.91293254E-02, 8.36252997E-02,
     *  8.82714875E-02,
     *  5.88546199E-02, 5.89469213E-02, 5.92538169E-02, 5.97097208E-02,
     *  6.35866880E-02, 6.75150242E-02, 7.15271789E-02, 7.56485527E-02,
     *  7.99002656E-02,
     *  5.30466226E-02, 5.31326772E-02, 5.34187081E-02, 5.38433549E-02,
     *  5.74435488E-02, 6.10756980E-02, 6.47735365E-02, 6.85628425E-02,
     *  7.24646145E-02,
     *  4.61221154E-02, 4.62009022E-02, 4.64626390E-02, 4.68508406E-02,
     *  5.01264003E-02, 5.34089026E-02, 5.67344551E-02, 6.01297244E-02,
     *  6.36158074E-02,
     *  4.01662792E-02, 4.02390532E-02, 4.04806643E-02, 4.08386017E-02,
     *  4.38418941E-02, 4.68281004E-02, 4.98365432E-02, 5.28952428E-02,
     *  5.60257003E-02,
     *  3.50161157E-02, 3.50839732E-02, 3.53090923E-02, 3.56421353E-02,
     *  3.84180394E-02, 4.11530417E-02, 4.38907220E-02, 4.66609792E-02,
     *  4.94860364E-02,
     *  3.05381538E-02, 3.06020773E-02, 3.08139521E-02, 3.11268753E-02,
     *  3.37144809E-02, 3.62367547E-02, 3.87428697E-02, 4.12652200E-02,
     *  4.38270925E-02,
     *  2.66221841E-02, 2.66830864E-02, 2.68847207E-02, 2.71819060E-02,
     *  2.96159918E-02, 3.19587351E-02, 3.42666787E-02, 3.65754593E-02,
     *  3.89098097E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  2.31762473E-02, 2.32350197E-02, 2.34293273E-02, 2.37149753E-02,
     *  2.60273832E-02, 2.82196334E-02, 3.03580852E-02, 3.24825535E-02,
     *  3.46196569E-02,
     *  2.01224799E-02, 2.01800538E-02, 2.03700513E-02, 2.06484374E-02,
     *  2.28694830E-02, 2.49370786E-02, 2.69308954E-02, 2.88961321E-02,
     *  3.08618134E-02,
     *  1.73934171E-02, 1.74508586E-02, 1.76399525E-02, 1.79157912E-02,
     *  2.00759197E-02, 2.20423681E-02, 2.39133236E-02, 2.57409651E-02,
     *  2.75573562E-02,
     *  1.49282112E-02, 1.49868909E-02, 1.51793843E-02, 1.54584420E-02,
     *  1.75905004E-02, 1.94778166E-02, 2.12452273E-02, 2.29540649E-02,
     *  2.46402168E-02,
     *  1.26676718E-02, 1.27296330E-02, 1.29317874E-02, 1.32221014E-02,
     *  1.53650201E-02, 1.71946181E-02, 1.88758860E-02, 2.04823569E-02,
     *  2.20547370E-02,
     *  1.05449671E-02, 1.06139140E-02, 1.08366924E-02, 1.11515003E-02,
     *  1.33573665E-02, 1.51511209E-02, 1.67622239E-02, 1.82808183E-02,
     *  1.97537137E-02,
     *  8.87412802E-03, 8.95466305E-03, 9.21078467E-03, 9.56381051E-03,
     *  1.18769590E-02, 1.36589794E-02, 1.52246328E-02, 1.66820426E-02,
     *  1.80841182E-02,
     *  7.11110809E-03, 7.22036040E-03, 7.55298310E-03, 7.98473409E-03,
     *  1.04929394E-02, 1.22804586E-02, 1.38100242E-02, 1.52138035E-02,
     *  1.65521796E-02,
     *  4.42960153E-03, 4.85261127E-03, 5.60141226E-03, 6.28216748E-03,
     *  9.18003307E-03, 1.09938045E-02, 1.24964522E-02, 1.38533216E-02,
     *  1.51340753E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  3.42669975E-03, 4.51965885E-03, 5.41809325E-03, 6.14247542E-03,
     *  9.08496344E-03, 1.09016532E-02, 1.24026758E-02, 1.37563209E-02,
     *  1.50330250E-02,
     *  2.38365507E-03, 3.42654093E-03, 5.11978946E-03, 5.92818485E-03,
     *  8.94395009E-03, 1.07652601E-02, 1.22639600E-02, 1.36128686E-02,
     *  1.48835992E-02,
     *  2.16078600E-03, 2.22970310E-03, 3.40320961E-03, 5.14767287E-03,
     *  8.48700650E-03, 1.03258455E-02, 1.18177659E-02, 1.31517183E-02,
     *  1.44033752E-02,
     *  2.03732569E-03, 2.07202806E-03, 2.24001819E-03, 3.39204823E-03,
     *  7.83906955E-03, 9.71032800E-03, 1.11947203E-02, 1.25085511E-02,
     *  1.37339518E-02,
     *  1.73883241E-03, 1.74766661E-03, 1.77894481E-03, 1.83181476E-03,
     *  3.41510374E-03, 5.77601656E-03, 7.28587120E-03, 8.49897584E-03,
     *  9.57132792E-03,
     *  1.62751161E-03, 1.63305927E-03, 1.65219886E-03, 1.68279134E-03,
     *  2.13781347E-03, 3.42531127E-03, 4.88657427E-03, 6.04479198E-03,
     *  7.02720805E-03,
     *  1.55597003E-03, 1.56011387E-03, 1.57426888E-03, 1.59643545E-03,
     *  1.86663468E-03, 2.43920639E-03, 3.42771878E-03, 4.44876016E-03,
     *  5.34521536E-03,
     *  1.50253120E-03, 1.50586947E-03, 1.51721181E-03, 1.53478338E-03,
     *  1.73047788E-03, 2.07056693E-03, 2.65530085E-03, 3.42393757E-03,
     *  4.19743373E-03,
     *  1.45951062E-03, 1.46231705E-03, 1.47182000E-03, 1.48644291E-03,
     *  1.64115929E-03, 1.88067061E-03, 2.25953321E-03, 2.79640373E-03,
     *  3.41547772E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.42326624E-03, 1.42569107E-03, 1.43388245E-03, 1.44642842E-03,
     *  1.57482211E-03, 1.75940237E-03, 2.03156805E-03, 2.41405342E-03,
     *  2.88912326E-03,
     *  1.39178131E-03, 1.39391671E-03, 1.40111772E-03, 1.41210894E-03,
     *  1.52197231E-03, 1.67212835E-03, 1.88182142E-03, 2.16869687E-03,
     *  2.53310945E-03,
     *  1.36382225E-03, 1.36572924E-03, 1.37215126E-03, 1.38192752E-03,
     *  1.47793726E-03, 1.60443196E-03, 1.77393148E-03, 1.99930742E-03,
     *  2.28531914E-03,
     *  1.33857968E-03, 1.34030096E-03, 1.34609130E-03, 1.35488735E-03,
     *  1.44008908E-03, 1.54924854E-03, 1.69096665E-03, 1.87453166E-03,
     *  2.10538028E-03,
     *  1.31549387E-03, 1.31706065E-03, 1.32232658E-03, 1.33031217E-03,
     *  1.40681013E-03, 1.50267453E-03, 1.62408321E-03, 1.77783181E-03,
     *  1.96888325E-03,
     *  1.29416156E-03, 1.29559744E-03, 1.30041981E-03, 1.30772215E-03,
     *  1.37703727E-03, 1.46235064E-03, 1.56825752E-03, 1.69985017E-03,
     *  1.86132043E-03,
     *  1.27428246E-03, 1.27560577E-03, 1.28004726E-03, 1.28676453E-03,
     *  1.35003592E-03, 1.42675182E-03, 1.52042584E-03, 1.63496685E-03,
     *  1.77382919E-03,
     *  1.25562684E-03, 1.25685216E-03, 1.26096248E-03, 1.26717226E-03,
     *  1.32527799E-03, 1.39483997E-03, 1.47860487E-03, 1.57963606E-03,
     *  1.70077353E-03,
     *  1.23801491E-03, 1.23915405E-03, 1.24297341E-03, 1.24873824E-03,
     *  1.30237141E-03, 1.36587883E-03, 1.44144679E-03, 1.53151761E-03,
     *  1.63843813E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.22130326E-03, 1.22236594E-03, 1.22592742E-03, 1.23129855E-03,
     *  1.28101721E-03, 1.33932841E-03, 1.40799870E-03, 1.48900301E-03,
     *  1.58429337E-03,
     *  1.20537561E-03, 1.20636995E-03, 1.20970110E-03, 1.21472116E-03,
     *  1.26098220E-03, 1.31478152E-03, 1.37756450E-03, 1.45094715E-03,
     *  1.53656303E-03,
     *  1.19013632E-03, 1.19106917E-03, 1.19419326E-03, 1.19889815E-03,
     *  1.24208106E-03, 1.29192377E-03, 1.34962156E-03, 1.41650998E-03,
     *  1.49396345E-03,
     *  1.17550578E-03, 1.17638300E-03, 1.17931986E-03, 1.18374012E-03,
     *  1.22416401E-03, 1.27050754E-03, 1.32376825E-03, 1.38505930E-03,
     *  1.45554248E-03,
     *  1.16141701E-03, 1.16224364E-03, 1.16501035E-03, 1.16917223E-03,
     *  1.20710833E-03, 1.25033444E-03, 1.29968968E-03, 1.35610867E-03,
     *  1.42057754E-03,
     *  1.14781311E-03, 1.14859354E-03, 1.15120491E-03, 1.15513116E-03,
     *  1.19081220E-03, 1.23124311E-03, 1.27713466E-03, 1.32927666E-03,
     *  1.38850919E-03,
     *  1.13464538E-03, 1.13538343E-03, 1.13785242E-03, 1.14156288E-03,
     *  1.17519023E-03, 1.21310061E-03, 1.25589984E-03, 1.30425915E-03,
     *  1.35889660E-03,
     *  1.12187181E-03, 1.12257086E-03, 1.12490887E-03, 1.12842096E-03,
     *  1.16017015E-03, 1.19579620E-03, 1.23581838E-03, 1.28081008E-03,
     *  1.33138703E-03,
     *  1.10945596E-03, 1.11011900E-03, 1.11233609E-03, 1.11566525E-03,
     *  1.14569026E-03, 1.17923668E-03, 1.21675185E-03, 1.25872789E-03,
     *  1.30569436E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   660.88612    ,  693.77133    ,  728.29283    ,  764.53203    ,
     *   802.57441    ,  842.50971    ,  884.43210    ,  928.44048    ,
     *   974.63865    ,
     *   382.30844    ,  401.33198    ,  421.30206    ,  442.26580    ,
     *   464.27262    ,  487.37445    ,  511.62578    ,  537.08379    ,
     *   563.80854    ,
     *   228.61512    ,  239.99108    ,  251.93304    ,  264.46919    ,
     *   277.62909    ,  291.44377    ,  305.94584    ,  321.16948    ,
     *   337.15061    ,
     *   140.93029    ,  147.94317    ,  155.30495    ,  163.03300    ,
     *   171.14556    ,  179.66177    ,  188.60170    ,  197.98645    ,
     *   207.83815    ,
     *   89.339382    ,  93.785155    ,  98.452102    ,  103.35123    ,
     *   108.49411    ,  113.89285    ,  119.56021    ,  125.50954    ,
     *   131.75488    ,
     *   58.111266    ,  61.003168    ,  64.038925    ,  67.225701    ,
     *   70.571013    ,  74.082755    ,  77.769210    ,  81.639076    ,
     *   85.701480    ,
     *   38.707106    ,  40.633482    ,  42.655670    ,  44.778442    ,
     *   47.006807    ,  49.346024    ,  51.801612    ,  54.379363    ,
     *   57.085359    ,
     *   26.354259    ,  27.665973    ,  29.042914    ,  30.488333    ,
     *   32.005641    ,  33.598419    ,  35.270426    ,  37.025606    ,
     *   38.868102    ,
     *   18.311761    ,  19.223291    ,  20.180135    ,  21.184553    ,
     *   22.238917    ,  23.345715    ,  24.507560    ,  25.727194    ,
     *   27.007495    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   12.965292    ,  13.610788    ,  14.288361    ,  14.999612    ,
     *   15.746222    ,  16.529952    ,  17.352653    ,  18.216268    ,
     *   19.122835    ,
     *   9.3415326    ,  9.8067149    ,  10.295002    ,  10.807549    ,
     *   11.345566    ,  11.910325    ,  12.503160    ,  13.125471    ,
     *   13.778726    ,
     *   6.8406776    ,  7.1814207    ,  7.5390766    ,  7.9144919    ,
     *   8.3085545    ,  8.7221959    ,  9.1563936    ,  9.6121731    ,
     *   10.090611    ,
     *   5.0854842    ,  5.3388912    ,  5.6048652    ,  5.8840366    ,
     *   6.1770663    ,  6.4846476    ,  6.8075078    ,  7.1464098    ,
     *   7.5021544    ,
     *   3.8341182    ,  4.0252589    ,  4.2258683    ,  4.4364226    ,
     *   4.6574209    ,  4.8893866    ,  5.1328686    ,  5.3884427    ,
     *   5.6567131    ,
     *   2.9287561    ,  3.0748472    ,  3.2281654    ,  3.3890753    ,
     *   3.5579590    ,  3.7352169    ,  3.9212689    ,  4.1165554    ,
     *   4.3215383    ,
     *   2.2646604    ,  2.3777070    ,  2.4963365    ,  2.6208316    ,
     *   2.7514885    ,  2.8886175    ,  3.0325438    ,  3.1836085    ,
     *   3.3421691    ,
     *   1.7712211    ,  1.8597149    ,  1.9525698    ,  2.0500078    ,
     *   2.1522613    ,  2.2595735    ,  2.3721994    ,  2.4904062    ,
     *   2.6144740    ,
     *   1.4001257    ,  1.4701544    ,  1.5436254    ,  1.6207150    ,
     *   1.7016074    ,  1.7864957    ,  1.8755819    ,  1.9690776    ,
     *   2.0672048    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *   1.1178546    ,  1.1738381    ,  1.2325649    ,  1.2941766    ,
     *   1.3588210    ,  1.4266527    ,  1.4978336    ,  1.5725330    ,
     *   1.6509287    ,
     *  0.90084407    , 0.94602958    , 0.99342109    ,  1.0431334    ,
     *   1.0952862    ,  1.1500048    ,  1.2074201    ,  1.2676690    ,
     *   1.3308950    ,
     *  0.76905465    , 0.80768268    , 0.84819035    , 0.89067623    ,
     *  0.93524309    , 0.98199820    ,  1.0310537    ,  1.0825268    ,
     *   1.1365404    ,
     *  0.65970036    , 0.69288729    , 0.72768303    , 0.76417273    ,
     *  0.80244499    , 0.84259228    , 0.88471114    , 0.92890248    ,
     *  0.97527189    ,
     *  0.56848387    , 0.59713223    , 0.62716350    , 0.65865158    ,
     *  0.69167333    , 0.72630882    , 0.76264158    , 0.80075892    ,
     *  0.84075208    ,
     *  0.49201331    , 0.51685687    , 0.54289393    , 0.57018899    ,
     *  0.59880904    , 0.62882378    , 0.66030585    , 0.69333111    ,
     *  0.72797881    ,
     *  0.42759560    , 0.44923413    , 0.47190658    , 0.49566955    ,
     *  0.52058170    , 0.54670401    , 0.57409995    , 0.60283574    ,
     *  0.63298052    ,
     *  0.37308035    , 0.39200661    , 0.41183174    , 0.43260562    ,
     *  0.45437990    , 0.47720816    , 0.50114612    , 0.52625185    ,
     *  0.55258593    ,
     *  0.32674110    , 0.34336197    , 0.36076686    , 0.37900000    ,
     *  0.39810705    , 0.41813532    , 0.43913394    , 0.46115405    ,
     *  0.48424896    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.28718447    , 0.30183748    , 0.31717645    , 0.33324079    ,
     *  0.35007105    , 0.36770920    , 0.38619873    , 0.40558489    ,
     *  0.42591477    ,
     *  0.25328022    , 0.26624668    , 0.27981502    , 0.29402051    ,
     *  0.30889937    , 0.32448896    , 0.34082797    , 0.35795657    ,
     *  0.37591655    ,
     *  0.22410712    , 0.23562248    , 0.24766735    , 0.26027345    ,
     *  0.27347326    , 0.28730019    , 0.30178881    , 0.31697491    ,
     *  0.33289571    ,
     *  0.19891076    , 0.20917295    , 0.21990211    , 0.23112691    ,
     *  0.24287659    , 0.25518119    , 0.26807167    , 0.28158009    ,
     *  0.29573972    ,
     *  0.17707057    , 0.18624663    , 0.19583543    , 0.20586299    ,
     *  0.21635576    , 0.22734083    , 0.23884609    , 0.25090033    ,
     *  0.26353340    ,
     *  0.15807386    , 0.16630535    , 0.17490236    , 0.18388862    ,
     *  0.19328817    , 0.20312557    , 0.21342599    , 0.22421540    ,
     *  0.23552069    ,
     *  0.14149530    , 0.14890261    , 0.15663417    , 0.16471176    ,
     *  0.17315733    , 0.18199318    , 0.19124217    , 0.20092780    ,
     *  0.21107435    ,
     *  0.12698062    , 0.13366650    , 0.14064048    , 0.14792260    ,
     *  0.15553299    , 0.16349203    , 0.17182052    , 0.18053981    ,
     *  0.18967191    ,
     *  0.11423357    , 0.12028603    , 0.12659480    , 0.13317842    ,
     *  0.14005542    , 0.14724448    , 0.15476461    , 0.16263528    ,
     *  0.17087650    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  0.10300548    , 0.10850019    , 0.11422314    , 0.12019158    ,
     *  0.12642265    , 0.13293353    , 0.13974168    , 0.14686489    ,
     *  0.15432143    ,
     *  9.30869093E-02, 9.80890964E-02, 0.10329468    , 0.10871978    ,
     *  0.11438031    , 0.12029218    , 0.12647142    , 0.13293438    ,
     *  0.13969779    ,
     *  8.43007743E-02, 8.88668636E-02, 9.36142851E-02, 9.85581845E-02,
     *  0.10371340    , 0.10909469    , 0.11471688    , 0.12059502    ,
     *  0.12674447    ,
     *  7.64968884E-02, 8.06758359E-02, 8.50164600E-02, 8.95330552E-02,
     *  9.42395261E-02, 9.91496166E-02, 0.10427708    , 0.10963582    ,
     *  0.11523998    ,
     *  6.72103818E-02, 7.09289755E-02, 7.47857546E-02, 7.87940354E-02,
     *  8.29666320E-02, 8.73161020E-02, 9.18549277E-02, 9.65956547E-02,
     *  0.10155100    ,
     *  5.92454692E-02, 6.25696348E-02, 6.60117130E-02, 6.95842242E-02,
     *  7.32990752E-02, 7.71678249E-02, 8.12018768E-02, 8.54126235E-02,
     *  8.98115603E-02,
     *  5.23835488E-02, 5.53683430E-02, 5.84534500E-02, 6.16507515E-02,
     *  6.49714030E-02, 6.84261229E-02, 7.20253987E-02, 7.57796388E-02,
     *  7.96992901E-02,
     *  4.64464701E-02, 4.91380935E-02, 5.19146569E-02, 5.47875409E-02,
     *  5.77672839E-02, 6.08638987E-02, 6.40870943E-02, 6.74464371E-02,
     *  7.09514736E-02,
     *  4.12882732E-02, 4.37256713E-02, 4.62344972E-02, 4.88257526E-02,
     *  5.15094754E-02, 5.42950881E-02, 5.71916386E-02, 6.02079722E-02,
     *  6.33528595E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  3.67887468E-02, 3.90048902E-02, 4.12805074E-02, 4.36263307E-02,
     *  4.60519997E-02, 4.85664469E-02, 5.11781595E-02, 5.38953640E-02,
     *  5.67261619E-02,
     *  3.28483703E-02, 3.48712839E-02, 3.69430230E-02, 3.90741515E-02,
     *  4.12740014E-02, 4.35511022E-02, 4.59134671E-02, 4.83687921E-02,
     *  5.09246000E-02,
     *  2.93843119E-02, 3.12379033E-02, 3.31307671E-02, 3.50733922E-02,
     *  3.70748850E-02, 3.91434484E-02, 4.12866966E-02, 4.35118710E-02,
     *  4.58259933E-02,
     *  2.63272330E-02, 2.80319622E-02, 2.97673284E-02, 3.15438340E-02,
     *  3.33704339E-02, 3.52550722E-02, 3.72050299E-02, 3.92271590E-02,
     *  4.13280471E-02,
     *  2.36187219E-02, 2.51921424E-02, 2.67883316E-02, 2.84178907E-02,
     *  3.00896909E-02, 3.18114783E-02, 3.35902580E-02, 3.54325497E-02,
     *  3.73445643E-02,
     *  2.12092399E-02, 2.26664371E-02, 2.41391733E-02, 2.56382312E-02,
     *  2.71724620E-02, 2.87494682E-02, 3.03760296E-02, 3.20583830E-02,
     *  3.38024122E-02,
     *  1.94617260E-02, 2.08350602E-02, 2.22185140E-02, 2.36230753E-02,
     *  2.50576225E-02, 2.65296782E-02, 2.80458742E-02, 2.96122512E-02,
     *  3.12344621E-02,
     *  1.78590020E-02, 1.91558018E-02, 2.04575874E-02, 2.17756045E-02,
     *  2.31187954E-02, 2.44946325E-02, 2.59096249E-02, 2.73696424E-02,
     *  2.88801311E-02,
     *  1.63760924E-02, 1.76024526E-02, 1.88288789E-02, 2.00669297E-02,
     *  2.13256469E-02, 2.26124796E-02, 2.39338375E-02, 2.52954405E-02,
     *  2.67025488E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.62704537E-02, 1.74918109E-02, 1.87128765E-02, 1.99452347E-02,
     *  2.11979358E-02, 2.24784284E-02, 2.37931157E-02, 2.51477072E-02,
     *  2.65474500E-02,
     *  1.61142507E-02, 1.73282139E-02, 1.85413550E-02, 1.97652965E-02,
     *  2.10091023E-02, 2.22802201E-02, 2.35850437E-02, 2.49292674E-02,
     *  2.63181190E-02,
     *  1.56123090E-02, 1.68025434E-02, 1.79902355E-02, 1.91871381E-02,
     *  2.04023620E-02, 2.16433547E-02, 2.29164806E-02, 2.42273857E-02,
     *  2.55812368E-02,
     *  1.49127789E-02, 1.60700244E-02, 1.72222887E-02, 1.83815254E-02,
     *  1.95569206E-02, 2.07559265E-02, 2.19848703E-02, 2.32493328E-02,
     *  2.45543963E-02,
     *  1.05676254E-02, 1.15219016E-02, 1.24547841E-02, 1.33800739E-02,
     *  1.43077333E-02, 1.52454127E-02, 1.61993000E-02, 1.71746251E-02,
     *  1.81759773E-02,
     *  7.91263499E-03, 8.74207925E-03, 9.53939381E-03, 1.03198870E-02,
     *  1.10941858E-02, 1.18701587E-02, 1.26539566E-02, 1.34506178E-02,
     *  1.42644382E-02,
     *  6.14558586E-03, 6.88500638E-03, 7.58688456E-03, 8.26666360E-03,
     *  8.93504681E-03, 9.59986351E-03, 1.02671344E-02, 1.09417017E-02,
     *  1.16276185E-02,
     *  4.91289471E-03, 5.57602687E-03, 6.20249051E-03, 6.80531610E-03,
     *  7.39424171E-03, 7.97658645E-03, 8.55802124E-03, 9.14309889E-03,
     *  9.73560516E-03,
     *  4.03403313E-03, 4.62335271E-03, 5.18391342E-03, 5.72307872E-03,
     *  6.24825306E-03, 6.76562599E-03, 7.28022106E-03, 7.79615716E-03,
     *  8.31688836E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  3.40370250E-03, 3.91751822E-03, 4.41622532E-03, 4.89928483E-03,
     *  5.37044018E-03, 5.83409099E-03, 6.29428421E-03, 6.75453784E-03,
     *  7.21789132E-03,
     *  2.95089827E-03, 3.38965191E-03, 3.82857621E-03, 4.26002587E-03,
     *  4.68344757E-03, 5.10092953E-03, 5.51523910E-03, 5.92912876E-03,
     *  6.34513641E-03,
     *  2.62292886E-03, 2.99223082E-03, 3.37406352E-03, 3.75712536E-03,
     *  4.13714835E-03, 4.51376186E-03, 4.88825651E-03, 5.26248510E-03,
     *  5.63840539E-03,
     *  2.38083981E-03, 2.69026115E-03, 3.01958155E-03, 3.35744464E-03,
     *  3.69744427E-03, 4.03712588E-03, 4.37630123E-03, 4.71585593E-03,
     *  5.05711143E-03,
     *  2.19726716E-03, 2.45754236E-03, 2.74059366E-03, 3.03706842E-03,
     *  3.34014097E-03, 3.64606146E-03, 3.95340163E-03, 4.26211603E-03,
     *  4.57287390E-03,
     *  2.05386658E-03, 2.27480553E-03, 2.51849156E-03, 2.77805221E-03,
     *  3.04740741E-03, 3.32238846E-03, 3.60075388E-03, 3.88168257E-03,
     *  4.16523285E-03,
     *  1.93863963E-03, 2.12825566E-03, 2.33917724E-03, 2.56660699E-03,
     *  2.80567170E-03, 3.05244538E-03, 3.30434931E-03, 3.56003394E-03,
     *  3.81905097E-03,
     *  1.84371828E-03, 2.00821836E-03, 2.19211015E-03, 2.39206051E-03,
     *  2.60436705E-03, 2.82568155E-03, 3.05347260E-03, 3.28613620E-03,
     *  3.52286935E-03,
     *  1.76383323E-03, 1.90795602E-03, 2.06952301E-03, 2.24618954E-03,
     *  2.43517646E-03, 2.63377695E-03, 2.83973147E-03, 3.05141242E-03,
     *  3.26782835E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.69536353E-03, 1.82274151E-03, 1.96574230E-03, 2.12271453E-03,
     *  2.29154781E-03, 2.47008968E-03, 2.65642700E-03, 2.84905585E-03,
     *  3.04693996E-03,
     *  1.63575953E-03, 1.74920505E-03, 1.87662369E-03, 2.01687745E-03,
     *  2.16834373E-03, 2.32929612E-03, 2.49814462E-03, 2.67357066E-03,
     *  2.85459003E-03,
     *  1.58318383E-03, 1.68490021E-03, 1.79911558E-03, 1.92508415E-03,
     *  2.06156019E-03, 2.20713648E-03, 2.36048267E-03, 2.52046489E-03,
     *  2.68619687E-03,
     *  1.53628190E-03, 1.62801828E-03, 1.73094268E-03, 1.84461220E-03,
     *  1.96808896E-03, 2.10021651E-03, 2.23986155E-03, 2.38604276E-03,
     *  2.53797749E-03,
     *  1.49403341E-03, 1.57719775E-03, 1.67038435E-03, 1.77338397E-03,
     *  1.88551794E-03, 2.00584241E-03, 2.13337800E-03, 2.26725817E-03,
     *  2.40678653E-03,
     *  1.45565430E-03, 1.53139519E-03, 1.61612001E-03, 1.70979731E-03,
     *  1.81196840E-03, 1.92188036E-03, 2.03868577E-03, 2.16160442E-03,
     *  2.29000189E-03,
     *  1.42053126E-03, 1.48979715E-03, 1.56712073E-03, 1.65260185E-03,
     *  1.74596684E-03, 1.84663856E-03, 1.95389391E-03, 2.06702495E-03,
     *  2.18543919E-03,
     *  1.38817693E-03, 1.45175934E-03, 1.52257269E-03, 1.60080912E-03,
     *  1.68634690E-03, 1.77877029E-03, 1.87747976E-03, 1.98183778E-03,
     *  2.09128340E-03,
     *  1.35819852E-03, 1.41676413E-03, 1.48182290E-03, 1.55362706E-03,
     *  1.63217521E-03, 1.71719651E-03, 1.80821529E-03, 1.90467013E-03,
     *  2.00603126E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   1023.1355    ,  1074.0456    ,  1127.4888    ,  1183.5913    ,
     *   1242.4854    ,  1304.3099    ,  1369.2108    ,  1437.3410    ,
     *   1508.8613    ,
     *   591.86306    ,  621.31353    ,  652.22939    ,  684.68358    ,
     *   718.75263    ,  754.51690    ,  792.06075    ,  831.47272    ,
     *   872.84578    ,
     *   353.92692    ,  371.53799    ,  390.02534    ,  409.43259    ,
     *   429.80550    ,  451.19214    ,  473.64293    ,  497.21084    ,
     *   521.95145    ,
     *   218.18004    ,  229.03651    ,  240.43317    ,  252.39691    ,
     *   264.95592    ,  278.13985    ,  291.97979    ,  306.50837    ,
     *   321.75987    ,
     *   138.31097    ,  145.19326    ,  152.41799    ,  160.00219    ,
     *   167.96377    ,  176.32149    ,  185.09508    ,  194.30521    ,
     *   203.97363    ,
     *   89.966006    ,  94.442713    ,  99.142159    ,  104.07543    ,
     *   109.25416    ,  114.69057    ,  120.39748    ,  126.38834    ,
     *   132.67730    ,
     *   59.925983    ,  62.907936    ,  66.038253    ,  69.324316    ,
     *   72.773877    ,  76.395073    ,  80.196445    ,  84.186960    ,
     *   88.376029    ,
     *   40.802258    ,  42.832639    ,  44.964035    ,  47.201472    ,
     *   49.550229    ,  52.015846    ,  54.604138    ,  57.321212    ,
     *   60.173476    ,
     *   28.351483    ,  29.762330    ,  31.243363    ,  32.798077    ,
     *   34.430139    ,  36.143400    ,  37.941900    ,  39.829882    ,
     *   41.811800    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   20.074492    ,  21.073486    ,  22.122174    ,  23.223029    ,
     *   24.378650    ,  25.591761    ,  26.865225    ,  28.202046    ,
     *   29.605377    ,
     *   14.464467    ,  15.184313    ,  15.939963    ,  16.733200    ,
     *   17.565894    ,  18.440012    ,  19.357614    ,  20.320865    ,
     *   21.332039    ,
     *   10.592837    ,  11.120035    ,  11.673452    ,  12.254392    ,
     *   12.864227    ,  13.504396    ,  14.176408    ,  14.881849    ,
     *   15.622384    ,
     *   7.8755817    ,  8.2675735    ,  8.6790553    ,  9.1109982    ,
     *   9.5644218    ,  10.040396    ,  10.540044    ,  11.064545    ,
     *   11.615136    ,
     *   5.9383136    ,  6.2339095    ,  6.5441987    ,  6.8699139    ,
     *   7.2118240    ,  7.5707359    ,  7.9474968    ,  8.3429957    ,
     *   8.7581658    ,
     *   4.5367022    ,  4.7625557    ,  4.9996322    ,  5.2484917    ,
     *   5.5097219    ,  5.7839394    ,  6.0717916    ,  6.3739578    ,
     *   6.6911511    ,
     *   3.5086009    ,  3.6832973    ,  3.8666713    ,  4.0591562    ,
     *   4.2612066    ,  4.4732996    ,  4.6959360    ,  4.9296414    ,
     *   5.1749673    ,
     *   2.7446966    ,  2.8813821    ,  3.0248539    ,  3.1754510    ,
     *   3.3335293    ,  3.4994623    ,  3.6736418    ,  3.8564791    ,
     *   4.0484059    ,
     *   2.1701960    ,  2.2782951    ,  2.3917580    ,  2.5108531    ,
     *   2.6358618    ,  2.7670798    ,  2.9048169    ,  3.0493984    ,
     *   3.2011659    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   1.7332065    ,  1.8195616    ,  1.9101985    ,  2.0053317    ,
     *   2.1051864    ,  2.2099986    ,  2.3200160    ,  2.4354987    ,
     *   2.5567193    ,
     *   1.3972483    ,  1.4668866    ,  1.5399748    ,  1.6166862    ,
     *   1.6972024    ,  1.7817138    ,  1.8704203    ,  1.9635317    ,
     *   2.0612678    ,
     *   1.1932229    ,  1.2527091    ,  1.3151401    ,  1.3806641    ,
     *   1.4494361    ,  1.5216189    ,  1.5973835    ,  1.6769088    ,
     *   1.7603830    ,
     *   1.0239299    ,  1.0749923    ,  1.1285804    ,  1.1848213    ,
     *   1.2438484    ,  1.3058015    ,  1.3708273    ,  1.4390795    ,
     *   1.5107196    ,
     *  0.88271656    , 0.92675237    , 0.97296423    ,  1.0214619    ,
     *   1.0723605    ,  1.1257805    ,  1.1818487    ,  1.2406975    ,
     *   1.3024664    ,
     *  0.76433185    , 0.80247698    , 0.84250506    , 0.88451125    ,
     *  0.92859532    , 0.97486182    ,  1.0234204    ,  1.0743861    ,
     *   1.1278795    ,
     *  0.66460657    , 0.69778950    , 0.73260846    , 0.76914634    ,
     *  0.80748999    , 0.84773044    , 0.88996313    , 0.93428814    ,
     *  0.98081042    ,
     *  0.58021165    , 0.60919520    , 0.63960582    , 0.67151600    ,
     *  0.70500168    , 0.74014245    , 0.77702169    , 0.81572687    ,
     *  0.85634969    ,
     *  0.50847434    , 0.53388833    , 0.56055177    , 0.58852832    ,
     *  0.61788464    , 0.64869056    , 0.68101927    , 0.71494749    ,
     *  0.75055565    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.44723752    , 0.46960445    , 0.49306920    , 0.51768790    ,
     *  0.54351928    , 0.57062487    , 0.59906913    , 0.62891960    ,
     *  0.66024712    ,
     *  0.39475146    , 0.41450675    , 0.43522991    , 0.45697059    ,
     *  0.47978076    , 0.50371479    , 0.52882968    , 0.55518512    ,
     *  0.58284370    ,
     *  0.34958997    , 0.36709809    , 0.38546225    , 0.40472655    ,
     *  0.42493711    , 0.44614218    , 0.46839232    , 0.49174047    ,
     *  0.51624211    ,
     *  0.31058515    , 0.32615244    , 0.34247919    , 0.35960470    ,
     *  0.37757005    , 0.39641819    , 0.41619411    , 0.43694494    ,
     *  0.45872002    ,
     *  0.27677629    , 0.29066130    , 0.30522206    , 0.32049369    ,
     *  0.33651291    , 0.35331809    , 0.37094940    , 0.38944889    ,
     *  0.40886062    ,
     *  0.24736972    , 0.25979149    , 0.27281620    , 0.28647535    ,
     *  0.30080185    , 0.31583008    , 0.33159603    , 0.34813733    ,
     *  0.36549344    ,
     *  0.22170697    , 0.23285180    , 0.24453602    , 0.25678797    ,
     *  0.26963725    , 0.28311476    , 0.29725282    , 0.31208524    ,
     *  0.32764743    ,
     *  0.19923959    , 0.20926647    , 0.21977710    , 0.23079708    ,
     *  0.24235307    , 0.25447294    , 0.26718580    , 0.28052211    ,
     *  0.29451374    ,
     *  0.17950896    , 0.18855406    , 0.19803406    , 0.20797212    ,
     *  0.21839235    , 0.22931995    , 0.24078121    , 0.25280365    ,
     *  0.26541603    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.16213013    , 0.17031049    , 0.17888270    , 0.18786779    ,
     *  0.19728764    , 0.20716508    , 0.21752393    , 0.22838909    ,
     *  0.23978662    ,
     *  0.14677885    , 0.15419534    , 0.16196568    , 0.17010898    ,
     *  0.17864516    , 0.18759494    , 0.19697999    , 0.20682289    ,
     *  0.21714730    ,
     *  0.13318100    , 0.13992087    , 0.14698091    , 0.15437858    ,
     *  0.16213201    , 0.17026010    , 0.17878256    , 0.18771996    ,
     *  0.19709381    ,
     *  0.12110407    , 0.12724301    , 0.13367220    , 0.14040761    ,
     *  0.14746584    , 0.15486413    , 0.16262049    , 0.17075366    ,
     *  0.17928327    ,
     *  0.10673395    , 0.11215783    , 0.11783638    , 0.12378379    ,
     *  0.13001479    , 0.13654471    , 0.14338947    , 0.15056570    ,
     *  0.15809075    ,
     *  9.44103761E-02, 9.92210306E-02, 0.10425582    , 0.10952744    ,
     *  0.11504902    , 0.12083421    , 0.12689720    , 0.13325275    ,
     *  0.13991629    ,
     *  8.37949308E-02, 8.80773474E-02, 9.25575999E-02, 9.72470785E-02,
     *  0.10215756    , 0.10730123    , 0.11269078    , 0.11833940    ,
     *  0.12426082    ,
     *  7.46118254E-02, 7.84372670E-02, 8.24377906E-02, 8.66236620E-02,
     *  9.10054703E-02, 9.55941729E-02, 0.10040114    , 0.10543818    ,
     *  0.11071761    ,
     *  6.66350959E-02, 7.00635798E-02, 7.36473780E-02, 7.73957810E-02,
     *  8.13183510E-02, 8.54249655E-02, 8.97258574E-02, 9.42316519E-02,
     *  9.89534026E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  5.96786325E-02, 6.27609133E-02, 6.59812663E-02, 6.93481326E-02,
     *  7.28701798E-02, 7.65563445E-02, 8.04158700E-02, 8.44583419E-02,
     *  8.86937221E-02,
     *  5.35883479E-02, 5.63675106E-02, 5.92696475E-02, 6.23024574E-02,
     *  6.54738258E-02, 6.87918659E-02, 7.22649550E-02, 7.59017689E-02,
     *  7.97113133E-02,
     *  4.82359789E-02, 5.07487233E-02, 5.33711706E-02, 5.61103689E-02,
     *  5.89735171E-02, 6.19680050E-02, 6.51014495E-02, 6.83817267E-02,
     *  7.18170021E-02,
     *  4.35141368E-02, 4.57918159E-02, 4.81674877E-02, 5.06476277E-02,
     *  5.32388298E-02, 5.59478464E-02, 5.87816236E-02, 6.17473321E-02,
     *  6.48523964E-02,
     *  3.93323308E-02, 4.14017907E-02, 4.35588707E-02, 4.58095403E-02,
     *  4.81598584E-02, 5.06160136E-02, 5.31843579E-02, 5.58714374E-02,
     *  5.86840200E-02,
     *  3.56137837E-02, 3.74980455E-02, 3.94607026E-02, 4.15072756E-02,
     *  4.36433487E-02, 4.58746093E-02, 4.82068814E-02, 5.06461557E-02,
     *  5.31986163E-02,
     *  3.29179141E-02, 3.46678724E-02, 3.64895374E-02, 3.83881057E-02,
     *  4.03688174E-02, 4.24369969E-02, 4.45980855E-02, 4.68576711E-02,
     *  4.92215145E-02,
     *  3.04462639E-02, 3.20730486E-02, 3.37654078E-02, 3.55282414E-02,
     *  3.73664748E-02, 3.92850993E-02, 4.12892057E-02, 4.33840125E-02,
     *  4.55748921E-02,
     *  2.81601216E-02, 2.96729306E-02, 3.12456426E-02, 3.28828836E-02,
     *  3.45892883E-02, 3.63695404E-02, 3.82284057E-02, 4.01707614E-02,
     *  4.22016202E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  2.79972884E-02, 2.95019772E-02, 3.10661651E-02, 3.26944587E-02,
     *  3.43914718E-02, 3.61618662E-02, 3.80103847E-02, 3.99418801E-02,
     *  4.19613396E-02,
     *  2.77565206E-02, 2.92492021E-02, 3.08007856E-02, 3.24158487E-02,
     *  3.40989747E-02, 3.58547929E-02, 3.76880120E-02, 3.96034487E-02,
     *  4.16060524E-02,
     *  2.69828845E-02, 2.84369794E-02, 2.99480574E-02, 3.15206035E-02,
     *  3.31591027E-02, 3.48680803E-02, 3.66521351E-02, 3.85159679E-02,
     *  4.04644066E-02,
     *  2.59048128E-02, 2.73051227E-02, 2.87597420E-02, 3.02730269E-02,
     *  3.18493255E-02, 3.34930179E-02, 3.52085496E-02, 3.70004605E-02,
     *  3.88734085E-02,
     *  1.92075128E-02, 2.02730971E-02, 2.13764050E-02, 2.25209942E-02,
     *  2.37103605E-02, 2.49479807E-02, 2.62373465E-02, 2.75819927E-02,
     *  2.89855204E-02,
     *  1.50992103E-02, 1.59583824E-02, 1.68451695E-02, 1.77626331E-02,
     *  1.87137392E-02, 1.97014032E-02, 2.07285247E-02, 2.17980152E-02,
     *  2.29128212E-02,
     *  1.23283992E-02, 1.30471858E-02, 1.37868638E-02, 1.45501434E-02,
     *  1.53396200E-02, 1.61578191E-02, 1.70072308E-02, 1.78903375E-02,
     *  1.88096362E-02,
     *  1.03387928E-02, 1.09555413E-02, 1.15884678E-02, 1.22400072E-02,
     *  1.29124701E-02, 1.36080870E-02, 1.43290419E-02, 1.50774991E-02,
     *  1.58556238E-02,
     *  8.84538727E-03, 9.38427939E-03, 9.93594095E-03, 1.05025708E-02,
     *  1.10862440E-02, 1.16889527E-02, 1.23126375E-02, 1.29592122E-02,
     *  1.36305842E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  7.68700075E-03, 8.16422905E-03, 8.65172012E-03, 9.15145729E-03,
     *  9.66530879E-03, 1.01950633E-02, 1.07424582E-02, 1.13092017E-02,
     *  1.18969911E-02,
     *  6.76555873E-03, 7.19247913E-03, 7.62780845E-03, 8.07332428E-03,
     *  8.53070521E-03, 9.00155922E-03, 9.48744709E-03, 9.98990168E-03,
     *  1.05104438E-02,
     *  6.01791243E-03, 6.40279056E-03, 6.79471223E-03, 7.19525344E-03,
     *  7.60591362E-03, 8.02813512E-03, 8.46332091E-03, 8.91284996E-03,
     *  9.37809042E-03,
     *  5.40152591E-03, 5.75056615E-03, 6.10565940E-03, 6.46818115E-03,
     *  6.83945819E-03, 7.22077777E-03, 7.61339851E-03, 8.01856125E-03,
     *  8.43749922E-03,
     *  4.88667610E-03, 5.20465816E-03, 5.52799590E-03, 5.85786403E-03,
     *  6.19542097E-03, 6.54180635E-03, 6.89814442E-03, 7.26554988E-03,
     *  7.64513456E-03,
     *  4.45195240E-03, 4.74264135E-03, 5.03822091E-03, 5.33966496E-03,
     *  5.64796651E-03, 5.96412316E-03, 6.28913238E-03, 6.62399195E-03,
     *  6.96970288E-03,
     *  4.08153205E-03, 4.34795311E-03, 4.61898389E-03, 4.89539929E-03,
     *  5.17802987E-03, 5.46773559E-03, 5.76539310E-03, 6.07189049E-03,
     *  6.38812636E-03,
     *  3.76345995E-03, 4.00809091E-03, 4.25719354E-03, 4.51134992E-03,
     *  4.77123234E-03, 5.03756741E-03, 5.31111588E-03, 5.59266203E-03,
     *  5.88300870E-03,
     *  3.48852175E-03, 3.71343421E-03, 3.94278423E-03, 4.17697390E-03,
     *  4.41652442E-03, 4.66203419E-03, 4.91415283E-03, 5.17356580E-03,
     *  5.44098576E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  3.24948219E-03, 3.45644939E-03, 3.66788538E-03, 3.88403326E-03,
     *  4.10527495E-03, 4.33208799E-03, 4.56501630E-03, 4.80465134E-03,
     *  5.05162040E-03,
     *  3.04055853E-03, 3.23113858E-03, 3.42624615E-03, 3.62599427E-03,
     *  3.83064296E-03, 4.04055949E-03, 4.25618916E-03, 4.47803479E-03,
     *  4.70664303E-03,
     *  2.85705202E-03, 3.03265003E-03, 3.21282763E-03, 3.39760189E-03,
     *  3.58713339E-03, 3.78169366E-03, 3.98163882E-03, 4.18738970E-03,
     *  4.39941745E-03,
     *  2.69508961E-03, 2.85700011E-03, 3.02350894E-03, 3.19457198E-03,
     *  3.37027602E-03, 3.55081470E-03, 3.73646720E-03, 3.92758081E-03,
     *  4.12455732E-03,
     *  2.55144356E-03, 2.70087472E-03, 2.85487383E-03, 3.01336575E-03,
     *  3.17638909E-03, 3.34407941E-03, 3.51665346E-03, 3.69439542E-03,
     *  3.87764530E-03,
     *  2.42340480E-03, 2.56148807E-03, 2.70405571E-03, 2.85102331E-03,
     *  3.00240338E-03, 3.15829280E-03, 3.31886158E-03, 3.48434277E-03,
     *  3.65502362E-03,
     *  2.30869254E-03, 2.43648213E-03, 2.56862568E-03, 2.70504110E-03,
     *  2.84573059E-03, 2.99076889E-03, 3.14029437E-03, 3.29450163E-03,
     *  3.45363521E-03,
     *  2.20538662E-03, 2.32385414E-03, 2.44651180E-03, 2.57328207E-03,
     *  2.70416511E-03, 2.83922527E-03, 2.97858193E-03, 3.12240326E-03,
     *  3.27090155E-03,
     *  2.11187403E-03, 2.22190245E-03, 2.33594040E-03, 2.45391019E-03,
     *  2.57581124E-03, 2.70170346E-03, 2.83169614E-03, 2.96594095E-03,
     *  3.10462766E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   2500918.9    ,  2515514.9    ,  2530064.4    ,  2544604.2    ,
     *   2559145.9    ,  2573694.8    ,  2588254.3    ,  2602827.1    ,
     *   2617415.4    ,
     *   2500285.2    ,  2515161.9    ,  2529810.0    ,  2544400.1    ,
     *   2558975.4    ,  2573549.8    ,  2588129.5    ,  2602718.7    ,
     *   2617320.6    ,
     *   2498423.5    ,  2514400.9    ,  2529355.8    ,  2544062.1    ,
     *   2558699.9    ,  2573317.2    ,  2587929.8    ,  2602545.6    ,
     *   2617169.1    ,
     *   2492065.0    ,  2512425.4    ,  2528459.3    ,  2543489.2    ,
     *   2558259.7    ,  2572952.8    ,  2587619.2    ,  2602276.8    ,
     *   2616934.3    ,
     *   2468834.7    ,  2506459.2    ,  2526393.1    ,  2542444.9    ,
     *   2557547.9    ,  2572389.7    ,  2587146.4    ,  2601869.8    ,
     *   2616579.4    ,
     *   2374583.9    ,  2486912.7    ,  2520876.1    ,  2540291.1    ,
     *   2556337.9    ,  2571515.5    ,  2586436.7    ,  2601266.1    ,
     *   2616055.3    ,
     *   1967344.4    ,  2417124.7    ,  2504670.3    ,  2535199.0    ,
     *   2554079.3    ,  2570115.2    ,  2585373.5    ,  2600383.7    ,
     *   2615295.9    ,
     *   1115344.4    ,  1778344.4    ,  2452921.6    ,  2521782.5    ,
     *   2549322.5    ,  2567715.2    ,  2583751.2    ,  2599100.6    ,
     *   2614211.4    ,
     *   579674.44    ,  1352844.4    ,  2206262.7    ,  2482847.4    ,
     *   2538036.4    ,  2563156.9    ,  2581156.2    ,  2597217.7    ,
     *   2612673.8    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   357064.44    ,  1003344.4    ,  1662844.4    ,  2332151.0    ,
     *   2507633.1    ,  2553298.0    ,  2576626.0    ,  2594359.8    ,
     *   2610485.0    ,
     *   228464.44    ,  755244.44    ,  1286344.4    ,  1829244.4    ,
     *   2395273.7    ,  2527832.2    ,  2567477.1    ,  2589662.1    ,
     *   2607283.4    ,
     *   146974.44    ,  580404.44    ,  1016444.4    ,  1462644.4    ,
     *   1928344.4    ,  2426785.8    ,  2543795.2    ,  2580498.7    ,
     *   2602201.1    ,
     *   94265.444    ,  455454.44    ,  818444.44    ,  1188744.4    ,
     *   1572744.4    ,  1979944.4    ,  2429632.7    ,  2555651.4    ,
     *   2592285.0    ,
     *   59763.444    ,  364824.44    ,  671024.44    ,  981644.44    ,
     *   1299444.4    ,  1624844.4    ,  1948944.4    ,  2221744.4    ,
     *   2563289.2    ,
     *   36748.444    ,  298284.44    ,  560554.44    ,  825644.44    ,
     *   1095044.4    ,  1369044.4    ,  1645344.4    ,  1920944.4    ,
     *   2225244.4    ,
     *   21135.444    ,  248834.44    ,  477084.44    ,  707434.44    ,
     *   941264.44    ,  1179544.4    ,  1423244.4    ,  1675344.4    ,
     *   1945644.4    ,
     *   10479.444    ,  211624.44    ,  413214.44    ,  616594.44    ,
     *   823064.44    ,  1033944.4    ,  1250944.4    ,  1476944.4    ,
     *   1716344.4    ,
     *   3252.9444    ,  183234.44    ,  363604.44    ,  545554.44    ,
     *   730284.44    ,  919124.44    ,  1113644.4    ,  1315944.4    ,
     *   1528544.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -1555.1444    ,  161294.44    ,  324494.44    ,  489074.44    ,
     *   656104.44    ,  826754.44    ,  1002344.4    ,  1184244.4    ,
     *   1374244.4    ,
     *  -4644.7444    ,  144124.44    ,  293194.44    ,  443474.44    ,
     *   595884.44    ,  751404.44    ,  911064.44    ,  1075944.4    ,
     *   1247144.4    ,
     *  -6039.7444    ,  133454.44    ,  273214.44    ,  414054.44    ,
     *   556804.44    ,  702314.44    ,  851454.44    ,  1005044.4    ,
     *   1164144.4    ,
     *  -6705.6444    ,  124344.44    ,  255644.44    ,  387904.44    ,
     *   521864.44    ,  658264.44    ,  797854.44    ,  941384.44    ,
     *   1089544.4    ,
     *  -6820.9444    ,  116534.44    ,  240104.44    ,  364534.44    ,
     *   490474.44    ,  618584.44    ,  749524.44    ,  883954.44    ,
     *   1022544.4    ,
     *  -6523.4444    ,  109784.44    ,  226274.44    ,  343544.44    ,
     *   462164.44    ,  582724.44    ,  705804.44    ,  832004.44    ,
     *   961904.44    ,
     *  -5919.4444    ,  103914.44    ,  213914.44    ,  324614.44    ,
     *   436534.44    ,  550184.44    ,  666104.44    ,  784834.44    ,
     *   906904.44    ,
     *  -5090.1444    ,  98787.444    ,  202824.44    ,  307474.44    ,
     *   413234.44    ,  520554.44    ,  629924.44    ,  741824.44    ,
     *   856754.44    ,
     *  -4097.9444    ,  94284.444    ,  192804.44    ,  291894.44    ,
     *   391974.44    ,  493474.44    ,  596824.44    ,  702464.44    ,
     *   810864.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -2990.8444    ,  90307.444    ,  183734.44    ,  277674.44    ,
     *   372504.44    ,  468634.44    ,  566434.44    ,  666324.44    ,
     *   768714.44    ,
     *  -1805.7444    ,  86779.444    ,  175484.44    ,  264644.44    ,
     *   354624.44    ,  445774.44    ,  538454.44    ,  633034.44    ,
     *   729874.44    ,
     *  -571.15444    ,  83634.444    ,  167944.44    ,  252674.44    ,
     *   338154.44    ,  424694.44    ,  512624.44    ,  602274.44    ,
     *   693984.44    ,
     *   690.65444    ,  80818.444    ,  161044.44    ,  241644.44    ,
     *   322934.44    ,  405184.44    ,  488694.44    ,  573784.44    ,
     *   660744.44    ,
     *   1962.5444    ,  78286.444    ,  154694.44    ,  231454.44    ,
     *   308834.44    ,  387094.44    ,  466494.44    ,  547334.44    ,
     *   629874.44    ,
     *   3231.2444    ,  76002.444    ,  148854.44    ,  222024.44    ,
     *   295744.44    ,  370274.44    ,  445854.44    ,  522724.44    ,
     *   601154.44    ,
     *   4486.3444    ,  73932.444    ,  143454.44    ,  213254.44    ,
     *   283574.44    ,  354624.44    ,  426624.44    ,  499804.44    ,
     *   574394.44    ,
     *   5720.0444    ,  72052.444    ,  138454.44    ,  205114.44    ,
     *   272234.44    ,  340024.44    ,  408674.44    ,  478404.44    ,
     *   549414.44    ,
     *   6926.2444    ,  70338.444    ,  133814.44    ,  197524.44    ,
     *   261654.44    ,  326384.44    ,  391904.44    ,  458404.44    ,
     *   526064.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   8100.3444    ,  68771.444    ,  129494.44    ,  190434.44    ,
     *   251764.44    ,  313634.44    ,  376214.44    ,  439684.44    ,
     *   504214.44    ,
     *   9238.9444    ,  67335.444    ,  125484.44    ,  183824.44    ,
     *   242514.44    ,  301694.44    ,  361524.44    ,  422154.44    ,
     *   483744.44    ,
     *   10339.444    ,  66017.444    ,  121734.44    ,  177634.44    ,
     *   233854.44    ,  290514.44    ,  347754.44    ,  405724.44    ,
     *   464564.44    ,
     *   11400.444    ,  64803.444    ,  118244.44    ,  171844.44    ,
     *   225734.44    ,  280024.44    ,  334844.44    ,  390314.44    ,
     *   446564.44    ,
     *   12749.444    ,  63314.444    ,  113914.44    ,  164654.44    ,
     *   215634.44    ,  266964.44    ,  318754.44    ,  371114.44    ,
     *   424154.44    ,
     *   13971.444    ,  62004.444    ,  110064.44    ,  158254.44    ,
     *   206644.44    ,  255344.44    ,  304434.44    ,  354024.44    ,
     *   404194.44    ,
     *   15079.444    ,  60847.444    ,  106644.44    ,  152534.44    ,
     *   198624.44    ,  244964.44    ,  291644.44    ,  338744.44    ,
     *   386354.44    ,
     *   16085.444    ,  59822.444    ,  103584.44    ,  147424.44    ,
     *   191434.44    ,  235664.44    ,  280184.44    ,  325064.44    ,
     *   370384.44    ,
     *   17001.444    ,  58911.444    ,  100834.44    ,  142844.44    ,
     *   184984.44    ,  227314.44    ,  269884.44    ,  312774.44    ,
     *   356024.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   17835.444    ,  58098.444    ,  98377.444    ,  138724.44    ,
     *   179174.44    ,  219794.44    ,  260624.44    ,  301704.44    ,
     *   343104.44    ,
     *   18594.444    ,  57371.444    ,  96161.444    ,  135004.44    ,
     *   173944.44    ,  213014.44    ,  252264.44    ,  291724.44    ,
     *   331454.44    ,
     *   19287.444    ,  56719.444    ,  94162.444    ,  131644.44    ,
     *   169214.44    ,  206894.44    ,  244714.44    ,  282714.44    ,
     *   320924.44    ,
     *   19919.444    ,  56134.444    ,  92357.444    ,  128614.44    ,
     *   164934.44    ,  201354.44    ,  237884.44    ,  274554.44    ,
     *   311404.44    ,
     *   20496.444    ,  55606.444    ,  90724.444    ,  125874.44    ,
     *   161064.44    ,  196334.44    ,  231694.44    ,  267164.44    ,
     *   302774.44    ,
     *   21022.444    ,  55131.444    ,  89245.444    ,  123384.44    ,
     *   157554.44    ,  191784.44    ,  226084.44    ,  260474.44    ,
     *   294954.44    ,
     *   21413.444    ,  54781.444    ,  88154.444    ,  121544.44    ,
     *   154964.44    ,  188424.44    ,  221944.44    ,  255534.44    ,
     *   289194.44    ,
     *   21779.444    ,  54457.444    ,  87136.444    ,  119824.44    ,
     *   152544.44    ,  185294.44    ,  218084.44    ,  250924.44    ,
     *   283814.44    ,
     *   22121.291    ,  54155.282    ,  86182.888    ,  118220.63    ,
     *   150278.16    ,  182360.87    ,  214471.72    ,  246612.62    ,
     *   278785.34    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   22247.037    ,  54277.473    ,  86302.076    ,  118337.18    ,
     *   150392.33    ,  182472.83    ,  214581.59    ,  246720.49    ,
     *   278891.26    ,
     *   22435.615    ,  54460.726    ,  86480.829    ,  118511.99    ,
     *   150563.56    ,  182640.75    ,  214746.39    ,  246882.28    ,
     *   279050.12    ,
     *   23063.847    ,  55071.280    ,  87076.440    ,  119094.48    ,
     *   151134.18    ,  183200.37    ,  215295.61    ,  247421.51    ,
     *   279579.63    ,
     *   24000.496    ,  55981.744    ,  87964.753    ,  119963.33    ,
     *   151985.42    ,  184035.27    ,  216115.07    ,  248226.13    ,
     *   280369.79    ,
     *   32108.116    ,  63871.159    ,  95668.773    ,  127503.87    ,
     *   159377.52    ,  191289.41    ,  223238.51    ,  255223.77    ,
     *   287244.73    ,
     *   40524.503    ,  72076.343    ,  103693.15    ,  135367.77    ,
     *   167094.90    ,  198869.96    ,  230688.91    ,  262548.54    ,
     *   294446.70    ,
     *   49260.937    ,  80608.967    ,  112050.05    ,  143567.69    ,
     *   175150.67    ,  206790.41    ,  238480.14    ,  270214.59    ,
     *   301990.08    ,
     *   58329.372    ,  89481.294    ,  120752.19    ,  152116.83    ,
     *   183558.46    ,  215064.82    ,  246626.58    ,  278236.63    ,
     *   309889.86    ,
     *   67742.516    ,  98706.250    ,  129812.91    ,  161028.99    ,
     *   192332.50    ,  223707.82    ,  255143.24    ,  286629.97    ,
     *   318161.62    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   77513.909    ,  108297.49    ,  139246.21    ,  170318.57    ,
     *   201487.66    ,  232734.65    ,  264045.71    ,  295410.53    ,
     *   326821.58    ,
     *   87658.014    ,  118269.49    ,  149066.84    ,  180000.72    ,
     *   211039.45    ,  242161.23    ,  273350.27    ,  304594.91    ,
     *   335886.63    ,
     *   98190.296    ,  128637.60    ,  159290.35    ,  190091.30    ,
     *   221004.12    ,  252004.18    ,  283073.90    ,  314200.42    ,
     *   345374.36    ,
     *   109127.31    ,  139418.12    ,  169933.15    ,  200607.00    ,
     *   231398.70    ,  262280.88    ,  293234.31    ,  324245.08    ,
     *   355303.10    ,
     *   120486.75    ,  150628.43    ,  181012.60    ,  211565.38    ,
     *   242241.02    ,  273009.49    ,  303850.00    ,  334747.71    ,
     *   365691.95    ,
     *   132287.58    ,  162286.97    ,  192547.08    ,  222984.94    ,
     *   253549.84    ,  284209.05    ,  314940.31    ,  345727.95    ,
     *   376560.83    ,
     *   144549.99    ,  174413.40    ,  204556.04    ,  234885.17    ,
     *   265344.84    ,  295899.50    ,  326525.45    ,  357206.30    ,
     *   387930.52    ,
     *   157295.53    ,  187028.56    ,  217060.06    ,  247286.65    ,
     *   277646.69    ,  308101.73    ,  338626.58    ,  369204.18    ,
     *   399822.71    ,
     *   170547.10    ,  200154.62    ,  230080.92    ,  260211.04    ,
     *   290477.16    ,  320837.65    ,  351265.83    ,  381743.96    ,
     *   412260.02    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   184328.98    ,  213815.06    ,  243641.68    ,  273681.22    ,
     *   303859.11    ,  334130.26    ,  364466.37    ,  394849.04    ,
     *   425266.08    ,
     *   198666.85    ,  228034.71    ,  257766.65    ,  287721.28    ,
     *   317816.58    ,  348003.68    ,  378252.47    ,  408543.88    ,
     *   438865.58    ,
     *   213587.78    ,  242839.80    ,  272481.53    ,  302356.60    ,
     *   332374.85    ,  362483.19    ,  392649.54    ,  422854.06    ,
     *   453084.26    ,
     *   229120.23    ,  258257.99    ,  287813.37    ,  317613.90    ,
     *   347560.47    ,  377595.33    ,  407684.19    ,  437806.31    ,
     *   467949.06    ,
     *   245294.07    ,  274318.33    ,  303790.66    ,  333521.27    ,
     *   363401.34    ,  393367.94    ,  423384.29    ,  453428.62    ,
     *   483488.10    ,
     *   262140.53    ,  291051.35    ,  320443.33    ,  350108.24    ,
     *   379926.73    ,  409830.20    ,  439779.01    ,  469750.24    ,
     *   499730.74    ,
     *   279692.22    ,  308489.02    ,  337802.78    ,  367405.79    ,
     *   397167.36    ,  427012.67    ,  456898.90    ,  486801.75    ,
     *   516707.69    ,
     *   297983.10    ,  326664.76    ,  355901.93    ,  385446.41    ,
     *   415155.44    ,  444947.39    ,  474775.93    ,  504615.14    ,
     *   534451.00    ,
     *   317048.44    ,  345613.49    ,  374775.22    ,  404264.13    ,
     *   433924.69    ,  463667.91    ,  493443.55    ,  523223.85    ,
     *   552994.15    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   2632021.1    ,  2646646.0    ,  2661291.6    ,  2675959.4    ,
     *   2690650.6    ,  2705366.4    ,  2720107.9    ,  2734876.1    ,
     *   2749672.0    ,
     *   2631937.6    ,  2646571.9    ,  2661225.5    ,  2675900.1    ,
     *   2690597.1    ,  2705317.9    ,  2720063.7    ,  2734835.7    ,
     *   2749634.8    ,
     *   2631804.2    ,  2646453.6    ,  2661120.0    ,  2675805.4    ,
     *   2690511.6    ,  2705240.4    ,  2719993.1    ,  2734771.1    ,
     *   2749575.5    ,
     *   2631597.4    ,  2646270.3    ,  2660956.5    ,  2675658.7    ,
     *   2690379.3    ,  2705120.4    ,  2719883.9    ,  2734671.2    ,
     *   2749483.7    ,
     *   2631285.2    ,  2645993.7    ,  2660709.8    ,  2675437.4    ,
     *   2690179.8    ,  2704939.6    ,  2719719.2    ,  2734520.5    ,
     *   2749345.3    ,
     *   2630825.0    ,  2645586.3    ,  2660346.7    ,  2675111.8    ,
     *   2689886.2    ,  2704673.6    ,  2719477.0    ,  2734299.0    ,
     *   2749142.0    ,
     *   2630160.4    ,  2644998.9    ,  2659823.7    ,  2674643.2    ,
     *   2689463.9    ,  2704291.0    ,  2719128.8    ,  2733980.7    ,
     *   2748849.7    ,
     *   2629217.8    ,  2644168.1    ,  2659085.0    ,  2673981.8    ,
     *   2688868.3    ,  2703751.8    ,  2718638.2    ,  2733532.4    ,
     *   2748438.3    ,
     *   2627898.7    ,  2643011.7    ,  2658059.3    ,  2673065.0    ,
     *   2688043.6    ,  2703005.7    ,  2717959.9    ,  2732912.8    ,
     *   2747870.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   2626067.8    ,  2641422.5    ,  2656656.0    ,  2671813.5    ,
     *   2686919.3    ,  2701989.9    ,  2717037.2    ,  2732070.7    ,
     *   2747098.1    ,
     *   2623520.9    ,  2639255.2    ,  2654757.8    ,  2670127.1    ,
     *   2685408.0    ,  2700626.5    ,  2715800.4    ,  2730943.1    ,
     *   2746065.4    ,
     *   2619882.9    ,  2636291.5    ,  2652206.6    ,  2667877.6    ,
     *   2683399.6    ,  2698819.0    ,  2714163.5    ,  2729453.0    ,
     *   2744702.3    ,
     *   2614178.5    ,  2632112.1    ,  2648760.4    ,  2664890.5    ,
     *   2680752.9    ,  2696446.5    ,  2712020.6    ,  2727505.9    ,
     *   2742924.1    ,
     *   2602747.1    ,  2625528.1    ,  2643922.9    ,  2660889.1    ,
     *   2677273.3    ,  2693353.3    ,  2709239.1    ,  2724985.8    ,
     *   2740627.7    ,
     *   2566305.8    ,  2611785.9    ,  2636182.4    ,  2655265.1    ,
     *   2672637.0    ,  2689319.7    ,  2705646.4    ,  2721747.2    ,
     *   2737686.0    ,
     *   2240444.4    ,  2563863.6    ,  2619297.0    ,  2646076.0    ,
     *   2666088.1    ,  2683962.0    ,  2700992.7    ,  2717598.5    ,
     *   2733939.4    ,
     *   1973444.4    ,  2251544.4    ,  2554255.3    ,  2625178.2    ,
     *   2655148.7    ,  2676342.0    ,  2694821.3    ,  2712254.1    ,
     *   2729174.6    ,
     *   1754144.4    ,  1995044.4    ,  2253744.4    ,  2533258.5    ,
     *   2629335.1    ,  2663348.9    ,  2685979.2    ,  2705171.6    ,
     *   2723064.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   1573944.4    ,  1784444.4    ,  2006644.4    ,  2240044.4    ,
     *   2480417.2    ,  2631683.4    ,  2670635.7    ,  2694955.2    ,
     *   2714970.0    ,
     *   1425744.4    ,  1612244.4    ,  1806844.4    ,  2008444.4    ,
     *   2212944.4    ,  2409844.4    ,  2632146.2    ,  2676979.4    ,
     *   2703229.2    ,
     *   1329244.4    ,  1501144.4    ,  1679844.4    ,  1865344.4    ,
     *   2056844.4    ,  2254544.4    ,  2467668.0    ,  2647478.5    ,
     *   2688858.0    ,
     *   1243144.4    ,  1402544.4    ,  1568444.4    ,  1741144.4    ,
     *   1921544.4    ,  2111644.4    ,  2317544.4    ,  2548980.2    ,
     *   2661957.1    ,
     *   1165844.4    ,  1314544.4    ,  1469144.4    ,  1630544.4    ,
     *   1799644.4    ,  1978144.4    ,  2168744.4    ,  2373344.4    ,
     *   2587562.4    ,
     *   1096144.4    ,  1235144.4    ,  1379844.4    ,  1530644.4    ,
     *   1688744.4    ,  1855144.4    ,  2031044.4    ,  2217244.4    ,
     *   2412444.4    ,
     *   1032844.4    ,  1163244.4    ,  1298744.4    ,  1439944.4    ,
     *   1587644.4    ,  1742744.4    ,  1905744.4    ,  2077344.4    ,
     *   2257244.4    ,
     *   975214.44    ,  1097744.4    ,  1224844.4    ,  1357244.4    ,
     *   1495444.4    ,  1640144.4    ,  1791944.4    ,  1951344.4    ,
     *   2118744.4    ,
     *   922464.44    ,  1037744.4    ,  1157244.4    ,  1281444.4    ,
     *   1410944.4    ,  1546344.4    ,  1688044.4    ,  1836844.4    ,
     *   1993044.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   874014.44    ,  982674.44    ,  1095144.4    ,  1211944.4    ,
     *   1333444.4    ,  1460244.4    ,  1592944.4    ,  1732044.4    ,
     *   1878144.4    ,
     *   829374.44    ,  931914.44    ,  1037944.4    ,  1147844.4    ,
     *   1262044.4    ,  1381144.4    ,  1505544.4    ,  1635744.4    ,
     *   1772344.4    ,
     *   788114.44    ,  885024.44    ,  985074.44    ,  1088644.4    ,
     *   1196244.4    ,  1308144.4    ,  1424844.4    ,  1546844.4    ,
     *   1674744.4    ,
     *   749894.44    ,  841584.44    ,  936124.44    ,  1033844.4    ,
     *   1135244.4    ,  1240544.4    ,  1350244.4    ,  1464744.4    ,
     *   1584544.4    ,
     *   714414.44    ,  801254.44    ,  890694.44    ,  983054.44    ,
     *   1078644.4    ,  1177944.4    ,  1281144.4    ,  1388644.4    ,
     *   1500944.4    ,
     *   681404.44    ,  763744.44    ,  848444.44    ,  935804.44    ,
     *   1026144.4    ,  1119744.4    ,  1216844.4    ,  1318044.4    ,
     *   1423444.4    ,
     *   650644.44    ,  728784.44    ,  809084.44    ,  891794.44    ,
     *   977184.44    ,  1065544.4    ,  1157144.4    ,  1252344.4    ,
     *   1351444.4    ,
     *   621924.44    ,  696164.44    ,  772354.44    ,  850744.44    ,
     *   931564.44    ,  1015044.4    ,  1101544.4    ,  1191244.4    ,
     *   1284444.4    ,
     *   595094.44    ,  665684.44    ,  738044.44    ,  812404.44    ,
     *   888964.44    ,  967974.44    ,  1049644.4    ,  1134244.4    ,
     *   1222044.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   569974.44    ,  637164.44    ,  705954.44    ,  776554.44    ,
     *   849154.44    ,  923964.44    ,  1001244.4    ,  1081144.4    ,
     *   1163844.4    ,
     *   546464.44    ,  610454.44    ,  675914.44    ,  743004.44    ,
     *   811904.44    ,  882804.44    ,  955914.44    ,  1031444.4    ,
     *   1109544.4    ,
     *   524414.44    ,  585424.44    ,  647754.44    ,  711564.44    ,
     *   777014.44    ,  844274.44    ,  913524.44    ,  984944.44    ,
     *   1058744.4    ,
     *   503734.44    ,  561954.44    ,  621364.44    ,  682104.44    ,
     *   744324.44    ,  808174.44    ,  873824.44    ,  941444.44    ,
     *   1011144.4    ,
     *   477984.44    ,  532714.44    ,  588484.44    ,  645414.44    ,
     *   703624.44    ,  763254.44    ,  824444.44    ,  887334.44    ,
     *   952084.44    ,
     *   455044.44    ,  506694.44    ,  559224.44    ,  612764.44    ,
     *   667404.44    ,  723284.44    ,  780504.44    ,  839204.44    ,
     *   899524.44    ,
     *   434564.44    ,  483434.44    ,  533084.44    ,  583594.44    ,
     *   635064.44    ,  687594.44    ,  741284.44    ,  796254.44    ,
     *   852604.44    ,
     *   416204.44    ,  462604.44    ,  509674.44    ,  557474.44    ,
     *   606094.44    ,  655634.44    ,  706164.44    ,  757794.44    ,
     *   810614.44    ,
     *   399714.44    ,  443894.44    ,  488644.44    ,  534014.44    ,
     *   580084.44    ,  626934.44    ,  674634.44    ,  723264.44    ,
     *   772924.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   384874.44    ,  427054.44    ,  469714.44    ,  512894.44    ,
     *   556674.44    ,  601104.44    ,  646264.44    ,  692204.44    ,
     *   739004.44    ,
     *   371484.44    ,  411864.44    ,  452634.44    ,  493854.44    ,
     *   535564.44    ,  577824.44    ,  620684.44    ,  664194.44    ,
     *   708434.44    ,
     *   359394.44    ,  398144.44    ,  437214.44    ,  476654.44    ,
     *   516504.44    ,  556794.44    ,  597584.44    ,  638914.44    ,
     *   680824.44    ,
     *   348454.44    ,  385724.44    ,  423264.44    ,  461104.44    ,
     *   499254.44    ,  537774.44    ,  576694.44    ,  616044.44    ,
     *   655864.44    ,
     *   338544.44    ,  374484.44    ,  410634.44    ,  447014.44    ,
     *   483644.44    ,  520554.44    ,  557784.44    ,  595344.44    ,
     *   633274.44    ,
     *   329564.44    ,  364304.44    ,  399194.44    ,  434254.44    ,
     *   469494.44    ,  504954.44    ,  540644.44    ,  576584.44    ,
     *   612804.44    ,
     *   322934.44    ,  356784.44    ,  390744.44    ,  424834.44    ,
     *   459054.44    ,  493444.44    ,  527994.44    ,  562744.44    ,
     *   597694.44    ,
     *   316764.44    ,  349784.44    ,  382874.44    ,  416064.44    ,
     *   449334.44    ,  482714.44    ,  516224.44    ,  549854.44    ,
     *   583634.44    ,
     *   310992.17    ,  343236.24    ,  375521.72    ,  407853.86    ,
     *   440239.02    ,  472684.56    ,  505198.82    ,  537791.04    ,
     *   570471.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   311096.16    ,  343338.32    ,  375621.87    ,  407952.06    ,
     *   440335.23    ,  472778.72    ,  505290.86    ,  537880.88    ,
     *   570558.89    ,
     *   311252.15    ,  343491.43    ,  375772.09    ,  408099.37    ,
     *   440479.55    ,  472919.97    ,  505428.94    ,  538015.65    ,
     *   570690.21    ,
     *   311772.06    ,  344001.79    ,  376272.86    ,  408590.41    ,
     *   440960.67    ,  473390.89    ,  505889.30    ,  538465.03    ,
     *   571128.09    ,
     *   312547.97    ,  344763.51    ,  377020.32    ,  409323.42    ,
     *   441678.93    ,  474093.99    ,  506576.72    ,  539136.14    ,
     *   571782.12    ,
     *   319301.88    ,  351396.83    ,  383532.45    ,  415712.79    ,
     *   447943.05    ,  480229.48    ,  512579.30    ,  545000.60    ,
     *   577502.26    ,
     *   326382.51    ,  358356.48    ,  390370.47    ,  422427.65    ,
     *   454532.36    ,  486690.02    ,  518906.99    ,  551190.50    ,
     *   583548.53    ,
     *   333804.49    ,  365657.27    ,  397549.39    ,  429483.16    ,
     *   461462.14    ,  493490.99    ,  525575.27    ,  557721.43    ,
     *   589936.59    ,
     *   341583.02    ,  373314.62    ,  405084.79    ,  436895.07    ,
     *   468748.30    ,  500648.42    ,  532600.29    ,  564609.59    ,
     *   596682.71    ,
     *   349733.94    ,  381344.58    ,  412992.90    ,  444679.78    ,
     *   476407.38    ,  508178.99    ,  539998.82    ,  571871.88    ,
     *   603803.85    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   358273.72    ,  389763.84    ,  421290.63    ,  452854.36    ,
     *   484456.60    ,  516100.06    ,  547788.34    ,  579525.86    ,
     *   611317.66    ,
     *   367219.50    ,  398589.77    ,  429995.55    ,  461436.58    ,
     *   492913.89    ,  524429.68    ,  555987.04    ,  587589.83    ,
     *   619242.49    ,
     *   376589.14    ,  407840.46    ,  439125.97    ,  470444.91    ,
     *   501797.90    ,  533186.67    ,  564613.85    ,  596082.80    ,
     *   627597.46    ,
     *   386401.24    ,  417534.76    ,  448700.92    ,  479898.60    ,
     *   511128.05    ,  542390.59    ,  573688.45    ,  605024.58    ,
     *   636402.47    ,
     *   396675.15    ,  427692.27    ,  458740.25    ,  489817.69    ,
     *   520924.52    ,  552061.78    ,  583231.34    ,  614435.78    ,
     *   645678.21    ,
     *   407431.08    ,  438333.42    ,  469264.60    ,  500223.01    ,
     *   531208.36    ,  562221.43    ,  593263.84    ,  624337.85    ,
     *   655446.22    ,
     *   418690.06    ,  449479.49    ,  480295.47    ,  511136.27    ,
     *   542001.45    ,  572891.60    ,  603808.14    ,  634753.08    ,
     *   665728.91    ,
     *   430474.02    ,  461152.67    ,  491855.27    ,  522580.07    ,
     *   553326.56    ,  584095.23    ,  614887.33    ,  645704.70    ,
     *   676549.60    ,
     *   442805.84    ,  473376.05    ,  503967.32    ,  534577.95    ,
     *   565207.42    ,  595856.20    ,  626525.44    ,  657216.86    ,
     *   687932.55    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   455709.39    ,  486173.73    ,  516655.93    ,  547154.40    ,
     *   577668.72    ,  608199.36    ,  638747.48    ,  669314.69    ,
     *   699903.01    ,
     *   469209.56    ,  499570.82    ,  529946.41    ,  560334.95    ,
     *   590736.15    ,  621150.59    ,  651579.46    ,  682024.37    ,
     *   712487.25    ,
     *   483332.33    ,  513593.51    ,  543865.16    ,  574146.18    ,
     *   604436.49    ,  634736.83    ,  665048.47    ,  695373.09    ,
     *   725712.60    ,
     *   498104.80    ,  528269.10    ,  558439.69    ,  588615.78    ,
     *   618797.60    ,  648986.09    ,  679182.71    ,  709389.19    ,
     *   739607.51    ,
     *   513555.27    ,  543626.07    ,  573698.64    ,  603772.60    ,
     *   633848.50    ,  663927.59    ,  694011.50    ,  724102.15    ,
     *   754201.58    ,
     *   529713.26    ,  559694.11    ,  589671.91    ,  619646.69    ,
     *   649619.43    ,  679591.69    ,  709565.38    ,  739542.62    ,
     *   769525.60    ,
     *   546609.60    ,  576504.22    ,  606390.63    ,  636269.36    ,
     *   666141.85    ,  696010.03    ,  725876.15    ,  755742.55    ,
     *   785611.61    ,
     *   564276.48    ,  594088.70    ,  623887.27    ,  653673.25    ,
     *   683448.55    ,  713215.57    ,  742976.89    ,  772735.16    ,
     *   802492.98    ,
     *   582747.46    ,  612481.27    ,  642195.69    ,  671892.35    ,
     *   701573.70    ,  731242.60    ,  760902.04    ,  790555.02    ,
     *   820204.41    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   2764496.3    ,  2779350.0    ,  2790658.8    ,  2801985.3    ,
     *   2813329.8    ,  2824692.4    ,  2836073.5    ,  2847473.4    ,
     *   2858892.1    ,
     *   2764462.1    ,  2779318.3    ,  2790628.9    ,  2801957.0    ,
     *   2813302.9    ,  2824666.9    ,  2836049.2    ,  2847450.2    ,
     *   2858870.1    ,
     *   2764407.4    ,  2779267.7    ,  2790581.1    ,  2801911.7    ,
     *   2813260.0    ,  2824626.2    ,  2836010.5    ,  2847413.3    ,
     *   2858834.9    ,
     *   2764322.7    ,  2779189.4    ,  2790507.1    ,  2801841.7    ,
     *   2813193.6    ,  2824563.1    ,  2835950.6    ,  2847356.2    ,
     *   2858780.4    ,
     *   2764195.2    ,  2779071.4    ,  2790395.6    ,  2801736.2    ,
     *   2813093.6    ,  2824468.1    ,  2835860.2    ,  2847270.2    ,
     *   2858698.4    ,
     *   2764007.7    ,  2778897.9    ,  2790231.8    ,  2801581.2    ,
     *   2812946.6    ,  2824328.6    ,  2835727.6    ,  2847143.9    ,
     *   2858577.9    ,
     *   2763738.4    ,  2778648.8    ,  2789996.5    ,  2801358.5    ,
     *   2812735.6    ,  2824128.3    ,  2835537.1    ,  2846962.5    ,
     *   2858405.0    ,
     *   2763359.4    ,  2778298.4    ,  2789665.6    ,  2801045.5    ,
     *   2812439.0    ,  2823846.7    ,  2835269.4    ,  2846707.6    ,
     *   2858162.0    ,
     *   2762836.0    ,  2777814.7    ,  2789208.9    ,  2800613.6    ,
     *   2812029.7    ,  2823458.3    ,  2834900.2    ,  2846356.2    ,
     *   2857827.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   2762125.6    ,  2777158.4    ,  2788589.6    ,  2800028.0    ,
     *   2811475.0    ,  2822932.0    ,  2834400.1    ,  2845880.2    ,
     *   2857373.3    ,
     *   2761175.9    ,  2776281.7    ,  2787762.6    ,  2799246.4    ,
     *   2810735.0    ,  2822230.1    ,  2833733.3    ,  2845245.8    ,
     *   2856768.8    ,
     *   2759923.7    ,  2775126.7    ,  2786673.7    ,  2798217.9    ,
     *   2809761.6    ,  2821307.3    ,  2832857.0    ,  2844412.3    ,
     *   2855974.9    ,
     *   2758292.3    ,  2773623.8    ,  2785258.1    ,  2796881.6    ,
     *   2808497.8    ,  2820109.9    ,  2831720.5    ,  2843331.9    ,
     *   2854946.3    ,
     *   2756189.2    ,  2771689.3    ,  2783437.6    ,  2795164.8    ,
     *   2806875.5    ,  2818574.0    ,  2830263.7    ,  2841947.9    ,
     *   2853629.3    ,
     *   2753501.8    ,  2769222.1    ,  2781119.0    ,  2792980.8    ,
     *   2804813.9    ,  2816624.0    ,  2828415.8    ,  2840193.7    ,
     *   2851961.3    ,
     *   2750091.5    ,  2766099.9    ,  2778189.8    ,  2790225.7    ,
     *   2802216.6    ,  2814170.2    ,  2826093.1    ,  2837990.8    ,
     *   2849868.5    ,
     *   2745783.0    ,  2762171.4    ,  2774512.7    ,  2786774.0    ,
     *   2798968.2    ,  2811105.9    ,  2823196.3    ,  2835247.0    ,
     *   2847264.6    ,
     *   2740338.4    ,  2757244.1    ,  2769917.5    ,  2782472.4    ,
     *   2794929.0    ,  2807303.0    ,  2819607.3    ,  2831852.5    ,
     *   2844047.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   2733384.2    ,  2751052.8    ,  2764182.4    ,  2777127.6    ,
     *   2789926.7    ,  2802605.7    ,  2815183.9    ,  2827676.8    ,
     *   2840097.1    ,
     *   2724174.1    ,  2743172.5    ,  2756989.7    ,  2770482.0    ,
     *   2783741.2    ,  2796819.9    ,  2809751.9    ,  2822561.7    ,
     *   2835268.0    ,
     *   2714571.3    ,  2735558.3    ,  2750231.2    ,  2764332.4    ,
     *   2778067.8    ,  2791542.5    ,  2804816.4    ,  2817927.7    ,
     *   2830903.4    ,
     *   2700428.1    ,  2725684.1    ,  2741888.6    ,  2756941.3    ,
     *   2771348.1    ,  2785344.7    ,  2799050.8    ,  2812534.1    ,
     *   2825837.5    ,
     *   2675638.2    ,  2711677.0    ,  2731067.1    ,  2747824.7    ,
     *   2763284.3    ,  2778019.2    ,  2792296.0    ,  2806250.1    ,
     *   2819957.8    ,
     *   2615930.4    ,  2688569.3    ,  2715708.8    ,  2736003.2    ,
     *   2753347.8    ,  2769241.6    ,  2784327.4    ,  2798904.3    ,
     *   2813124.0    ,
     *   2444944.4    ,  2638839.4    ,  2690334.6    ,  2719232.1    ,
     *   2740473.8    ,  2758438.5    ,  2774794.0    ,  2790254.4    ,
     *   2805152.1    ,
     *   2294644.4    ,  2480444.4    ,  2634821.7    ,  2691502.9    ,
     *   2722230.1    ,  2744459.4    ,  2763076.5    ,  2779921.7    ,
     *   2795781.3    ,
     *   2157744.4    ,  2332044.4    ,  2474744.4    ,  2629681.2    ,
     *   2692057.6    ,  2724683.0    ,  2747938.5    ,  2767240.4    ,
     *   2784604.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2031944.4    ,  2194544.4    ,  2326744.4    ,  2469544.4    ,
     *   2623268.5    ,  2691974.3    ,  2726567.5    ,  2750887.8    ,
     *   2770907.8    ,
     *   1915944.4    ,  2067444.4    ,  2190244.4    ,  2322144.4    ,
     *   2463644.4    ,  2615339.2    ,  2691218.6    ,  2727855.6    ,
     *   2753281.3    ,
     *   1808944.4    ,  1950144.4    ,  2064144.4    ,  2186244.4    ,
     *   2316844.4    ,  2456444.4    ,  2605481.0    ,  2689743.9    ,
     *   2728513.8    ,
     *   1709944.4    ,  1841744.4    ,  1947844.4    ,  2061044.4    ,
     *   2181744.4    ,  2310344.4    ,  2447244.4    ,  2592942.8    ,
     *   2687488.4    ,
     *   1618344.4    ,  1741444.4    ,  1840244.4    ,  1945444.4    ,
     *   2057244.4    ,  2175944.4    ,  2301944.4    ,  2435244.4    ,
     *   2576132.8    ,
     *   1533444.4    ,  1648544.4    ,  1740744.4    ,  1838644.4    ,
     *   1942444.4    ,  2052444.4    ,  2168644.4    ,  2291044.4    ,
     *   2419044.4    ,
     *   1454644.4    ,  1562444.4    ,  1648644.4    ,  1739944.4    ,
     *   1836544.4    ,  1938744.4    ,  2046444.4    ,  2159944.4    ,
     *   2278844.4    ,
     *   1381444.4    ,  1482544.4    ,  1563244.4    ,  1648544.4    ,
     *   1738644.4    ,  1833844.4    ,  1934244.4    ,  2039944.4    ,
     *   2151244.4    ,
     *   1313244.4    ,  1408244.4    ,  1483844.4    ,  1563744.4    ,
     *   1648044.4    ,  1736844.4    ,  1830644.4    ,  1929444.4    ,
     *   2033644.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1249744.4    ,  1339044.4    ,  1410044.4    ,  1484944.4    ,
     *   1563744.4    ,  1646944.4    ,  1734544.4    ,  1827044.4    ,
     *   1924544.4    ,
     *   1190444.4    ,  1274444.4    ,  1341244.4    ,  1411444.4    ,
     *   1485344.4    ,  1563244.4    ,  1645244.4    ,  1731644.4    ,
     *   1822944.4    ,
     *   1135044.4    ,  1214244.4    ,  1276944.4    ,  1342944.4    ,
     *   1412244.4    ,  1485144.4    ,  1561844.4    ,  1642644.4    ,
     *   1727944.4    ,
     *   1083244.4    ,  1157844.4    ,  1216944.4    ,  1278844.4    ,
     *   1343944.4    ,  1412144.4    ,  1483944.4    ,  1559444.4    ,
     *   1639044.4    ,
     *   1018844.4    ,  1087844.4    ,  1142344.4    ,  1199344.4    ,
     *   1259044.4    ,  1321544.4    ,  1387144.4    ,  1456044.4    ,
     *   1528544.4    ,
     *   961584.44    ,  1025544.4    ,  1075944.4    ,  1128544.4    ,
     *   1183544.4    ,  1241044.4    ,  1301144.4    ,  1364144.4    ,
     *   1430144.4    ,
     *   910484.44    ,  969994.44    ,  1016844.4    ,  1065544.4    ,
     *   1116244.4    ,  1169144.4    ,  1224344.4    ,  1282044.4    ,
     *   1342344.4    ,
     *   864734.44    ,  920274.44    ,  963834.44    ,  1009044.4    ,
     *   1055944.4    ,  1104744.4    ,  1155544.4    ,  1208544.4    ,
     *   1263744.4    ,
     *   823684.44    ,  875654.44    ,  916304.44    ,  958354.44    ,
     *   1001844.4    ,  1047044.4    ,  1093844.4    ,  1142544.4    ,
     *   1193144.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   786744.44    ,  835504.44    ,  873544.44    ,  912754.44    ,
     *   953234.44    ,  995044.44    ,  1038344.4    ,  1083144.4    ,
     *   1129544.4    ,
     *   753454.44    ,  799324.44    ,  834994.44    ,  871654.44    ,
     *   909364.44    ,  948194.44    ,  988234.44    ,  1029544.4    ,
     *   1072244.4    ,
     *   723394.44    ,  766654.44    ,  800194.44    ,  834544.44    ,
     *   869764.44    ,  905894.44    ,  943014.44    ,  981184.44    ,
     *   1020444.4    ,
     *   696214.44    ,  737114.44    ,  768734.44    ,  801004.44    ,
     *   833954.44    ,  867644.44    ,  902124.44    ,  937444.44    ,
     *   973674.44    ,
     *   671604.44    ,  710374.44    ,  740254.44    ,  770634.44    ,
     *   801544.44    ,  833024.44    ,  865104.44    ,  897844.44    ,
     *   931274.44    ,
     *   649314.44    ,  686164.44    ,  714464.44    ,  743134.44    ,
     *   772194.44    ,  801664.44    ,  831574.44    ,  861964.44    ,
     *   892864.44    ,
     *   632874.44    ,  668304.44    ,  695444.44    ,  722854.44    ,
     *   750554.44    ,  778544.44    ,  806854.44    ,  835504.44    ,
     *   864534.44    ,
     *   617574.44    ,  651684.44    ,  677754.44    ,  703994.44    ,
     *   730424.44    ,  757034.44    ,  783854.44    ,  810894.44    ,
     *   838174.44    ,
     *   603250.76    ,  636141.07    ,  661219.68    ,  686375.63    ,
     *   711615.23    ,  736945.12    ,  762372.35    ,  787904.42    ,
     *   813549.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   603335.86    ,  636223.60    ,  661300.15    ,  686453.94    ,
     *   711691.25    ,  737018.73    ,  762443.41    ,  787972.77    ,
     *   813614.78    ,
     *   603463.53    ,  636347.42    ,  661420.88    ,  686571.43    ,
     *   711805.33    ,  737129.20    ,  762550.06    ,  788075.36    ,
     *   813713.04    ,
     *   603889.31    ,  636760.40    ,  661823.61    ,  686963.38    ,
     *   712185.93    ,  737497.82    ,  762905.99    ,  788417.81    ,
     *   814041.15    ,
     *   604525.39    ,  637377.50    ,  662425.49    ,  687549.28    ,
     *   712755.01    ,  738049.13    ,  763438.50    ,  788930.37    ,
     *   814532.48    ,
     *   610093.94    ,  642786.05    ,  667706.04    ,  692695.64    ,
     *   717760.30    ,  742905.76    ,  768138.07    ,  793463.61    ,
     *   818889.11    ,
     *   615989.77    ,  648523.56    ,  673317.27    ,  698174.83    ,
     *   723101.11    ,  748101.19    ,  773180.42    ,  798344.40    ,
     *   823599.01    ,
     *   622228.56    ,  654605.72    ,  679274.83    ,  704002.46    ,
     *   728792.92    ,  753650.75    ,  778580.65    ,  803587.56    ,
     *   828676.62    ,
     *   628826.63    ,  661048.85    ,  685595.04    ,  710194.77    ,
     *   734851.92    ,  759570.48    ,  784354.62    ,  809208.68    ,
     *   834137.16    ,
     *   635800.97    ,  667869.97    ,  692294.87    ,  716768.72    ,
     *   741294.95    ,  765877.12    ,  790518.90    ,  815224.11    ,
     *   839996.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   643169.29    ,  675086.78    ,  699392.04    ,  723741.97    ,
     *   748139.63    ,  772588.16    ,  797090.83    ,  821650.97    ,
     *   846272.05    ,
     *   650950.00    ,  682717.73    ,  706904.98    ,  731132.93    ,
     *   755404.30    ,  779721.87    ,  804088.53    ,  828507.21    ,
     *   852980.95    ,
     *   659162.27    ,  690782.02    ,  714852.89    ,  738960.78    ,
     *   763108.09    ,  787297.29    ,  811530.93    ,  835811.60    ,
     *   860141.95    ,
     *   667826.07    ,  699299.64    ,  723255.78    ,  747245.50    ,
     *   771270.94    ,  795334.30    ,  819437.81    ,  843583.77    ,
     *   867774.48    ,
     *   676962.14    ,  708291.40    ,  732134.46    ,  756007.89    ,
     *   779913.63    ,  803853.60    ,  827829.78    ,  851844.20    ,
     *   875898.87    ,
     *   686592.12    ,  717778.96    ,  741510.59    ,  765269.64    ,
     *   789057.79    ,  812876.79    ,  836728.37    ,  860614.30    ,
     *   884536.38    ,
     *   696738.47    ,  727784.86    ,  751406.75    ,  775053.29    ,
     *   798725.98    ,  822426.37    ,  846156.00    ,  869916.43    ,
     *   893709.21    ,
     *   707424.61    ,  738332.55    ,  761846.42    ,  785382.35    ,
     *   808941.68    ,  832525.80    ,  856136.08    ,  879773.88    ,
     *   903440.57    ,
     *   718674.89    ,  749446.45    ,  772854.04    ,  796281.26    ,
     *   819729.34    ,  843199.51    ,  866692.98    ,  890210.96    ,
     *   913754.66    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   730514.63    ,  761151.97    ,  784455.04    ,  807775.49    ,
     *   831114.42    ,  854472.93    ,  877852.10    ,  901253.02    ,
     *   924676.74    ,
     *   742970.22    ,  773475.53    ,  796675.91    ,  819891.54    ,
     *   843123.43    ,  866372.56    ,  889639.93    ,  912926.48    ,
     *   936233.16    ,
     *   756069.07    ,  786444.64    ,  809544.20    ,  832656.99    ,
     *   855783.95    ,  878926.00    ,  902084.02    ,  925258.87    ,
     *   948451.38    ,
     *   769839.73    ,  800087.94    ,  823088.57    ,  846100.54    ,
     *   869124.72    ,  892161.97    ,  915213.09    ,  938278.87    ,
     *   961360.05    ,
     *   784311.90    ,  814435.21    ,  837338.86    ,  860252.06    ,
     *   883175.64    ,  906110.38    ,  929057.05    ,  952016.36    ,
     *   974988.99    ,
     *   799516.49    ,  829517.43    ,  852326.13    ,  875142.65    ,
     *   897967.81    ,  920802.37    ,  943647.03    ,  966502.47    ,
     *   989369.30    ,
     *   815485.65    ,  845366.86    ,  868082.66    ,  890804.66    ,
     *   913533.64    ,  936270.34    ,  959015.45    ,  981769.60    ,
     *   1004533.4    ,
     *   832252.84    ,  862017.05    ,  884642.09    ,  907271.74    ,
     *   929906.81    ,  952548.03    ,  975196.05    ,  997851.50    ,
     *   1020514.9    ,
     *   849852.89    ,  879502.93    ,  902039.39    ,  924578.96    ,
     *   947122.43    ,  969670.54    ,  992223.97    ,  1014783.3    ,
     *   1037349.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   2870330.0    ,  2881787.3    ,  2893264.1    ,  2904760.7    ,
     *   2916277.1    ,  2927813.6    ,  2939370.3    ,  2950947.4    ,
     *   2962545.0    ,
     *   2870309.0    ,  2881767.2    ,  2893244.8    ,  2904742.2    ,
     *   2916259.4    ,  2927796.6    ,  2939354.0    ,  2950931.7    ,
     *   2962529.9    ,
     *   2870275.4    ,  2881735.0    ,  2893214.1    ,  2904712.7    ,
     *   2916231.1    ,  2927769.5    ,  2939327.9    ,  2950906.6    ,
     *   2962505.7    ,
     *   2870223.4    ,  2881685.3    ,  2893166.5    ,  2904667.1    ,
     *   2916187.4    ,  2927727.5    ,  2939287.5    ,  2950867.8    ,
     *   2962468.3    ,
     *   2870145.1    ,  2881610.5    ,  2893094.8    ,  2904598.5    ,
     *   2916121.5    ,  2927664.2    ,  2939226.8    ,  2950809.3    ,
     *   2962412.0    ,
     *   2870030.0    ,  2881500.5    ,  2892989.6    ,  2904497.6    ,
     *   2916024.8    ,  2927571.3    ,  2939137.5    ,  2950723.4    ,
     *   2962329.4    ,
     *   2869864.9    ,  2881342.7    ,  2892838.5    ,  2904352.9    ,
     *   2915886.0    ,  2927438.1    ,  2939009.4    ,  2950600.2    ,
     *   2962210.8    ,
     *   2869632.9    ,  2881120.9    ,  2892626.3    ,  2904149.6    ,
     *   2915691.0    ,  2927250.8    ,  2938829.5    ,  2950427.2    ,
     *   2962044.2    ,
     *   2869313.2    ,  2880815.3    ,  2892333.9    ,  2903869.4    ,
     *   2915422.3    ,  2926992.9    ,  2938581.7    ,  2950188.8    ,
     *   2961814.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   2868880.2    ,  2880401.5    ,  2891938.0    ,  2903490.2    ,
     *   2915058.7    ,  2926644.0    ,  2938246.4    ,  2949866.3    ,
     *   2961504.3    ,
     *   2868303.3    ,  2879850.4    ,  2891410.9    ,  2902985.4    ,
     *   2914574.7    ,  2926179.4    ,  2937800.1    ,  2949437.2    ,
     *   2961091.3    ,
     *   2867546.1    ,  2879127.2    ,  2890719.2    ,  2902323.2    ,
     *   2913940.0    ,  2925570.4    ,  2937215.1    ,  2948874.8    ,
     *   2960550.0    ,
     *   2866565.4    ,  2878190.8    ,  2889824.0    ,  2901466.4    ,
     *   2913118.9    ,  2924782.7    ,  2936458.7    ,  2948147.7    ,
     *   2959850.5    ,
     *   2865310.3    ,  2876993.1    ,  2888679.5    ,  2900371.3    ,
     *   2912070.0    ,  2923776.8    ,  2935493.0    ,  2947219.7    ,
     *   2958957.9    ,
     *   2863721.7    ,  2875478.0    ,  2887232.5    ,  2898987.5    ,
     *   2910745.0    ,  2922506.7    ,  2934274.2    ,  2946048.9    ,
     *   2957832.0    ,
     *   2861730.3    ,  2873580.0    ,  2885421.0    ,  2897256.3    ,
     *   2909088.3    ,  2920919.4    ,  2932751.7    ,  2944586.9    ,
     *   2956426.8    ,
     *   2859254.9    ,  2871223.1    ,  2883173.4    ,  2895109.8    ,
     *   2907035.6    ,  2918954.0    ,  2930867.6    ,  2942778.7    ,
     *   2954689.6    ,
     *   2856200.7    ,  2868318.1    ,  2880406.0    ,  2892469.4    ,
     *   2904512.8    ,  2916540.3    ,  2928555.4    ,  2940561.2    ,
     *   2952560.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   2852455.4    ,  2864760.8    ,  2877021.3    ,  2889243.7    ,
     *   2901434.0    ,  2913597.4    ,  2925738.7    ,  2937861.8    ,
     *   2949970.5    ,
     *   2847885.8    ,  2860427.8    ,  2872904.8    ,  2885325.9    ,
     *   2897699.2    ,  2910031.6    ,  2922329.3    ,  2934597.7    ,
     *   2946841.4    ,
     *   2843764.2    ,  2856526.6    ,  2869204.3    ,  2881809.1    ,
     *   2894351.0    ,  2906838.6    ,  2919279.7    ,  2931680.8    ,
     *   2944047.7    ,
     *   2838990.8    ,  2852016.9    ,  2864933.7    ,  2877756.4    ,
     *   2890497.6    ,  2903168.3    ,  2915777.9    ,  2928334.7    ,
     *   2940845.9    ,
     *   2833466.6    ,  2846809.9    ,  2860012.4    ,  2873094.2    ,
     *   2886071.5    ,  2898958.2    ,  2911766.2    ,  2924505.7    ,
     *   2937185.7    ,
     *   2827071.7    ,  2840800.2    ,  2854346.3    ,  2867737.3    ,
     *   2880995.0    ,  2894137.1    ,  2907178.8    ,  2920133.0    ,
     *   2933010.7    ,
     *   2819655.9    ,  2833860.0    ,  2847823.2    ,  2861585.8    ,
     *   2875177.8    ,  2888622.8    ,  2901940.5    ,  2915147.2    ,
     *   2928256.7    ,
     *   2811021.6    ,  2825828.7    ,  2840306.8    ,  2854520.4    ,
     *   2868513.8    ,  2882319.9    ,  2895964.6    ,  2909469.0    ,
     *   2922851.0    ,
     *   2800888.6    ,  2816494.3    ,  2831625.3    ,  2846395.6    ,
     *   2860876.3    ,  2875115.6    ,  2889149.7    ,  2903006.7    ,
     *   2916709.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   2788820.0    ,  2805556.1    ,  2821551.4    ,  2837027.8    ,
     *   2852109.9    ,  2866875.1    ,  2881376.4    ,  2895653.0    ,
     *   2909735.7    ,
     *   2774054.2    ,  2792546.5    ,  2809763.0    ,  2826173.4    ,
     *   2842018.1    ,  2857432.5    ,  2872500.8    ,  2887280.9    ,
     *   2901815.4    ,
     *   2755089.9    ,  2776653.5    ,  2795759.9    ,  2813487.1    ,
     *   2830340.0    ,  2846577.4    ,  2862345.9    ,  2877737.1    ,
     *   2892813.7    ,
     *   2728502.4    ,  2756280.9    ,  2778677.1    ,  2798434.5    ,
     *   2816705.5    ,  2834030.0    ,  2850686.2    ,  2866832.2    ,
     *   2882567.0    ,
     *   2684371.9    ,  2727774.2    ,  2756817.5    ,  2780093.7    ,
     *   2800543.0    ,  2819393.7    ,  2837221.5    ,  2854324.5    ,
     *   2870872.7    ,
     *   2550253.9    ,  2680290.6    ,  2726273.0    ,  2756657.9    ,
     *   2780869.1    ,  2802056.0    ,  2821525.6    ,  2839891.1    ,
     *   2857471.0    ,
     *   2402944.4    ,  2532944.4    ,  2675110.4    ,  2723932.8    ,
     *   2755754.8    ,  2780965.4    ,  2802941.4    ,  2823073.6    ,
     *   2842014.3    ,
     *   2268444.4    ,  2392544.4    ,  2525644.4    ,  2668655.4    ,
     *   2720674.9    ,  2754054.3    ,  2780340.4    ,  2803164.4    ,
     *   2824007.8    ,
     *   2143844.4    ,  2260644.4    ,  2385244.4    ,  2518444.4    ,
     *   2660689.4    ,  2716405.3    ,  2751494.6    ,  2778947.2    ,
     *   2802686.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   2027744.4    ,  2137144.4    ,  2253544.4    ,  2377544.4    ,
     *   2509844.4    ,  2650882.3    ,  2711010.4    ,  2748004.5    ,
     *   2776733.0    ,
     *   1919344.4    ,  2021544.4    ,  2130044.4    ,  2245444.4    ,
     *   2368244.4    ,  2499044.4    ,  2638743.9    ,  2704350.8    ,
     *   2743501.2    ,
     *   1817944.4    ,  1913244.4    ,  2014144.4    ,  2121344.4    ,
     *   2235144.4    ,  2356344.4    ,  2485444.4    ,  2623477.5    ,
     *   2696251.7    ,
     *   1722944.4    ,  1811644.4    ,  1905444.4    ,  2004744.4    ,
     *   2110144.4    ,  2221944.4    ,  2340844.4    ,  2467544.4    ,
     *   2603582.4    ,
     *   1604744.4    ,  1685144.4    ,  1769944.4    ,  1859544.4    ,
     *   1954244.4    ,  2054444.4    ,  2160244.4    ,  2271744.4    ,
     *   2387444.4    ,
     *   1499544.4    ,  1572444.4    ,  1649244.4    ,  1730244.4    ,
     *   1815544.4    ,  1905444.4    ,  2000244.4    ,  2099944.4    ,
     *   2204244.4    ,
     *   1405544.4    ,  1471944.4    ,  1541544.4    ,  1614744.4    ,
     *   1691644.4    ,  1772644.4    ,  1857844.4    ,  1947444.4    ,
     *   2041744.4    ,
     *   1321444.4    ,  1381844.4    ,  1445044.4    ,  1511244.4    ,
     *   1580744.4    ,  1653744.4    ,  1730544.4    ,  1811244.4    ,
     *   1896144.4    ,
     *   1245844.4    ,  1300844.4    ,  1358344.4    ,  1418344.4    ,
     *   1481244.4    ,  1547044.4    ,  1616244.4    ,  1688844.4    ,
     *   1765244.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1177844.4    ,  1228044.4    ,  1280244.4    ,  1334744.4    ,
     *   1391544.4    ,  1451044.4    ,  1513244.4    ,  1578544.4    ,
     *   1647144.4    ,
     *   1116444.4    ,  1162244.4    ,  1209844.4    ,  1259244.4    ,
     *   1310644.4    ,  1364244.4    ,  1420244.4    ,  1478844.4    ,
     *   1540344.4    ,
     *   1061044.4    ,  1102844.4    ,  1146144.4    ,  1190944.4    ,
     *   1237444.4    ,  1285744.4    ,  1336044.4    ,  1388544.4    ,
     *   1443444.4    ,
     *   1010844.4    ,  1049144.4    ,  1088544.4    ,  1129144.4    ,
     *   1171144.4    ,  1214644.4    ,  1259744.4    ,  1306544.4    ,
     *   1355444.4    ,
     *   965464.44    ,  1000444.4    ,  1036344.4    ,  1073244.4    ,
     *   1111044.4    ,  1150144.4    ,  1190444.4    ,  1232144.4    ,
     *   1275344.4    ,
     *   924304.44    ,  956354.44    ,  989034.44    ,  1022444.4    ,
     *   1056544.4    ,  1091544.4    ,  1127444.4    ,  1164444.4    ,
     *   1202544.4    ,
     *   893954.44    ,  923804.44    ,  954124.44    ,  984944.44    ,
     *   1016344.4    ,  1048344.4    ,  1080944.4    ,  1114344.4    ,
     *   1148544.4    ,
     *   865704.44    ,  893514.44    ,  921624.44    ,  950054.44    ,
     *   978834.44    ,  1008044.4    ,  1037544.4    ,  1067644.4    ,
     *   1098244.4    ,
     *   839315.54    ,  865212.26    ,  891249.29    ,  917437.23    ,
     *   943787.60    ,  970312.91    ,  997026.84    ,  1023944.5    ,
     *   1051082.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   839377.93    ,  865271.35    ,  891304.83    ,  917488.97    ,
     *   943835.22    ,  970356.07    ,  997065.16    ,  1023977.5    ,
     *   1051109.6    ,
     *   839471.58    ,  865360.06    ,  891388.24    ,  917566.67    ,
     *   943906.76    ,  970420.94    ,  997122.79    ,  1024027.2    ,
     *   1051150.7    ,
     *   839784.38    ,  865656.48    ,  891667.08    ,  917826.59    ,
     *   944146.26    ,  970638.33    ,  997316.17    ,  1024194.5    ,
     *   1051289.3    ,
     *   840253.06    ,  866100.92    ,  892085.53    ,  918217.08    ,
     *   944506.60    ,  970966.05    ,  997608.49    ,  1024448.2    ,
     *   1051501.0    ,
     *   844421.71    ,  870069.00    ,  895839.06    ,  921740.51    ,
     *   947782.61    ,  973975.31    ,  1000329.3    ,  1026856.3    ,
     *   1053568.9    ,
     *   848950.46    ,  874405.28    ,  899970.40    ,  925653.14    ,
     *   951461.29    ,  977403.18    ,  1003487.7    ,  1029724.3    ,
     *   1056123.3    ,
     *   853853.21    ,  879123.00    ,  904491.91    ,  929966.19    ,
     *   955552.44    ,  981257.62    ,  1007089.1    ,  1033054.8    ,
     *   1059163.0    ,
     *   859144.75    ,  884236.34    ,  909417.03    ,  934692.16    ,
     *   960067.32    ,  985548.36    ,  1011141.5    ,  1036853.1    ,
     *   1062690.2    ,
     *   864840.72    ,  889760.44    ,  914760.25    ,  939844.71    ,
     *   965018.56    ,  990286.76    ,  1015654.5    ,  1041127.1    ,
     *   1066710.3    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   870957.62    ,  895711.36    ,  920537.05    ,  945438.60    ,
     *   970420.07    ,  995485.62    ,  1020639.6    ,  1045886.5    ,
     *   1071231.1    ,
     *   877512.85    ,  902106.09    ,  926763.94    ,  951489.75    ,
     *   976286.97    ,  1001159.1    ,  1026109.9    ,  1051143.1    ,
     *   1076262.5    ,
     *   884524.69    ,  908962.57    ,  933458.41    ,  958015.09    ,
     *   982635.56    ,  1007322.8    ,  1032079.9    ,  1056910.1    ,
     *   1081816.5    ,
     *   892012.32    ,  916299.67    ,  940638.96    ,  965032.67    ,
     *   989483.31    ,  1013993.4    ,  1038565.6    ,  1063202.5    ,
     *   1087906.8    ,
     *   899995.86    ,  924137.24    ,  948325.11    ,  972561.58    ,
     *   996848.81    ,  1021189.0    ,  1045584.2    ,  1070036.8    ,
     *   1094548.9    ,
     *   908496.38    ,  932496.10    ,  956537.37    ,  980621.99    ,
     *   1004751.8    ,  1028928.6    ,  1053154.3    ,  1077430.7    ,
     *   1101759.6    ,
     *   917535.91    ,  941398.10    ,  965297.32    ,  989235.14    ,
     *   1013213.1    ,  1037232.8    ,  1061295.7    ,  1085403.5    ,
     *   1109557.5    ,
     *   927137.52    ,  950866.07    ,  974627.59    ,  998423.38    ,
     *   1022254.8    ,  1046123.1    ,  1070029.7    ,  1093975.7    ,
     *   1117962.6    ,
     *   937325.26    ,  960923.95    ,  984551.87    ,  1008210.2    ,
     *   1031900.0    ,  1055622.4    ,  1079378.5    ,  1103169.3    ,
     *   1126996.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   948124.30    ,  971596.72    ,  995094.99    ,  1018620.1    ,
     *   1042173.0    ,  1065754.6    ,  1089365.8    ,  1113007.5    ,
     *   1136680.6    ,
     *   959560.87    ,  982910.51    ,  1006282.9    ,  1029678.9    ,
     *   1053099.4    ,  1076545.0    ,  1100016.6    ,  1123514.8    ,
     *   1147040.4    ,
     *   971662.36    ,  994892.58    ,  1018142.8    ,  1041413.6    ,
     *   1064705.9    ,  1088020.1    ,  1111357.0    ,  1134717.2    ,
     *   1158101.1    ,
     *   984457.33    ,  1007571.4    ,  1030702.9    ,  1053852.4    ,
     *   1077020.6    ,  1100207.8    ,  1123414.7    ,  1146641.8    ,
     *   1169889.5    ,
     *   997975.56    ,  1020976.7    ,  1043992.9    ,  1067024.7    ,
     *   1090072.7    ,  1113137.1    ,  1136218.6    ,  1159317.4    ,
     *   1182433.9    ,
     *   1012248.1    ,  1035139.4    ,  1058043.6    ,  1080961.3    ,
     *   1103892.8    ,  1126838.5    ,  1149798.8    ,  1172773.9    ,
     *   1195764.1    ,
     *   1027307.3    ,  1050091.8    ,  1072887.3    ,  1095694.3    ,
     *   1118513.1    ,  1141343.9    ,  1164187.1    ,  1187042.9    ,
     *   1209911.4    ,
     *   1043186.8    ,  1065867.5    ,  1088557.6    ,  1111257.2    ,
     *   1133966.7    ,  1156686.5    ,  1179416.6    ,  1202157.2    ,
     *   1224908.6    ,
     *   1059921.7    ,  1082501.7    ,  1105089.4    ,  1127685.0    ,
     *   1150288.8    ,  1172901.0    ,  1195521.9    ,  1218151.4    ,
     *   1240789.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   2974163.3    ,  2985802.3    ,  2997462.1    ,  3009143.0    ,
     *   3025105.5    ,  3041107.6    ,  3057149.4    ,  3073231.2    ,
     *   3089353.3    ,
     *   2974148.7    ,  2985788.2    ,  2997448.6    ,  3009129.9    ,
     *   3025093.0    ,  3041095.6    ,  3057137.9    ,  3073220.2    ,
     *   3089342.7    ,
     *   2974125.4    ,  2985765.7    ,  2997426.9    ,  3009109.0    ,
     *   3025073.0    ,  3041076.5    ,  3057119.6    ,  3073202.7    ,
     *   3089326.0    ,
     *   2974089.4    ,  2985731.0    ,  2997393.4    ,  3009076.6    ,
     *   3025042.1    ,  3041046.9    ,  3057091.4    ,  3073175.6    ,
     *   3089300.0    ,
     *   2974035.1    ,  2985678.7    ,  2997342.9    ,  3009027.8    ,
     *   3024995.6    ,  3041002.4    ,  3057048.8    ,  3073134.8    ,
     *   3089260.9    ,
     *   2973955.5    ,  2985601.9    ,  2997268.7    ,  3008956.2    ,
     *   3024927.2    ,  3040937.1    ,  3056986.3    ,  3073074.9    ,
     *   3089203.4    ,
     *   2973841.2    ,  2985491.6    ,  2997162.4    ,  3008853.5    ,
     *   3024829.1    ,  3040843.4    ,  3056896.6    ,  3072989.0    ,
     *   3089121.1    ,
     *   2973680.6    ,  2985336.9    ,  2997013.0    ,  3008709.3    ,
     *   3024691.4    ,  3040711.8    ,  3056770.6    ,  3072868.4    ,
     *   3089005.4    ,
     *   2973459.6    ,  2985123.7    ,  2996807.3    ,  3008510.6    ,
     *   3024501.8    ,  3040530.6    ,  3056597.3    ,  3072702.3    ,
     *   3088846.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   2973160.5    ,  2984835.4    ,  2996529.1    ,  3008242.0    ,
     *   3024245.4    ,  3040285.6    ,  3056362.8    ,  3072477.8    ,
     *   3088630.9    ,
     *   2972762.7    ,  2984451.8    ,  2996159.1    ,  3007884.7    ,
     *   3023904.5    ,  3039959.7    ,  3056051.1    ,  3072179.3    ,
     *   3088344.7    ,
     *   2972241.4    ,  2983949.3    ,  2995674.3    ,  3007416.7    ,
     *   3023457.9    ,  3039533.0    ,  3055643.0    ,  3071788.4    ,
     *   3087969.9    ,
     *   2971567.8    ,  2983300.1    ,  2995048.1    ,  3006812.2    ,
     *   3022881.1    ,  3038982.1    ,  3055116.0    ,  3071283.8    ,
     *   3087486.3    ,
     *   2970708.4    ,  2982472.0    ,  2994249.5    ,  3006041.5    ,
     *   3022146.0    ,  3038279.9    ,  3054444.6    ,  3070641.0    ,
     *   3086870.2    ,
     *   2969624.8    ,  2981428.1    ,  2993243.1    ,  3005070.4    ,
     *   3021219.9    ,  3037395.6    ,  3053599.1    ,  3069831.8    ,
     *   3086094.8    ,
     *   2968272.8    ,  2980126.2    ,  2991988.2    ,  3003859.9    ,
     *   3020066.0    ,  3036294.1    ,  3052546.3    ,  3068824.3    ,
     *   3085129.6    ,
     *   2966602.1    ,  2978518.0    ,  2990438.8    ,  3002365.8    ,
     *   3018642.3    ,  3034935.6    ,  3051248.4    ,  3067582.6    ,
     *   3083940.4    ,
     *   2964555.6    ,  2976549.0    ,  2988542.5    ,  3000538.0    ,
     *   3016901.6    ,  3033275.5    ,  3049662.8    ,  3066066.4    ,
     *   3082488.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   2962067.9    ,  2974157.0    ,  2986240.3    ,  2998320.1    ,
     *   3014790.6    ,  3031263.3    ,  3047742.0    ,  3064230.5    ,
     *   3080731.8    ,
     *   2959064.7    ,  2971271.4    ,  2983464.8    ,  2995647.9    ,
     *   3012249.4    ,  3028842.6    ,  3045432.8    ,  3062024.5    ,
     *   3078621.6    ,
     *   2956385.7    ,  2968699.3    ,  2980992.5    ,  2993269.1    ,
     *   3009988.9    ,  3026690.9    ,  3043381.4    ,  3060065.9    ,
     *   3076749.2    ,
     *   2953317.8    ,  2965756.0    ,  2978165.6    ,  2990550.9    ,
     *   3007407.9    ,  3024235.8    ,  3041042.3    ,  3057834.0    ,
     *   3074616.5    ,
     *   2949814.0    ,  2962397.5    ,  2974942.3    ,  2987453.8    ,
     *   3004469.8    ,  3021443.5    ,  3038383.8    ,  3055298.8    ,
     *   3072195.5    ,
     *   2945821.7    ,  2958574.5    ,  2971276.6    ,  2983934.5    ,
     *   3001134.7    ,  3018276.5    ,  3035371.1    ,  3052428.1    ,
     *   3069455.8    ,
     *   2941281.4    ,  2954231.6    ,  2967116.6    ,  2979944.4    ,
     *   2997357.7    ,  3014693.8    ,  3031966.2    ,  3049186.4    ,
     *   3066364.3    ,
     *   2936125.7    ,  2949306.3    ,  2962404.2    ,  2975429.4    ,
     *   2993089.6    ,  3010649.9    ,  3028126.9    ,  3045534.5    ,
     *   3062884.7    ,
     *   2930277.9    ,  2943728.0    ,  2957074.1    ,  2970328.6    ,
     *   2988274.7    ,  3006094.1    ,  3023806.7    ,  3041429.5    ,
     *   3058977.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   2923649.5    ,  2937415.5    ,  2951051.5    ,  2964573.1    ,
     *   2982851.0    ,  3000969.8    ,  3018953.9    ,  3036824.0    ,
     *   3054597.7    ,
     *   2916137.8    ,  2930275.5    ,  2944251.2    ,  2958084.4    ,
     *   2976748.1    ,  2995213.5    ,  3013510.8    ,  3031665.1    ,
     *   3049697.9    ,
     *   2907622.3    ,  2922199.4    ,  2936574.5    ,  2950772.6    ,
     *   2969885.7    ,  2988753.2    ,  3007412.2    ,  3025893.7    ,
     *   3044223.8    ,
     *   2897959.1    ,  2913058.9    ,  2927906.2    ,  2942533.2    ,
     *   2962171.9    ,  2981507.1    ,  3000585.0    ,  3019443.7    ,
     *   3038115.2    ,
     *   2886973.5    ,  2902700.9    ,  2918110.1    ,  2933244.0    ,
     *   2953500.1    ,  2973381.2    ,  2992945.3    ,  3012239.9    ,
     *   3031304.4    ,
     *   2874448.1    ,  2890938.6    ,  2907022.7    ,  2922760.3    ,
     *   2943745.6    ,  2964266.6    ,  2984397.2    ,  3004197.0    ,
     *   3023714.7    ,
     *   2860103.7    ,  2877538.5    ,  2894443.9    ,  2910907.3    ,
     *   2932760.1    ,  2954035.7    ,  2974829.4    ,  2995216.8    ,
     *   3015259.1    ,
     *   2843564.9    ,  2862199.4    ,  2880122.6    ,  2897470.3    ,
     *   2920365.6    ,  2942537.2    ,  2964111.4    ,  2985185.5    ,
     *   3005837.0    ,
     *   2824295.9    ,  2844514.9    ,  2863733.3    ,  2882178.6    ,
     *   2906343.2    ,  2929589.1    ,  2952088.6    ,  2973970.0    ,
     *   2995332.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2801466.6    ,  2823902.9    ,  2844834.5    ,  2864679.3    ,
     *   2890417.9    ,  2914967.9    ,  2938574.9    ,  2961411.8    ,
     *   2983608.7    ,
     *   2773638.3    ,  2799457.2    ,  2822790.8    ,  2844491.4    ,
     *   2872232.9    ,  2898393.5    ,  2923341.8    ,  2947320.5    ,
     *   2970504.1    ,
     *   2737887.2    ,  2769595.0    ,  2796606.5    ,  2820917.5    ,
     *   2851306.4    ,  2879503.6    ,  2906103.1    ,  2931462.4    ,
     *   2955823.4    ,
     *   2686487.5    ,  2731046.3    ,  2764525.3    ,  2792856.2    ,
     *   2826949.6    ,  2857812.1    ,  2886490.1    ,  2913544.8    ,
     *   2939327.4    ,
     *   2500844.4    ,  2644233.7    ,  2703711.3    ,  2743491.3    ,
     *   2786171.9    ,  2822421.9    ,  2854996.6    ,  2885092.3    ,
     *   2913352.3    ,
     *   2313744.4    ,  2435344.4    ,  2565124.8    ,  2666816.1    ,
     *   2731306.2    ,  2777494.9    ,  2816219.5    ,  2850721.6    ,
     *   2882392.7    ,
     *   2141444.4    ,  2247844.4    ,  2359344.4    ,  2471044.4    ,
     *   2642508.6    ,  2716144.4    ,  2766586.8    ,  2808183.6    ,
     *   2844870.5    ,
     *   1985944.4    ,  2080944.4    ,  2181144.4    ,  2286644.4    ,
     *   2442144.4    ,  2609978.8    ,  2697415.6    ,  2753152.0    ,
     *   2798126.8    ,
     *   1845944.4    ,  1931144.4    ,  2021444.4    ,  2117244.4    ,
     *   2256644.4    ,  2404644.4    ,  2561395.9    ,  2674263.7    ,
     *   2736816.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   1719544.4    ,  1795844.4    ,  1876744.4    ,  1962744.4    ,
     *   2086844.4    ,  2217144.4    ,  2352544.4    ,  2486844.4    ,
     *   2645342.4    ,
     *   1605044.4    ,  1673244.4    ,  1745344.4    ,  1822044.4    ,
     *   1932444.4    ,  2048444.4    ,  2170544.4    ,  2299944.4    ,
     *   2444744.4    ,
     *   1501044.4    ,  1561644.4    ,  1625644.4    ,  1693544.4    ,
     *   1791344.4    ,  1894444.4    ,  2003744.4    ,  2121344.4    ,
     *   2250744.4    ,
     *   1406444.4    ,  1460044.4    ,  1516444.4    ,  1576144.4    ,
     *   1662044.4    ,  1752544.4    ,  1848844.4    ,  1952544.4    ,
     *   2065744.4    ,
     *   1320344.4    ,  1367344.4    ,  1416644.4    ,  1468544.4    ,
     *   1543044.4    ,  1621444.4    ,  1704744.4    ,  1794244.4    ,
     *   1891344.4    ,
     *   1241944.4    ,  1282744.4    ,  1325344.4    ,  1369944.4    ,
     *   1433644.4    ,  1500244.4    ,  1570744.4    ,  1646044.4    ,
     *   1727544.4    ,
     *   1183744.4    ,  1219944.4    ,  1257444.4    ,  1296444.4    ,
     *   1351644.4    ,  1409044.4    ,  1469444.4    ,  1533444.4    ,
     *   1602044.4    ,
     *   1129344.4    ,  1161244.4    ,  1193744.4    ,  1227244.4    ,
     *   1274244.4    ,  1322744.4    ,  1373044.4    ,  1425744.4    ,
     *   1481344.4    ,
     *   1078459.0    ,  1106095.0    ,  1134013.6    ,  1162240.9    ,
     *   1201285.3    ,  1241050.3    ,  1281646.9    ,  1323214.9    ,
     *   1365934.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1078479.9    ,  1106108.9    ,  1134019.7    ,  1162238.5    ,
     *   1201269.4    ,  1241018.5    ,  1281596.2    ,  1323141.1    ,
     *   1365832.0    ,
     *   1078511.5    ,  1106130.1    ,  1134029.3    ,  1162235.1    ,
     *   1201246.0    ,  1240971.4    ,  1281520.8    ,  1323031.4    ,
     *   1365679.8    ,
     *   1078618.8    ,  1106202.8    ,  1134063.7    ,  1162227.0    ,
     *   1201171.5    ,  1240818.9    ,  1281275.2    ,  1322673.1    ,
     *   1365182.4    ,
     *   1078784.3    ,  1106317.4    ,  1134122.2    ,  1162223.1    ,
     *   1201070.6    ,  1240604.0    ,  1280924.7    ,  1322158.9    ,
     *   1364467.1    ,
     *   1080481.0    ,  1107607.6    ,  1134965.5    ,  1162573.3    ,
     *   1200660.4    ,  1239310.8    ,  1278595.1    ,  1318598.2    ,
     *   1359422.9    ,
     *   1082695.8    ,  1109453.7    ,  1136410.0    ,  1163579.1    ,
     *   1200999.0    ,  1238888.1    ,  1277297.3    ,  1316286.0    ,
     *   1355923.5    ,
     *   1085422.6    ,  1111843.3    ,  1138435.3    ,  1165209.7    ,
     *   1202036.1    ,  1239257.6    ,  1276911.9    ,  1315041.6    ,
     *   1353695.5    ,
     *   1088660.0    ,  1114770.1    ,  1141028.9    ,  1167445.0    ,
     *   1203737.4    ,  1240365.4    ,  1277357.4    ,  1314744.9    ,
     *   1352562.8    ,
     *   1092410.1    ,  1118232.6    ,  1144184.4    ,  1170272.5    ,
     *   1206080.2    ,  1242174.8    ,  1278578.1    ,  1315313.6    ,
     *   1352407.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1096678.2    ,  1122232.8    ,  1147900.4    ,  1173686.3    ,
     *   1209050.5    ,  1244661.3    ,  1280535.6    ,  1316691.1    ,
     *   1353147.2    ,
     *   1101472.2    ,  1126776.4    ,  1152179.2    ,  1177685.3    ,
     *   1212641.1    ,  1247809.7    ,  1283204.2    ,  1318838.3    ,
     *   1354726.5    ,
     *   1106802.5    ,  1131871.4    ,  1157026.9    ,  1182272.4    ,
     *   1216850.0    ,  1251611.8    ,  1286567.9    ,  1321729.1    ,
     *   1357106.3    ,
     *   1112681.3    ,  1137528.7    ,  1162451.9    ,  1187453.8    ,
     *   1221679.5    ,  1256064.9    ,  1290618.0    ,  1325347.1    ,
     *   1360260.6    ,
     *   1119122.8    ,  1143760.9    ,  1168465.3    ,  1193238.7    ,
     *   1227135.6    ,  1261171.2    ,  1295351.7    ,  1329683.5    ,
     *   1364173.1    ,
     *   1126143.0    ,  1150582.8    ,  1175080.7    ,  1199638.8    ,
     *   1233227.5    ,  1266936.5    ,  1300770.8    ,  1334735.4    ,
     *   1368835.3    ,
     *   1133759.5    ,  1158010.9    ,  1182313.3    ,  1206668.2    ,
     *   1239966.9    ,  1273370.0    ,  1306881.4    ,  1340505.0    ,
     *   1374244.7    ,
     *   1141991.5    ,  1166063.7    ,  1190180.5    ,  1214343.1    ,
     *   1247368.1    ,  1280483.6    ,  1313692.8    ,  1346998.5    ,
     *   1380403.9    ,
     *   1150859.5    ,  1174760.9    ,  1198701.2    ,  1222681.4    ,
     *   1255447.6    ,  1288292.2    ,  1321217.5    ,  1354225.9    ,
     *   1387319.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   1160385.9    ,  1184124.2    ,  1207896.3    ,  1231703.1    ,
     *   1264224.1    ,  1296812.7    ,  1329470.7    ,  1362199.9    ,
     *   1395002.0    ,
     *   1170594.1    ,  1194176.5    ,  1217788.2    ,  1241429.9    ,
     *   1273717.9    ,  1306064.1    ,  1338469.9    ,  1370936.5    ,
     *   1403465.1    ,
     *   1181509.4    ,  1204942.5    ,  1228400.9    ,  1251885.2    ,
     *   1283951.6    ,  1316067.9    ,  1348235.0    ,  1380453.9    ,
     *   1412725.3    ,
     *   1193158.1    ,  1216448.2    ,  1239760.0    ,  1263094.0    ,
     *   1294949.3    ,  1326847.1    ,  1358788.1    ,  1390772.8    ,
     *   1422801.8    ,
     *   1205568.4    ,  1228721.3    ,  1251892.7    ,  1275083.0    ,
     *   1306737.0    ,  1338426.9    ,  1370153.1    ,  1401916.1    ,
     *   1433716.2    ,
     *   1218769.7    ,  1241790.9    ,  1264827.8    ,  1287880.6    ,
     *   1319342.3    ,  1350834.1    ,  1382356.3    ,  1413909.0    ,
     *   1445492.4    ,
     *   1232793.0    ,  1255687.6    ,  1278595.5    ,  1301516.8    ,
     *   1332794.6    ,  1364097.5    ,  1395425.5    ,  1426778.5    ,
     *   1458156.6    ,
     *   1247670.8    ,  1270443.9    ,  1293228.0    ,  1316023.1    ,
     *   1347125.1    ,  1378247.7    ,  1409390.6    ,  1440553.8    ,
     *   1471737.0    ,
     *   1263437.2    ,  1286093.5    ,  1308758.7    ,  1331433.0    ,
     *   1362366.7    ,  1393317.0    ,  1424283.5    ,  1455266.0    ,
     *   1486264.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   3105515.8    ,  3121719.0    ,  3137963.2    ,  3154248.4    ,
     *   3170574.9    ,  3186942.9    ,  3200118.5    ,  3213321.1    ,
     *   3226550.8    ,
     *   3105505.7    ,  3121709.3    ,  3137953.8    ,  3154239.4    ,
     *   3170566.3    ,  3186934.6    ,  3200110.4    ,  3213313.3    ,
     *   3226543.1    ,
     *   3105489.6    ,  3121693.9    ,  3137939.0    ,  3154225.1    ,
     *   3170552.5    ,  3186921.3    ,  3200097.5    ,  3213300.7    ,
     *   3226530.9    ,
     *   3105464.7    ,  3121669.9    ,  3137915.9    ,  3154202.9    ,
     *   3170531.1    ,  3186900.7    ,  3200077.5    ,  3213281.3    ,
     *   3226512.0    ,
     *   3105427.1    ,  3121633.8    ,  3137881.2    ,  3154169.5    ,
     *   3170499.0    ,  3186869.7    ,  3200047.4    ,  3213252.0    ,
     *   3226483.6    ,
     *   3105372.0    ,  3121580.9    ,  3137830.3    ,  3154120.5    ,
     *   3170451.8    ,  3186824.2    ,  3200003.3    ,  3213209.1    ,
     *   3226441.9    ,
     *   3105292.9    ,  3121504.9    ,  3137757.3    ,  3154050.3    ,
     *   3170384.1    ,  3186759.0    ,  3199939.9    ,  3213147.5    ,
     *   3226382.0    ,
     *   3105181.9    ,  3121398.3    ,  3137654.7    ,  3153951.6    ,
     *   3170289.0    ,  3186667.4    ,  3199850.9    ,  3213061.0    ,
     *   3226297.9    ,
     *   3105029.1    ,  3121251.4    ,  3137513.6    ,  3153815.7    ,
     *   3170158.2    ,  3186541.3    ,  3199728.4    ,  3212942.0    ,
     *   3226182.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   3104822.5    ,  3121053.0    ,  3137322.7    ,  3153632.1    ,
     *   3169981.4    ,  3186370.9    ,  3199562.9    ,  3212781.2    ,
     *   3226025.8    ,
     *   3104547.8    ,  3120789.1    ,  3137069.1    ,  3153388.0    ,
     *   3169746.3    ,  3186144.3    ,  3199342.9    ,  3212567.4    ,
     *   3225818.0    ,
     *   3104188.2    ,  3120443.8    ,  3136737.1    ,  3153068.6    ,
     *   3169438.7    ,  3185847.9    ,  3199054.9    ,  3212287.6    ,
     *   3225546.0    ,
     *   3103724.2    ,  3119998.1    ,  3136308.6    ,  3152656.4    ,
     *   3169041.8    ,  3185465.5    ,  3198683.5    ,  3211926.7    ,
     *   3225195.2    ,
     *   3103133.1    ,  3119430.5    ,  3135763.1    ,  3152131.5    ,
     *   3168536.5    ,  3184978.6    ,  3198210.7    ,  3211467.3    ,
     *   3224748.6    ,
     *   3102389.3    ,  3118716.3    ,  3135076.7    ,  3151471.4    ,
     *   3167901.0    ,  3184366.2    ,  3197616.1    ,  3210889.6    ,
     *   3224187.2    ,
     *   3101463.7    ,  3117827.8    ,  3134222.9    ,  3150650.2    ,
     *   3167110.6    ,  3183604.8    ,  3196876.7    ,  3210171.4    ,
     *   3223489.1    ,
     *   3100323.5    ,  3116733.5    ,  3133171.6    ,  3149639.3    ,
     *   3166137.7    ,  3182667.8    ,  3195967.0    ,  3209287.7    ,
     *   3222630.4    ,
     *   3098932.1    ,  3115398.4    ,  3131889.4    ,  3148406.7    ,
     *   3164951.6    ,  3181525.6    ,  3194858.2    ,  3208210.9    ,
     *   3221584.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   3097248.7    ,  3113783.7    ,  3130339.1    ,  3146916.7    ,
     *   3163518.3    ,  3180145.7    ,  3193518.9    ,  3206910.3    ,
     *   3220320.6    ,
     *   3095227.9    ,  3111846.2    ,  3128479.4    ,  3145130.0    ,
     *   3161800.2    ,  3178491.9    ,  3191914.2    ,  3205352.3    ,
     *   3218807.2    ,
     *   3093435.5    ,  3110128.4    ,  3126831.3    ,  3143547.2    ,
     *   3160278.5    ,  3177027.7    ,  3190493.6    ,  3203973.4    ,
     *   3217468.1    ,
     *   3091394.9    ,  3108173.6    ,  3124956.5    ,  3141747.2    ,
     *   3158548.6    ,  3175363.6    ,  3188879.5    ,  3202407.0    ,
     *   3215947.0    ,
     *   3089079.7    ,  3105956.8    ,  3122831.4    ,  3139707.6    ,
     *   3156589.2    ,  3173479.4    ,  3187052.3    ,  3200634.1    ,
     *   3214225.9    ,
     *   3086461.3    ,  3103451.0    ,  3120430.4    ,  3137404.4    ,
     *   3154377.4    ,  3171353.2    ,  3184991.0    ,  3198634.6    ,
     *   3212285.2    ,
     *   3083508.7    ,  3100627.1    ,  3117726.1    ,  3134811.5    ,
     *   3151888.5    ,  3168961.6    ,  3182673.2    ,  3196386.8    ,
     *   3210104.2    ,
     *   3080187.9    ,  3097453.3    ,  3114688.6    ,  3131900.8    ,
     *   3149095.9    ,  3166279.4    ,  3180074.6    ,  3193867.7    ,
     *   3207660.6    ,
     *   3076461.9    ,  3093894.9    ,  3111285.4    ,  3128641.6    ,
     *   3145970.9    ,  3163279.6    ,  3177169.4    ,  3191052.2    ,
     *   3204930.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   3072290.0    ,  3089914.1    ,  3107481.1    ,  3125001.0    ,
     *   3142482.4    ,  3159932.7    ,  3173929.4    ,  3187913.6    ,
     *   3201888.0    ,
     *   3067627.4    ,  3085469.4    ,  3103237.3    ,  3120943.0    ,
     *   3138596.6    ,  3156207.1    ,  3170324.6    ,  3184423.1    ,
     *   3198505.9    ,
     *   3062424.6    ,  3080515.1    ,  3098511.5    ,  3116428.0    ,
     *   3134276.7    ,  3152068.4    ,  3166322.2    ,  3180549.5    ,
     *   3194754.4    ,
     *   3056626.6    ,  3075000.7    ,  3093257.2    ,  3111413.1    ,
     *   3129482.8    ,  3147479.1    ,  3161886.7    ,  3176259.2    ,
     *   3190601.3    ,
     *   3050171.8    ,  3068870.0    ,  3087422.9    ,  3105850.6    ,
     *   3124170.7    ,  3142398.3    ,  3156979.4    ,  3171515.4    ,
     *   3186011.9    ,
     *   3042991.2    ,  3062060.4    ,  3080951.1    ,  3099687.9    ,
     *   3118292.0    ,  3136781.3    ,  3151558.1    ,  3166278.3    ,
     *   3180948.3    ,
     *   3035006.6    ,  3054501.1    ,  3073777.9    ,  3092866.8    ,
     *   3111793.0    ,  3130578.5    ,  3145576.3    ,  3160504.1    ,
     *   3175369.5    ,
     *   3026128.7    ,  3046112.4    ,  3065831.3    ,  3085321.7    ,
     *   3104614.2    ,  3123735.3    ,  3138983.0    ,  3154144.8    ,
     *   3169230.0    ,
     *   3016255.3    ,  3036803.3    ,  3057029.7    ,  3076979.1    ,
     *   3096688.9    ,  3116190.9    ,  3131721.3    ,  3147147.5    ,
     *   3162480.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   3005267.2    ,  3026468.9    ,  3047280.1    ,  3067755.9    ,
     *   3087942.0    ,  3107877.2    ,  3123728.2    ,  3139453.3    ,
     *   3155065.6    ,
     *   2993025.1    ,  3014987.6    ,  3036475.4    ,  3057556.8    ,
     *   3078288.4    ,  3098717.6    ,  3114932.8    ,  3130996.6    ,
     *   3146924.5    ,
     *   2979363.0    ,  3002216.7    ,  3024491.1    ,  3046272.4    ,
     *   3067631.0    ,  3088625.1    ,  3105255.3    ,  3121703.6    ,
     *   3137989.0    ,
     *   2964081.3    ,  2987986.3    ,  3011181.1    ,  3033775.4    ,
     *   3055857.7    ,  3077500.5    ,  3094604.9    ,  3111491.2    ,
     *   3128182.3    ,
     *   2940179.4    ,  2965852.0    ,  2990574.9    ,  3014505.0    ,
     *   3037766.0    ,  3060457.1    ,  3078323.3    ,  3095909.7    ,
     *   3113246.7    ,
     *   2911979.6    ,  2939948.7    ,  2966620.2    ,  2992228.4    ,
     *   3016951.6    ,  3040929.5    ,  3059723.2    ,  3078156.3    ,
     *   3096269.5    ,
     *   2878300.3    ,  2909352.8    ,  2938572.8    ,  2966331.9    ,
     *   2992899.3    ,  3018478.5    ,  3038414.3    ,  3057881.7    ,
     *   3076936.5    ,
     *   2837310.0    ,  2872713.4    ,  2905390.0    ,  2935983.8    ,
     *   2964929.0    ,  2992536.9    ,  3013900.6    ,  3034648.2    ,
     *   3054858.0    ,
     *   2785826.3    ,  2827887.4    ,  2865517.8    ,  2900001.0    ,
     *   2932107.3    ,  2962348.2    ,  2985533.1    ,  3007892.3    ,
     *   3029540.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   2717093.6    ,  2771013.8    ,  2816425.8    ,  2856584.7    ,
     *   2893085.3    ,  2926861.1    ,  2952432.3    ,  2976867.1    ,
     *   3000339.9    ,
     *   2608242.4    ,  2693332.1    ,  2753362.9    ,  2802720.2    ,
     *   2845768.1    ,  2884530.6    ,  2913350.1    ,  2940541.7    ,
     *   2966390.7    ,
     *   2395044.4    ,  2557458.3    ,  2664621.4    ,  2732472.3    ,
     *   2786531.0    ,  2832901.7    ,  2866399.9    ,  2897419.2    ,
     *   2926474.4    ,
     *   2189944.4    ,  2325244.4    ,  2465373.0    ,  2629618.4    ,
     *   2707843.4    ,  2767578.6    ,  2808461.8    ,  2845165.6    ,
     *   2878776.4    ,
     *   1997744.4    ,  2115044.4    ,  2245544.4    ,  2398844.4    ,
     *   2586175.3    ,  2678852.3    ,  2733580.8    ,  2779739.8    ,
     *   2820367.5    ,
     *   1816644.4    ,  1915644.4    ,  2028344.4    ,  2161544.4    ,
     *   2324744.4    ,  2530398.5    ,  2626822.1    ,  2692813.6    ,
     *   2745904.7    ,
     *   1676744.4    ,  1759344.4    ,  1853244.4    ,  1963644.4    ,
     *   2098744.4    ,  2271944.4    ,  2471070.0    ,  2592408.8    ,
     *   2666839.1    ,
     *   1540744.4    ,  1605244.4    ,  1676844.4    ,  1758544.4    ,
     *   1854844.4    ,  1971244.4    ,  2085317.5    ,  2385138.2    ,
     *   2552663.2    ,
     *   1410043.6    ,  1455870.3    ,  1503883.5    ,  1554796.7    ,
     *   1609793.7    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2084089.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   1409905.3    ,  1455684.8    ,  1503634.0    ,  1554455.7    ,
     *   1609310.8    ,  1670401.4    ,  1727318.4    ,  1799405.8    ,
     *   1951484.0    ,
     *   1409699.4    ,  1455408.8    ,  1503263.2    ,  1553949.4    ,
     *   1608595.5    ,  1669318.6    ,  1725640.2    ,  1796140.9    ,
     *   1924702.9    ,
     *   1409026.3    ,  1454507.6    ,  1502054.6    ,  1552305.3    ,
     *   1606287.1    ,  1665866.3    ,  1720402.6    ,  1786521.4    ,
     *   1885342.4    ,
     *   1408058.4    ,  1453214.0    ,  1500325.9    ,  1549968.4    ,
     *   1603041.3    ,  1661110.9    ,  1713431.4    ,  1774744.3    ,
     *   1855915.2    ,
     *   1401196.4    ,  1444077.9    ,  1488271.9    ,  1534047.0    ,
     *   1581766.1    ,  1631938.7    ,  1674506.5    ,  1719713.9    ,
     *   1768443.7    ,
     *   1396292.2    ,  1437490.6    ,  1479638.4    ,  1522882.8    ,
     *   1567407.2    ,  1613444.3    ,  1651713.4    ,  1691350.0    ,
     *   1732608.7    ,
     *   1392929.3    ,  1432807.6    ,  1473406.0    ,  1514812.9    ,
     *   1557133.1    ,  1600492.0    ,  1636167.2    ,  1672701.2    ,
     *   1710202.6    ,
     *   1390850.3    ,  1429651.6    ,  1469016.7    ,  1509002.3    ,
     *   1549673.1    ,  1591103.4    ,  1624983.9    ,  1659458.8    ,
     *   1694584.0    ,
     *   1389886.8    ,  1427783.8    ,  1466132.4    ,  1504970.6    ,
     *   1544340.7    ,  1584289.3    ,  1616826.7    ,  1649800.1    ,
     *   1683241.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1389924.5    ,  1427045.5    ,  1464534.4    ,  1502417.6    ,
     *   1540723.4    ,  1579482.7    ,  1610961.9    ,  1642773.6    ,
     *   1674937.4    ,
     *   1390884.3    ,  1427328.2    ,  1464075.5    ,  1501144.9    ,
     *   1538556.1    ,  1576330.2    ,  1606944.9    ,  1637820.0    ,
     *   1668968.1    ,
     *   1392711.3    ,  1428556.1    ,  1464653.7    ,  1501017.2    ,
     *   1537660.8    ,  1574598.9    ,  1604488.2    ,  1634585.4    ,
     *   1664898.8    ,
     *   1395367.4    ,  1430676.5    ,  1466197.5    ,  1501940.0    ,
     *   1537914.0    ,  1574129.9    ,  1603397.7    ,  1632833.8    ,
     *   1662444.0    ,
     *   1398827.4    ,  1433653.1    ,  1468657.2    ,  1503846.9    ,
     *   1539229.3    ,  1574811.7    ,  1603538.5    ,  1632402.9    ,
     *   1661408.9    ,
     *   1403075.7    ,  1437461.8    ,  1471998.6    ,  1506691.4    ,
     *   1541545.4    ,  1576565.8    ,  1604815.3    ,  1633178.3    ,
     *   1661657.2    ,
     *   1408104.4    ,  1442088.0    ,  1476199.2    ,  1510441.9    ,
     *   1544819.8    ,  1579336.6    ,  1607160.7    ,  1635078.6    ,
     *   1663092.1    ,
     *   1413911.6    ,  1447524.7    ,  1481246.0    ,  1515078.1    ,
     *   1549023.8    ,  1583085.7    ,  1610527.1    ,  1638046.3    ,
     *   1665644.5    ,
     *   1420500.5    ,  1453771.0    ,  1487133.1    ,  1520588.6    ,
     *   1554139.5    ,  1587787.4    ,  1614882.1    ,  1642041.4    ,
     *   1669265.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1427878.5    ,  1460830.8    ,  1493860.5    ,  1526968.9    ,
     *   1560157.1    ,  1593426.4    ,  1620205.0    ,  1647036.9    ,
     *   1673922.8    ,
     *   1436056.8    ,  1468712.7    ,  1501433.6    ,  1534220.6    ,
     *   1567074.2    ,  1599995.2    ,  1626483.9    ,  1653016.6    ,
     *   1679593.8    ,
     *   1445050.0    ,  1477428.7    ,  1509861.8    ,  1542350.0    ,
     *   1574893.6    ,  1607493.0    ,  1633714.7    ,  1659972.5    ,
     *   1686266.7    ,
     *   1454875.5    ,  1486994.2    ,  1519158.3    ,  1551368.0    ,
     *   1583623.4    ,  1615924.6    ,  1641899.3    ,  1667903.5    ,
     *   1693937.2    ,
     *   1465553.4    ,  1497427.9    ,  1529339.8    ,  1561289.1    ,
     *   1593275.7    ,  1625299.4    ,  1651045.0    ,  1676814.3    ,
     *   1702607.2    ,
     *   1477106.3    ,  1508750.8    ,  1540425.8    ,  1572131.0    ,
     *   1603866.3    ,  1635631.3    ,  1661163.6    ,  1686714.6    ,
     *   1712284.2    ,
     *   1489559.4    ,  1520987.0    ,  1552438.9    ,  1583914.8    ,
     *   1615414.5    ,  1646937.5    ,  1672270.8    ,  1697618.5    ,
     *   1722980.4    ,
     *   1502940.0    ,  1534162.5    ,  1565404.1    ,  1596664.3    ,
     *   1627942.8    ,  1659239.0    ,  1684386.0    ,  1709543.7    ,
     *   1734712.0    ,
     *   1517277.7    ,  1548306.1    ,  1579349.0    ,  1610405.9    ,
     *   1641476.3    ,  1672559.5    ,  1697531.9    ,  1722512.0    ,
     *   1747499.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   3227576.3    ,  3229115.0    ,  3234246.5    ,  3241913.1    ,
     *   3309079.4    ,  3380343.5    ,  3455999.6    ,  3536366.7    ,
     *   3621789.8    ,
     *   3227568.7    ,  3229107.4    ,  3234239.0    ,  3241905.7    ,
     *   3309072.9    ,  3380337.8    ,  3455994.6    ,  3536362.3    ,
     *   3621785.9    ,
     *   3227556.5    ,  3229095.3    ,  3234227.0    ,  3241893.9    ,
     *   3309062.6    ,  3380328.7    ,  3455986.6    ,  3536355.2    ,
     *   3621779.7    ,
     *   3227537.7    ,  3229076.5    ,  3234208.4    ,  3241875.6    ,
     *   3309046.6    ,  3380314.7    ,  3455974.3    ,  3536344.4    ,
     *   3621770.2    ,
     *   3227509.3    ,  3229048.2    ,  3234180.4    ,  3241848.1    ,
     *   3309022.5    ,  3380293.6    ,  3455955.7    ,  3536328.0    ,
     *   3621755.7    ,
     *   3227467.7    ,  3229006.7    ,  3234139.3    ,  3241807.7    ,
     *   3308987.1    ,  3380262.5    ,  3455928.5    ,  3536304.0    ,
     *   3621734.6    ,
     *   3227407.9    ,  3228947.1    ,  3234080.4    ,  3241749.7    ,
     *   3308936.4    ,  3380218.0    ,  3455889.4    ,  3536269.6    ,
     *   3621704.2    ,
     *   3227324.0    ,  3228863.5    ,  3233997.7    ,  3241668.3    ,
     *   3308865.2    ,  3380155.6    ,  3455834.5    ,  3536221.2    ,
     *   3621661.6    ,
     *   3227208.6    ,  3228748.4    ,  3233883.8    ,  3241556.2    ,
     *   3308767.2    ,  3380069.6    ,  3455758.9    ,  3536154.7    ,
     *   3621603.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   3227052.5    ,  3228592.9    ,  3233730.0    ,  3241404.8    ,
     *   3308634.7    ,  3379953.5    ,  3455656.8    ,  3536064.8    ,
     *   3621523.7    ,
     *   3226845.1    ,  3228386.2    ,  3233525.5    ,  3241203.5    ,
     *   3308458.7    ,  3379799.1    ,  3455521.1    ,  3535945.4    ,
     *   3621418.4    ,
     *   3226573.8    ,  3228115.7    ,  3233257.9    ,  3240940.2    ,
     *   3308228.4    ,  3379597.1    ,  3455343.7    ,  3535789.2    ,
     *   3621280.7    ,
     *   3226223.7    ,  3227766.7    ,  3232912.7    ,  3240600.5    ,
     *   3307931.3    ,  3379336.7    ,  3455114.8    ,  3535587.7    ,
     *   3621103.2    ,
     *   3225778.1    ,  3227322.6    ,  3232473.4    ,  3240168.2    ,
     *   3307553.4    ,  3379005.4    ,  3454823.7    ,  3535331.5    ,
     *   3620877.3    ,
     *   3225217.9    ,  3226764.2    ,  3231921.0    ,  3239624.6    ,
     *   3307078.3    ,  3378588.9    ,  3454457.9    ,  3535009.5    ,
     *   3620593.6    ,
     *   3224521.4    ,  3226070.0    ,  3231234.3    ,  3238948.9    ,
     *   3306487.8    ,  3378071.6    ,  3454003.5    ,  3534609.7    ,
     *   3620241.2    ,
     *   3223664.5    ,  3225215.9    ,  3230389.5    ,  3238117.7    ,
     *   3305761.8    ,  3377435.6    ,  3453445.0    ,  3534118.3    ,
     *   3619808.2    ,
     *   3222620.5    ,  3224175.4    ,  3229360.3    ,  3237105.1    ,
     *   3304877.8    ,  3376661.4    ,  3452765.3    ,  3533520.4    ,
     *   3619281.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   3221359.8    ,  3222918.8    ,  3228117.5    ,  3235882.5    ,
     *   3303811.0    ,  3375727.5    ,  3451945.8    ,  3532799.7    ,
     *   3618646.7    ,
     *   3219849.8    ,  3221413.9    ,  3226629.2    ,  3234418.3    ,
     *   3302534.3    ,  3374610.6    ,  3450965.9    ,  3531938.2    ,
     *   3617888.0    ,
     *   3218513.7    ,  3220082.2    ,  3225312.3    ,  3233123.0    ,
     *   3301405.6    ,  3373623.6    ,  3450100.4    ,  3531177.5    ,
     *   3617218.3    ,
     *   3216996.0    ,  3218569.7    ,  3223816.7    ,  3231652.1    ,
     *   3300124.8    ,  3372504.1    ,  3449119.0    ,  3530315.3    ,
     *   3616459.4    ,
     *   3215278.8    ,  3216858.4    ,  3222124.6    ,  3229988.0    ,
     *   3298676.9    ,  3371239.4    ,  3448010.9    ,  3529342.0    ,
     *   3615602.9    ,
     *   3213342.6    ,  3214928.8    ,  3220216.8    ,  3228112.1    ,
     *   3297046.2    ,  3369816.0    ,  3446764.3    ,  3528247.5    ,
     *   3614640.1    ,
     *   3211166.6    ,  3212760.3    ,  3218073.1    ,  3226004.5    ,
     *   3295215.9    ,  3368219.5    ,  3445367.0    ,  3527021.2    ,
     *   3613561.7    ,
     *   3208728.7    ,  3210330.8    ,  3215671.6    ,  3223643.8    ,
     *   3293168.1    ,  3366434.8    ,  3443805.9    ,  3525651.9    ,
     *   3612358.0    ,
     *   3206004.9    ,  3207616.7    ,  3212989.0    ,  3221007.3    ,
     *   3290883.9    ,  3364446.0    ,  3442067.5    ,  3524127.8    ,
     *   3611018.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   3202969.8    ,  3204592.4    ,  3210000.3    ,  3218070.5    ,
     *   3288343.0    ,  3362236.0    ,  3440137.4    ,  3522436.7    ,
     *   3609533.5    ,
     *   3199595.8    ,  3201230.6    ,  3206678.6    ,  3214807.1    ,
     *   3285524.1    ,  3359786.9    ,  3438000.3    ,  3520565.5    ,
     *   3607890.9    ,
     *   3195853.5    ,  3197501.9    ,  3202995.0    ,  3211189.1    ,
     *   3282404.1    ,  3357079.9    ,  3435640.4    ,  3518500.8    ,
     *   3606079.4    ,
     *   3191710.7    ,  3193374.5    ,  3198918.2    ,  3207186.0    ,
     *   3278958.8    ,  3354094.8    ,  3433040.9    ,  3516228.2    ,
     *   3604086.9    ,
     *   3187132.9    ,  3188814.0    ,  3194414.6    ,  3202765.0    ,
     *   3275161.8    ,  3350810.2    ,  3430184.0    ,  3513732.9    ,
     *   3601900.6    ,
     *   3182082.4    ,  3183783.0    ,  3189447.4    ,  3197890.6    ,
     *   3270985.2    ,  3347203.5    ,  3427051.0    ,  3510999.2    ,
     *   3599507.2    ,
     *   3176518.1    ,  3178240.6    ,  3183976.8    ,  3192524.0    ,
     *   3266398.9    ,  3343250.6    ,  3423622.1    ,  3508010.6    ,
     *   3596892.9    ,
     *   3170395.2    ,  3172142.2    ,  3177959.0    ,  3186623.1    ,
     *   3261370.3    ,  3338925.6    ,  3419876.5    ,  3504749.8    ,
     *   3594042.9    ,
     *   3163664.1    ,  3165438.7    ,  3171346.1    ,  3180141.7    ,
     *   3255864.3    ,  3334201.0    ,  3415791.8    ,  3501198.4    ,
     *   3590942.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   3156270.2    ,  3158075.9    ,  3164085.4    ,  3173028.6    ,
     *   3249843.0    ,  3329047.3    ,  3411344.5    ,  3497337.3    ,
     *   3587574.6    ,
     *   3148152.7    ,  3149993.5    ,  3156118.1    ,  3165227.7    ,
     *   3243264.6    ,  3323432.6    ,  3406509.5    ,  3493145.9    ,
     *   3583923.4    ,
     *   3139243.8    ,  3141124.3    ,  3147378.9    ,  3156676.1    ,
     *   3236084.0    ,  3317322.6    ,  3401259.7    ,  3488602.8    ,
     *   3579970.7    ,
     *   3129467.3    ,  3131392.7    ,  3137794.4    ,  3147303.9    ,
     *   3228251.3    ,  3310680.1    ,  3395566.5    ,  3483684.9    ,
     *   3575698.0    ,
     *   3114579.5    ,  3116576.3    ,  3123211.3    ,  3133056.5    ,
     *   3216419.2    ,  3300690.6    ,  3387032.2    ,  3476330.5    ,
     *   3569319.8    ,
     *   3097659.8    ,  3099742.1    ,  3106656.1    ,  3116902.1    ,
     *   3203113.8    ,  3289521.8    ,  3377529.8    ,  3468166.7    ,
     *   3562255.9    ,
     *   3078396.2    ,  3080581.7    ,  3087832.3    ,  3098560.0    ,
     *   3188151.6    ,  3277044.6    ,  3366963.8    ,  3459120.0    ,
     *   3554447.8    ,
     *   3056402.5    ,  3058714.0    ,  3066374.5    ,  3077687.1    ,
     *   3171316.5    ,  3263111.2    ,  3355226.7    ,  3449108.9    ,
     *   3545831.6    ,
     *   3031189.6    ,  3033656.9    ,  3041823.4    ,  3053854.5    ,
     *   3152351.2    ,  3247550.7    ,  3342197.1    ,  3438042.7    ,
     *   3536337.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   3002121.5    ,  3004784.9    ,  3013586.1    ,  3026513.9    ,
     *   3130944.1    ,  3230163.4    ,  3327736.3    ,  3425819.4    ,
     *   3525886.2    ,
     *   2968342.9    ,  2971258.8    ,  2980874.1    ,  2994943.9    ,
     *   3106711.7    ,  3210712.8    ,  3311684.1    ,  3412323.3    ,
     *   3514391.4    ,
     *   2928653.6    ,  2931905.0    ,  2942596.1    ,  2958160.3    ,
     *   3079172.8    ,  3188915.2    ,  3293853.6    ,  3397421.9    ,
     *   3501753.5    ,
     *   2881271.8    ,  2884988.9    ,  2897161.9    ,  2914756.9    ,
     *   3047708.5    ,  3164424.0    ,  3274023.0    ,  3380960.7    ,
     *   3487858.5    ,
     *   2823334.4    ,  2827742.2    ,  2842087.0    ,  2862596.4    ,
     *   3011500.1    ,  3136808.6    ,  3251925.4    ,  3362757.0    ,
     *   3472572.9    ,
     *   2749658.0    ,  2755208.1    ,  2773069.5    ,  2798133.9    ,
     *   2969427.6    ,  3105520.9    ,  3227232.6    ,  3342590.1    ,
     *   3455736.9    ,
     *   2671776.5    ,  2679019.5    ,  2701905.8    ,  2733108.9    ,
     *   2930333.4    ,  3077257.3    ,  3205246.2    ,  3324789.2    ,
     *   3440961.4    ,
     *   2560524.8    ,  2571784.2    ,  2605627.2    ,  2648679.5    ,
     *   2885218.1    ,  3045658.1    ,  3181030.9    ,  3305354.0    ,
     *   3424919.8    ,
     *   2292185.9    ,  2349806.2    ,  2444498.4    ,  2524734.4    ,
     *   2832034.3    ,  3009876.6    ,  3154084.1    ,  3283935.9    ,
     *   3407350.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   2142152.9    ,  2308117.0    ,  2425662.4    ,  2512539.4    ,
     *   2827697.6    ,  3007031.2    ,  3151963.0    ,  3282259.4    ,
     *   3405979.5    ,
     *   1950591.2    ,  2146975.0    ,  2393315.8    ,  2493115.9    ,
     *   2821128.4    ,  3002742.2    ,  3148771.9    ,  3279739.6    ,
     *   3403920.9    ,
     *   1897055.8    ,  1917765.9    ,  2158035.2    ,  2414202.3    ,
     *   2798652.2    ,  2988261.8    ,  3138052.3    ,  3271297.7    ,
     *   3397035.2    ,
     *   1863897.1    ,  1876688.2    ,  1931297.7    ,  2176167.1    ,
     *   2763308.7    ,  2966107.3    ,  3121813.7    ,  3258575.1    ,
     *   3386690.5    ,
     *   1772399.9    ,  1778390.8    ,  1798886.3    ,  1831209.0    ,
     *   2325622.5    ,  2741705.0    ,  2967890.8    ,  3141708.9    ,
     *   3293383.7    ,
     *   1735880.1    ,  1740809.6    ,  1757441.8    ,  1782883.9    ,
     *   2054002.4    ,  2462945.4    ,  2785129.3    ,  3009145.8    ,
     *   3190484.9    ,
     *   1713150.4    ,  1717584.5    ,  1732475.6    ,  1755033.0    ,
     *   1973896.2    ,  2266230.0    ,  2596875.2    ,  2866624.8    ,
     *   3080391.2    ,
     *   1697332.7    ,  1701464.0    ,  1715306.1    ,  1736177.1    ,
     *   1930971.9    ,  2169051.8    ,  2451255.2    ,  2730069.4    ,
     *   2968733.8    ,
     *   1685851.8    ,  1689772.5    ,  1702891.6    ,  1722619.4    ,
     *   1903040.5    ,  2113168.6    ,  2356860.8    ,  2617616.3    ,
     *   2864166.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1677443.3    ,  1681206.3    ,  1693786.6    ,  1712671.3    ,
     *   1883267.7    ,  2076320.2    ,  2295221.2    ,  2533809.4    ,
     *   2774403.9    ,
     *   1671391.9    ,  1675030.6    ,  1687188.2    ,  1705416.2    ,
     *   1868734.8    ,  2050188.7    ,  2252330.0    ,  2472852.2    ,
     *   2702034.4    ,
     *   1667255.4    ,  1670792.8    ,  1682606.2    ,  1700302.7    ,
     *   1857939.0    ,  2030896.7    ,  2221063.7    ,  2427728.6    ,
     *   2645296.8    ,
     *   1664744.2    ,  1668196.7    ,  1679722.4    ,  1696976.4    ,
     *   1850007.9    ,  2016401.9    ,  2197597.4    ,  2393524.9    ,
     *   2600941.5    ,
     *   1663660.9    ,  1667040.7    ,  1678320.8    ,  1695198.2    ,
     *   1844394.4    ,  2005519.6    ,  2179712.5    ,  2367164.8    ,
     *   2566006.6    ,
     *   1663867.3    ,  1667183.9    ,  1678250.8    ,  1694802.3    ,
     *   1840735.6    ,  1997509.6    ,  2166053.5    ,  2346673.5    ,
     *   2538300.2    ,
     *   1665265.3    ,  1668526.3    ,  1679405.7    ,  1695671.3    ,
     *   1838782.2    ,  1991883.1    ,  2155751.4    ,  2330744.3    ,
     *   2516274.7    ,
     *   1667784.9    ,  1670996.4    ,  1681709.1    ,  1697721.0    ,
     *   1838357.7    ,  1988303.9    ,  2148223.3    ,  2318492.6    ,
     *   2498828.9    ,
     *   1671376.7    ,  1674543.8    ,  1685107.0    ,  1700891.7    ,
     *   1839335.5    ,  1986534.4    ,  2143064.6    ,  2309304.7    ,
     *   2485170.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1676006.9    ,  1679133.8    ,  1689561.9    ,  1705141.7    ,
     *   1841624.2    ,  1986403.2    ,  2139986.1    ,  2302744.1    ,
     *   2474723.0    ,
     *   1681653.6    ,  1684743.9    ,  1695049.1    ,  1710442.6    ,
     *   1845157.7    ,  1987785.1    ,  2138777.3    ,  2298492.9    ,
     *   2467063.4    ,
     *   1688304.3    ,  1691361.1    ,  1701553.9    ,  1716777.4    ,
     *   1849889.4    ,  1990588.6    ,  2139283.0    ,  2296316.4    ,
     *   2461875.2    ,
     *   1695954.3    ,  1698980.3    ,  1709069.9    ,  1724137.3    ,
     *   1855787.3    ,  1994746.8    ,  2141387.8    ,  2296038.5    ,
     *   2458919.4    ,
     *   1704605.4    ,  1707603.0    ,  1717597.3    ,  1732520.9    ,
     *   1862831.2    ,  2000212.3    ,  2145006.5    ,  2297526.7    ,
     *   2458013.6    ,
     *   1714264.9    ,  1717236.3    ,  1727142.4    ,  1741932.9    ,
     *   1871010.6    ,  2006952.4    ,  2150076.4    ,  2300681.1    ,
     *   2459017.9    ,
     *   1724944.8    ,  1727891.7    ,  1737715.9    ,  1752383.0    ,
     *   1880322.5    ,  2014946.6    ,  2156553.0    ,  2305427.2    ,
     *   2461825.3    ,
     *   1736661.3    ,  1739585.4    ,  1749333.4    ,  1763885.6    ,
     *   1890770.9    ,  2024183.9    ,  2164405.7    ,  2311710.1    ,
     *   2466353.9    ,
     *   1749434.5    ,  1752337.3    ,  1762014.1    ,  1776459.2    ,
     *   1902365.4    ,  2034661.9    ,  2173615.9    ,  2319490.9    ,
     *   2472542.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   3712642.1    ,  3809325.5    ,  3912271.6    ,  4021942.0    ,
     *   4138828.3    ,  4263451.7    ,  4396362.0    ,  4538136.9    ,
     *   4689380.9    ,
     *   3712638.7    ,  3809322.5    ,  3912268.9    ,  4021939.7    ,
     *   4138826.3    ,  4263449.9    ,  4396360.4    ,  4538135.5    ,
     *   4689379.7    ,
     *   3712633.2    ,  3809317.7    ,  3912264.7    ,  4021935.9    ,
     *   4138822.9    ,  4263446.9    ,  4396357.8    ,  4538133.2    ,
     *   4689377.7    ,
     *   3712624.8    ,  3809310.2    ,  3912258.1    ,  4021930.1    ,
     *   4138817.8    ,  4263442.4    ,  4396353.8    ,  4538129.7    ,
     *   4689374.7    ,
     *   3712612.0    ,  3809299.0    ,  3912248.1    ,  4021921.3    ,
     *   4138810.1    ,  4263435.6    ,  4396347.8    ,  4538124.5    ,
     *   4689370.0    ,
     *   3712593.4    ,  3809282.5    ,  3912233.6    ,  4021908.4    ,
     *   4138798.7    ,  4263425.6    ,  4396339.0    ,  4538116.7    ,
     *   4689363.3    ,
     *   3712566.6    ,  3809258.8    ,  3912212.7    ,  4021890.0    ,
     *   4138782.4    ,  4263411.2    ,  4396326.4    ,  4538105.6    ,
     *   4689353.6    ,
     *   3712529.0    ,  3809225.6    ,  3912183.4    ,  4021864.1    ,
     *   4138759.6    ,  4263391.1    ,  4396308.6    ,  4538090.1    ,
     *   4689339.9    ,
     *   3712477.2    ,  3809179.9    ,  3912143.0    ,  4021828.5    ,
     *   4138728.2    ,  4263363.4    ,  4396284.2    ,  4538068.6    ,
     *   4689321.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   3712407.3    ,  3809118.2    ,  3912088.5    ,  4021780.3    ,
     *   4138685.7    ,  4263325.9    ,  4396251.3    ,  4538039.7    ,
     *   4689295.8    ,
     *   3712314.4    ,  3809036.1    ,  3912016.1    ,  4021716.4    ,
     *   4138629.2    ,  4263276.2    ,  4396207.5    ,  4538001.2    ,
     *   4689262.1    ,
     *   3712192.9    ,  3808928.9    ,  3911921.3    ,  4021632.7    ,
     *   4138555.4    ,  4263211.1    ,  4396150.2    ,  4537950.9    ,
     *   4689218.1    ,
     *   3712036.2    ,  3808790.5    ,  3911799.2    ,  4021524.9    ,
     *   4138460.2    ,  4263127.2    ,  4396076.4    ,  4537886.1    ,
     *   4689161.3    ,
     *   3711837.0    ,  3808614.6    ,  3911643.8    ,  4021387.7    ,
     *   4138339.2    ,  4263020.5    ,  4395982.5    ,  4537803.6    ,
     *   4689089.1    ,
     *   3711586.6    ,  3808393.6    ,  3911448.7    ,  4021215.4    ,
     *   4138187.2    ,  4262886.5    ,  4395864.5    ,  4537700.1    ,
     *   4688998.3    ,
     *   3711275.8    ,  3808119.2    ,  3911206.4    ,  4021001.5    ,
     *   4137998.4    ,  4262720.1    ,  4395718.1    ,  4537571.5    ,
     *   4688885.7    ,
     *   3710893.9    ,  3807782.1    ,  3910908.8    ,  4020738.8    ,
     *   4137766.6    ,  4262515.8    ,  4395538.3    ,  4537413.5    ,
     *   4688747.4    ,
     *   3710429.3    ,  3807372.2    ,  3910546.8    ,  4020419.3    ,
     *   4137484.7    ,  4262267.3    ,  4395319.6    ,  4537221.5    ,
     *   4688579.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   3709869.5    ,  3806878.1    ,  3910110.7    ,  4020034.3    ,
     *   4137145.1    ,  4261968.0    ,  4395056.2    ,  4536990.2    ,
     *   4688376.7    ,
     *   3709200.6    ,  3806287.9    ,  3909589.8    ,  4019574.5    ,
     *   4136739.5    ,  4261610.6    ,  4394741.7    ,  4536714.0    ,
     *   4688134.9    ,
     *   3708610.3    ,  3805767.1    ,  3909130.1    ,  4019168.8    ,
     *   4136381.7    ,  4261295.2    ,  4394464.2    ,  4536470.4    ,
     *   4687921.5    ,
     *   3707941.4    ,  3805177.1    ,  3908609.4    ,  4018709.4    ,
     *   4135976.4    ,  4260938.1    ,  4394150.0    ,  4536194.5    ,
     *   4687680.0    ,
     *   3707186.7    ,  3804511.5    ,  3908022.1    ,  4018191.2    ,
     *   4135519.4    ,  4260535.4    ,  4393795.7    ,  4535883.4    ,
     *   4687407.6    ,
     *   3706338.5    ,  3803763.6    ,  3907362.3    ,  4017609.0    ,
     *   4135006.0    ,  4260083.1    ,  4393397.8    ,  4535534.0    ,
     *   4687101.7    ,
     *   3705388.8    ,  3802926.2    ,  3906623.7    ,  4016957.5    ,
     *   4134431.5    ,  4259576.9    ,  4392952.5    ,  4535143.1    ,
     *   4686759.4    ,
     *   3704328.9    ,  3801992.1    ,  3905799.9    ,  4016230.8    ,
     *   4133790.8    ,  4259012.6    ,  4392456.1    ,  4534707.3    ,
     *   4686377.9    ,
     *   3703150.2    ,  3800953.4    ,  3904884.0    ,  4015423.2    ,
     *   4133078.8    ,  4258385.4    ,  4391904.4    ,  4534223.1    ,
     *   4685954.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3701843.3    ,  3799802.2    ,  3903869.1    ,  4014528.4    ,
     *   4132290.0    ,  4257690.8    ,  4391293.5    ,  4533686.9    ,
     *   4685484.6    ,
     *   3700398.7    ,  3798529.9    ,  3902747.9    ,  4013539.9    ,
     *   4131418.9    ,  4256923.7    ,  4390618.9    ,  4533094.8    ,
     *   4684966.4    ,
     *   3698806.2    ,  3797128.0    ,  3901512.7    ,  4012451.3    ,
     *   4130459.7    ,  4256079.1    ,  4389876.3    ,  4532443.1    ,
     *   4684396.0    ,
     *   3697055.4    ,  3795587.3    ,  3900155.6    ,  4011255.6    ,
     *   4129406.3    ,  4255151.7    ,  4389060.9    ,  4531727.6    ,
     *   4683769.8    ,
     *   3695135.4    ,  3793898.4    ,  3898668.5    ,  4009945.5    ,
     *   4128252.4    ,  4254136.1    ,  4388168.1    ,  4530944.3    ,
     *   4683084.3    ,
     *   3693034.7    ,  3792051.5    ,  3897042.8    ,  4008513.9    ,
     *   4126991.7    ,  4253026.6    ,  4387193.0    ,  4530088.8    ,
     *   4682335.8    ,
     *   3690741.6    ,  3790036.3    ,  3895269.8    ,  4006953.0    ,
     *   4125617.5    ,  4251817.6    ,  4386130.4    ,  4529156.7    ,
     *   4681520.3    ,
     *   3688243.7    ,  3787842.4    ,  3893340.3    ,  4005254.9    ,
     *   4124123.0    ,  4250502.8    ,  4384975.2    ,  4528143.6    ,
     *   4680634.0    ,
     *   3685527.9    ,  3785458.6    ,  3891244.8    ,  4003411.4    ,
     *   4122500.9    ,  4249076.3    ,  4383722.1    ,  4527044.7    ,
     *   4679672.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3682581.0    ,  3782873.5    ,  3888973.5    ,  4001414.0    ,
     *   4120744.1    ,  4247531.7    ,  4382365.4    ,  4525855.2    ,
     *   4678632.4    ,
     *   3679388.6    ,  3780075.1    ,  3886516.2    ,  3999254.1    ,
     *   4118844.8    ,  4245862.2    ,  4380899.4    ,  4524570.1    ,
     *   4677508.7    ,
     *   3675936.2    ,  3777051.0    ,  3883862.3    ,  3996922.3    ,
     *   4116795.3    ,  4244061.3    ,  4379318.4    ,  4523184.4    ,
     *   4676297.2    ,
     *   3672208.1    ,  3773788.2    ,  3881000.7    ,  3994409.4    ,
     *   4114587.5    ,  4242121.8    ,  4377616.2    ,  4521692.8    ,
     *   4674993.2    ,
     *   3666650.7    ,  3768929.5    ,  3876742.9    ,  3990672.9    ,
     *   4111306.2    ,  4239240.6    ,  4375088.2    ,  4519478.2    ,
     *   4673057.7    ,
     *   3660506.3    ,  3763564.8    ,  3872046.7    ,  3986554.9    ,
     *   4107692.3    ,  4236068.9    ,  4372306.6    ,  4517042.3    ,
     *   4670929.3    ,
     *   3653727.8    ,  3757655.1    ,  3866879.2    ,  3982027.8    ,
     *   4103722.2    ,  4232586.6    ,  4369253.9    ,  4514369.8    ,
     *   4668594.9    ,
     *   3646263.6    ,  3751158.2    ,  3861205.5    ,  3977062.1    ,
     *   4099370.8    ,  4228772.0    ,  4365911.6    ,  4511445.0    ,
     *   4666041.0    ,
     *   3638057.7    ,  3744028.5    ,  3854987.5    ,  3971625.8    ,
     *   4094611.1    ,  4224602.4    ,  4362260.1    ,  4508251.0    ,
     *   4663252.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   3629048.4    ,  3736215.9    ,  3848184.4    ,  3965684.9    ,
     *   4089414.1    ,  4220053.1    ,  4358278.3    ,  4504769.8    ,
     *   4660215.2    ,
     *   3619167.3    ,  3727665.6    ,  3840750.9    ,  3959201.6    ,
     *   4083748.4    ,  4215097.2    ,  4353943.5    ,  4500981.7    ,
     *   4656911.0    ,
     *   3608337.3    ,  3718316.1    ,  3832636.9    ,  3952134.5    ,
     *   4077579.1    ,  4209705.4    ,  4349230.4    ,  4496865.2    ,
     *   4653322.0    ,
     *   3596470.8    ,  3708097.6    ,  3823785.8    ,  3944436.8    ,
     *   4070866.9    ,  4203844.3    ,  4344110.8    ,  4492396.2    ,
     *   4649427.4    ,
     *   3583465.4    ,  3696929.2    ,  3814132.0    ,  3936054.2    ,
     *   4063566.6    ,  4197475.8    ,  4338552.2    ,  4487547.0    ,
     *   4645203.5    ,
     *   3569199.6    ,  3684715.1    ,  3803597.9    ,  3926922.7    ,
     *   4055624.4    ,  4190554.5    ,  4332516.0    ,  4482284.4    ,
     *   4640622.0    ,
     *   3556729.8    ,  3674069.6    ,  3794436.3    ,  3918994.1    ,
     *   4048737.0    ,  4184558.3    ,  4327290.5    ,  4477731.6    ,
     *   4636660.2    ,
     *   3543243.8    ,  3662588.5    ,  3784575.9    ,  3910473.7    ,
     *   4041344.4    ,  4178128.0    ,  4321690.9    ,  4472855.5    ,
     *   4632419.2    ,
     *   3528534.5    ,  3650103.0    ,  3773876.1    ,  3901243.1    ,
     *   4033345.5    ,  4171177.2    ,  4315642.5    ,  4467591.8    ,
     *   4627843.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   3527389.8    ,  3649132.9    ,  3773045.7    ,  3900527.4    ,
     *   4032725.8    ,  4170638.9    ,  4315174.4    ,  4467184.5    ,
     *   4627489.2    ,
     *   3525671.0    ,  3647676.9    ,  3771799.7    ,  3899453.6    ,
     *   4031796.0    ,  4169831.5    ,  4314472.1    ,  4466573.5    ,
     *   4626958.3    ,
     *   3519928.5    ,  3642815.6    ,  3767641.9    ,  3895872.0    ,
     *   4028695.8    ,  4167139.8    ,  4312131.5    ,  4464537.7    ,
     *   4625189.2    ,
     *   3511319.1    ,  3635538.1    ,  3761424.1    ,  3890520.1    ,
     *   4024066.0    ,  4163122.0    ,  4308638.9    ,  4461500.7    ,
     *   4622550.8    ,
     *   3434572.5    ,  3571187.7    ,  3706762.2    ,  3843671.7    ,
     *   3983669.9    ,  4128152.5    ,  4278300.3    ,  4435160.3    ,
     *   4599695.6    ,
     *   3351472.6    ,  3502381.7    ,  3648839.9    ,  3794357.8    ,
     *   3941360.4    ,  4091667.6    ,  4246742.0    ,  4407826.5    ,
     *   4576024.4    ,
     *   3263336.2    ,  3429946.6    ,  3588215.8    ,  3742974.6    ,
     *   3897428.7    ,  4053887.0    ,  4214134.0    ,  4379633.3    ,
     *   4551644.7    ,
     *   3172732.0    ,  3355288.0    ,  3525752.2    ,  3690092.4    ,
     *   3852272.5    ,  4015099.6    ,  4180692.8    ,  4350747.2    ,
     *   4526687.9    ,
     *   3083568.2    ,  3280414.9    ,  3462613.9    ,  3636448.7    ,
     *   3806389.5    ,  3975657.5    ,  4146677.2    ,  4321364.5    ,
     *   4501306.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   3000436.9    ,  3207800.7    ,  3400218.1    ,  3582921.6    ,
     *   3760360.8    ,  3935966.1    ,  4112381.5    ,  4291706.4    ,
     *   4475671.1    ,
     *   2927054.6    ,  3139984.5    ,  3340118.7    ,  3530485.4    ,
     *   3714829.1    ,  3896470.2    ,  4078127.1    ,  4262013.0    ,
     *   4449967.1    ,
     *   2864988.6    ,  3078964.5    ,  3283807.9    ,  3480143.0    ,
     *   3670470.3    ,  3857640.6    ,  4044253.9    ,  4232538.2    ,
     *   4424389.8    ,
     *   2813810.3    ,  3025744.0    ,  3232465.1    ,  3432829.7    ,
     *   3627958.7    ,  3819959.1    ,  4011113.2    ,  4203545.4    ,
     *   4399142.0    ,
     *   2772057.6    ,  2980336.0    ,  3186766.5    ,  3389298.2    ,
     *   3587917.3    ,  3783899.4    ,  3979060.0    ,  4175303.8    ,
     *   4374432.1    ,
     *   2738068.2    ,  2942104.1    ,  3146860.8    ,  3350026.6    ,
     *   3550859.1    ,  3749900.1    ,  3948442.1    ,  4148084.4    ,
     *   4350472.7    ,
     *   2710402.2    ,  2910147.7    ,  3112494.0    ,  3315193.3    ,
     *   3517137.6    ,  3718331.2    ,  3919583.8    ,  4122153.1    ,
     *   4327477.8    ,
     *   2687936.7    ,  2883568.6    ,  3083189.8    ,  3284722.4    ,
     *   3486925.0    ,  3689464.3    ,  3892765.1    ,  4097760.5    ,
     *   4305658.9    ,
     *   2669819.9    ,  2861593.8    ,  3058404.9    ,  3258370.5    ,
     *   3460228.5    ,  3663455.7    ,  3868202.2    ,  4075127.6    ,
     *   4285216.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   2655406.7    ,  2843599.3    ,  3037626.0    ,  3235815.7    ,
     *   3436932.8    ,  3640350.5    ,  3846034.1    ,  4054431.5    ,
     *   4266332.4    ,
     *   2644206.7    ,  2829091.4    ,  3020412.3    ,  3216725.6    ,
     *   3416851.5    ,  3620104.1    ,  3826322.5    ,  4035796.1    ,
     *   4249155.0    ,
     *   2635846.0    ,  2817682.3    ,  3006401.8    ,  3200796.7    ,
     *   3399773.0    ,  3602613.0    ,  3809062.2    ,  4019288.9    ,
     *   4233795.4    ,
     *   2630037.4    ,  2809067.1    ,  2995302.4    ,  3187770.8    ,
     *   3385492.4    ,  3587744.8    ,  3794200.3    ,  4004927.1    ,
     *   4220322.4    ,
     *   2626558.9    ,  2803006.0    ,  2986881.2    ,  3177436.3    ,
     *   3373829.5    ,  3575363.4    ,  3781656.1    ,  3992688.8    ,
     *   4208765.5    ,
     *   2625237.4    ,  2799309.7    ,  2980952.1    ,  3169623.4    ,
     *   3364634.9    ,  3565345.2    ,  3771341.0    ,  3982527.4    ,
     *   4199122.3    ,
     *   2625937.4    ,  2797827.8    ,  2977366.6    ,  3164197.3    ,
     *   3357790.5    ,  3557587.3    ,  3763171.3    ,  3974386.4    ,
     *   4191368.5    ,
     *   2628553.3    ,  2798440.8    ,  2976006.0    ,  3161051.7    ,
     *   3353204.9    ,  3552010.9    ,  3757078.3    ,  3968210.5    ,
     *   4185469.6    ,
     *   2633003.0    ,  2801053.2    ,  2976774.5    ,  3160102.0    ,
     *   3350809.5    ,  3548559.0    ,  3753011.8    ,  3963955.2    ,
     *   4181390.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   4850724.0    ,  5022820.7    ,  5206348.8    ,  5402009.5    ,
     *   5610526.1    ,  5832644.9    ,  6069135.3    ,  6320791.1    ,
     *   6588431.5    ,
     *   4850723.0    ,  5022819.7    ,  5206348.0    ,  5402008.8    ,
     *   5610525.5    ,  5832644.4    ,  6069134.9    ,  6320790.7    ,
     *   6588431.2    ,
     *   4850721.2    ,  5022818.2    ,  5206346.7    ,  5402007.6    ,
     *   5610524.5    ,  5832643.6    ,  6069134.2    ,  6320790.2    ,
     *   6588430.8    ,
     *   4850718.6    ,  5022815.9    ,  5206344.7    ,  5402005.9    ,
     *   5610523.1    ,  5832642.3    ,  6069133.2    ,  6320789.4    ,
     *   6588430.2    ,
     *   4850714.5    ,  5022812.4    ,  5206341.7    ,  5402003.3    ,
     *   5610520.9    ,  5832640.5    ,  6069131.7    ,  6320788.1    ,
     *   6588429.2    ,
     *   4850708.6    ,  5022807.3    ,  5206337.3    ,  5401999.5    ,
     *   5610517.6    ,  5832637.8    ,  6069129.4    ,  6320786.3    ,
     *   6588427.8    ,
     *   4850700.1    ,  5022799.9    ,  5206330.9    ,  5401994.1    ,
     *   5610513.0    ,  5832633.9    ,  6069126.2    ,  6320783.7    ,
     *   6588425.7    ,
     *   4850688.2    ,  5022789.6    ,  5206322.0    ,  5401986.4    ,
     *   5610506.5    ,  5832628.4    ,  6069121.7    ,  6320780.0    ,
     *   6588422.8    ,
     *   4850671.9    ,  5022775.3    ,  5206309.7    ,  5401975.9    ,
     *   5610497.5    ,  5832620.9    ,  6069115.5    ,  6320775.0    ,
     *   6588418.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   4850649.7    ,  5022756.1    ,  5206293.1    ,  5401961.6    ,
     *   5610485.4    ,  5832610.7    ,  6069107.0    ,  6320768.1    ,
     *   6588413.4    ,
     *   4850620.4    ,  5022730.6    ,  5206271.0    ,  5401942.7    ,
     *   5610469.4    ,  5832597.2    ,  6069095.9    ,  6320759.1    ,
     *   6588406.3    ,
     *   4850581.9    ,  5022697.2    ,  5206242.2    ,  5401918.0    ,
     *   5610448.3    ,  5832579.6    ,  6069081.3    ,  6320747.2    ,
     *   6588396.9    ,
     *   4850532.4    ,  5022654.2    ,  5206205.0    ,  5401886.1    ,
     *   5610421.2    ,  5832556.8    ,  6069062.4    ,  6320731.9    ,
     *   6588384.9    ,
     *   4850469.3    ,  5022599.4    ,  5206157.7    ,  5401845.6    ,
     *   5610386.8    ,  5832527.8    ,  6069038.4    ,  6320712.5    ,
     *   6588369.5    ,
     *   4850390.2    ,  5022530.6    ,  5206098.3    ,  5401794.6    ,
     *   5610343.5    ,  5832491.5    ,  6069008.4    ,  6320688.1    ,
     *   6588350.3    ,
     *   4850291.9    ,  5022445.3    ,  5206024.6    ,  5401731.4    ,
     *   5610289.7    ,  5832446.3    ,  6068971.0    ,  6320657.8    ,
     *   6588326.4    ,
     *   4850171.2    ,  5022340.5    ,  5205934.1    ,  5401653.8    ,
     *   5610223.8    ,  5832390.9    ,  6068925.1    ,  6320620.6    ,
     *   6588297.0    ,
     *   4850024.5    ,  5022213.0    ,  5205824.0    ,  5401559.4    ,
     *   5610143.5    ,  5832323.5    ,  6068869.3    ,  6320575.3    ,
     *   6588261.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   4849847.8    ,  5022059.5    ,  5205691.4    ,  5401445.7    ,
     *   5610046.9    ,  5832242.3    ,  6068802.2    ,  6320520.9    ,
     *   6588218.4    ,
     *   4849636.7    ,  5021876.2    ,  5205533.1    ,  5401309.9    ,
     *   5609931.5    ,  5832145.4    ,  6068722.0    ,  6320455.8    ,
     *   6588167.1    ,
     *   4849450.6    ,  5021714.5    ,  5205393.4    ,  5401190.1    ,
     *   5609829.8    ,  5832059.9    ,  6068651.2    ,  6320398.4    ,
     *   6588121.8    ,
     *   4849239.8    ,  5021531.4    ,  5205235.3    ,  5401054.6    ,
     *   5609714.6    ,  5831963.1    ,  6068571.1    ,  6320333.5    ,
     *   6588070.6    ,
     *   4849002.2    ,  5021325.0    ,  5205057.1    ,  5400901.7    ,
     *   5609584.7    ,  5831854.0    ,  6068480.8    ,  6320260.2    ,
     *   6588012.8    ,
     *   4848735.3    ,  5021093.2    ,  5204856.9    ,  5400730.1    ,
     *   5609438.8    ,  5831731.5    ,  6068379.4    ,  6320178.0    ,
     *   6587948.0    ,
     *   4848436.7    ,  5020833.9    ,  5204633.0    ,  5400538.0    ,
     *   5609275.6    ,  5831594.4    ,  6068266.0    ,  6320086.0    ,
     *   6587875.4    ,
     *   4848103.9    ,  5020544.9    ,  5204383.3    ,  5400324.0    ,
     *   5609093.7    ,  5831441.6    ,  6068139.6    ,  6319983.5    ,
     *   6587794.6    ,
     *   4847734.1    ,  5020223.7    ,  5204106.0    ,  5400086.2    ,
     *   5608891.7    ,  5831271.9    ,  6067999.2    ,  6319869.6    ,
     *   6587704.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   4847324.7    ,  5019868.2    ,  5203799.0    ,  5399823.0    ,
     *   5608668.0    ,  5831084.0    ,  6067843.7    ,  6319743.5    ,
     *   6587605.4    ,
     *   4846872.6    ,  5019475.7    ,  5203460.1    ,  5399532.4    ,
     *   5608421.1    ,  5830876.6    ,  6067672.1    ,  6319604.4    ,
     *   6587495.6    ,
     *   4846375.1    ,  5019043.6    ,  5203087.0    ,  5399212.6    ,
     *   5608149.4    ,  5830648.4    ,  6067483.3    ,  6319451.3    ,
     *   6587374.9    ,
     *   4845829.0    ,  5018569.5    ,  5202677.7    ,  5398861.6    ,
     *   5607851.2    ,  5830398.0    ,  6067276.1    ,  6319283.2    ,
     *   6587242.4    ,
     *   4845231.2    ,  5018050.5    ,  5202229.6    ,  5398477.5    ,
     *   5607524.9    ,  5830123.9    ,  6067049.3    ,  6319099.4    ,
     *   6587097.5    ,
     *   4844578.5    ,  5017483.8    ,  5201740.3    ,  5398058.1    ,
     *   5607168.6    ,  5829824.7    ,  6066801.7    ,  6318898.6    ,
     *   6586939.2    ,
     *   4843867.5    ,  5016866.6    ,  5201207.5    ,  5397601.4    ,
     *   5606780.6    ,  5829498.8    ,  6066532.2    ,  6318680.1    ,
     *   6586766.9    ,
     *   4843094.7    ,  5016195.8    ,  5200628.5    ,  5397105.1    ,
     *   5606359.0    ,  5829144.8    ,  6066239.3    ,  6318442.7    ,
     *   6586579.8    ,
     *   4842256.8    ,  5015468.5    ,  5200000.7    ,  5396567.1    ,
     *   5605902.0    ,  5828761.0    ,  6065921.9    ,  6318185.3    ,
     *   6586376.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   4841350.0    ,  5014681.5    ,  5199321.5    ,  5395985.0    ,
     *   5605407.5    ,  5828345.9    ,  6065578.5    ,  6317906.9    ,
     *   6586157.5    ,
     *   4840370.6    ,  5013831.6    ,  5198588.0    ,  5395356.4    ,
     *   5604873.7    ,  5827897.6    ,  6065207.8    ,  6317606.4    ,
     *   6585920.6    ,
     *   4839314.8    ,  5012915.5    ,  5197797.5    ,  5394679.0    ,
     *   5604298.4    ,  5827414.6    ,  6064808.3    ,  6317282.6    ,
     *   6585665.5    ,
     *   4838178.6    ,  5011929.8    ,  5196947.0    ,  5393950.3    ,
     *   5603679.5    ,  5826895.1    ,  6064378.6    ,  6316934.4    ,
     *   6585391.1    ,
     *   4836492.5    ,  5010467.1    ,  5195685.0    ,  5392869.1    ,
     *   5602761.5    ,  5826124.5    ,  6063741.4    ,  6316418.0    ,
     *   6584984.2    ,
     *   4834638.7    ,  5008859.2    ,  5194298.1    ,  5391681.0    ,
     *   5601752.8    ,  5825277.8    ,  6063041.4    ,  6315850.8    ,
     *   6584537.4    ,
     *   4832606.0    ,  5007096.6    ,  5192777.9    ,  5390379.0    ,
     *   5600647.5    ,  5824350.2    ,  6062274.5    ,  6315229.5    ,
     *   6584048.1    ,
     *   4830382.6    ,  5005169.0    ,  5191115.7    ,  5388955.6    ,
     *   5599439.3    ,  5823336.4    ,  6061436.5    ,  6314550.7    ,
     *   6583513.5    ,
     *   4827956.1    ,  5003065.8    ,  5189302.5    ,  5387403.1    ,
     *   5598121.7    ,  5822231.0    ,  6060522.9    ,  6313810.8    ,
     *   6582931.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   4825313.2    ,  5000775.6    ,  5187328.4    ,  5385713.2    ,
     *   5596687.8    ,  5821028.1    ,  6059529.0    ,  6313006.0    ,
     *   6582297.6    ,
     *   4822439.4    ,  4998286.0    ,  5185183.0    ,  5383876.9    ,
     *   5595130.0    ,  5819721.6    ,  6058449.6    ,  6312132.2    ,
     *   6581610.0    ,
     *   4819318.9    ,  4995583.5    ,  5182854.7    ,  5381884.6    ,
     *   5593440.1    ,  5818304.6    ,  6057279.1    ,  6311184.9    ,
     *   6580864.8    ,
     *   4815934.1    ,  4992653.0    ,  5180330.6    ,  5379725.2    ,
     *   5591609.0    ,  5816769.4    ,  6056011.4    ,  6310159.1    ,
     *   6580058.2    ,
     *   4812264.4    ,  4989476.9    ,  5177595.8    ,  5377386.2    ,
     *   5589625.9    ,  5815107.3    ,  6054639.2    ,  6309049.1    ,
     *   6579185.8    ,
     *   4808285.8    ,  4986034.7    ,  5174632.6    ,  5374852.5    ,
     *   5587478.4    ,  5813307.8    ,  6053153.9    ,  6307848.1    ,
     *   6578242.2    ,
     *   4804846.8    ,  4983060.3    ,  5172073.0    ,  5372664.5    ,
     *   5585624.3    ,  5811754.5    ,  6051872.3    ,  6306812.1    ,
     *   6577428.6    ,
     *   4801166.8    ,  4979878.4    ,  5169335.5    ,  5370325.0    ,
     *   5583642.3    ,  5810094.5    ,  6050502.9    ,  6305705.6    ,
     *   6576560.0    ,
     *   4797197.6    ,  4976447.7    ,  5166384.9    ,  5367803.9    ,
     *   5581507.0    ,  5808306.6    ,  6049028.5    ,  6304514.5    ,
     *   6575625.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   4796890.6    ,  4976182.4    ,  5166156.7    ,  5367609.0    ,
     *   5581342.0    ,  5808168.5    ,  6048914.6    ,  6304422.5    ,
     *   6575553.4    ,
     *   4796430.2    ,  4975784.5    ,  5165814.6    ,  5367316.8    ,
     *   5581094.5    ,  5807961.3    ,  6048743.8    ,  6304284.6    ,
     *   6575445.2    ,
     *   4794896.3    ,  4974459.1    ,  5164674.9    ,  5366343.2    ,
     *   5580270.1    ,  5807271.2    ,  6048174.8    ,  6303825.1    ,
     *   6575084.9    ,
     *   4792609.0    ,  4972483.0    ,  5162976.0    ,  5364892.2    ,
     *   5579041.6    ,  5806242.9    ,  6047327.2    ,  6303140.8    ,
     *   6574548.4    ,
     *   4772815.7    ,  4955397.5    ,  5148298.2    ,  5352365.0    ,
     *   5568442.7    ,  5797378.4    ,  6040026.6    ,  6297253.4    ,
     *   6569940.0    ,
     *   4752349.0    ,  4937755.4    ,  5133161.4    ,  5339462.0    ,
     *   5557539.7    ,  5788272.6    ,  6032540.5    ,  6291230.2    ,
     *   6565240.6    ,
     *   4731296.4    ,  4919629.2    ,  5117626.6    ,  5326234.8    ,
     *   5546377.2    ,  5778964.4    ,  6024902.9    ,  6285101.7    ,
     *   6560477.9    ,
     *   4709763.4    ,  4901105.0    ,  5101765.2    ,  5312743.8    ,
     *   5535006.6    ,  5769498.4    ,  6017153.2    ,  6278902.7    ,
     *   6555683.0    ,
     *   4687871.4    ,  4882281.4    ,  5085658.7    ,  5299057.4    ,
     *   5523486.5    ,  5759925.1    ,  6009335.5    ,  6272672.5    ,
     *   6550891.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   4665755.6    ,  4863267.7    ,  5069397.1    ,  5285251.1    ,
     *   5511880.9    ,  5750299.9    ,  6001498.4    ,  6266454.0    ,
     *   6546141.1    ,
     *   4643562.1    ,  4844182.1    ,  5053077.8    ,  5271406.5    ,
     *   5500259.4    ,  5740683.0    ,  5993694.5    ,  6260294.1    ,
     *   6541474.8    ,
     *   4621445.5    ,  4825149.1    ,  5036803.6    ,  5257609.8    ,
     *   5488695.7    ,  5731138.2    ,  5985980.0    ,  6254242.6    ,
     *   6536937.1    ,
     *   4599565.9    ,  4806298.7    ,  5020681.7    ,  5243951.4    ,
     *   5477267.1    ,  5721732.7    ,  5978414.1    ,  6248352.5    ,
     *   6532575.9    ,
     *   4578088.6    ,  4787764.5    ,  5004822.7    ,  5230524.5    ,
     *   5466053.5    ,  5712536.2    ,  5971058.3    ,  6242678.8    ,
     *   6528440.9    ,
     *   4557182.7    ,  4769683.9    ,  4989340.5    ,  5217425.2    ,
     *   5455137.5    ,  5703620.6    ,  5963976.5    ,  6237278.8    ,
     *   6524584.3    ,
     *   4537021.0    ,  4752198.1    ,  4974352.0    ,  5204752.3    ,
     *   5444604.0    ,  5695060.2    ,  5957234.3    ,  6232211.5    ,
     *   6521059.8    ,
     *   4517778.5    ,  4735451.7    ,  4959978.1    ,  5192608.0    ,
     *   5434540.8    ,  5686931.7    ,  5950899.8    ,  6227538.2    ,
     *   6517923.1    ,
     *   4499628.9    ,  4719592.1    ,  4946343.4    ,  5181098.2    ,
     *   5425039.1    ,  5679314.5    ,  5945043.3    ,  6223322.0    ,
     *   6515231.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   4482739.0    ,  4704766.3    ,  4933575.1    ,  5170332.9    ,
     *   5416194.0    ,  5672291.8    ,  5939738.5    ,  6219628.8    ,
     *   6513045.4    ,
     *   4467260.9    ,  4691116.8    ,  4921801.2    ,  5160424.8    ,
     *   5408104.5    ,  5665950.7    ,  5935062.5    ,  6216527.8    ,
     *   6511427.0    ,
     *   4453323.9    ,  4678775.2    ,  4911146.6    ,  5151487.8    ,
     *   5400872.6    ,  5660382.0    ,  5931096.2    ,  6214091.6    ,
     *   6510442.2    ,
     *   4441028.1    ,  4667855.8    ,  4901727.7    ,  5143633.7    ,
     *   5394601.9    ,  5655680.0    ,  5927924.9    ,  6212397.2    ,
     *   6510160.7    ,
     *   4430441.3    ,  4658450.2    ,  4893647.5    ,  5136967.8    ,
     *   5389394.4    ,  5651940.4    ,  5925636.6    ,  6211525.0    ,
     *   6510656.2    ,
     *   4421599.8    ,  4650623.9    ,  4886990.7    ,  5131584.3    ,
     *   5385346.8    ,  5649257.8    ,  5924321.3    ,  6211559.0    ,
     *   6512006.2    ,
     *   4414513.3    ,  4644417.1    ,  4881820.6    ,  5127562.4    ,
     *   5382546.9    ,  5647722.5    ,  5924068.0    ,  6212584.5    ,
     *   6514291.2    ,
     *   4409172.6    ,  4639847.5    ,  4878179.3    ,  5124963.3    ,
     *   5381069.2    ,  5647417.0    ,  5924962.3    ,  6214686.7    ,
     *   6517593.5    ,
     *   4405558.3    ,  4636915.6    ,  4876089.4    ,  5123830.1    ,
     *   5380973.2    ,  5648412.6    ,  5927082.5    ,  6217947.0    ,
     *   6521995.0    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   9.0516883    ,  32729.952    ,  65330.874    ,  97867.033    ,
     *   130371.88    ,  162866.47    ,  195364.62    ,  227876.17    ,
     *   260408.95    ,
     *   9.5058123    ,  32730.391    ,  65331.300    ,  97867.448    ,
     *   130372.29    ,  162866.86    ,  195365.01    ,  227876.55    ,
     *   260409.33    ,
     *   10.230085    ,  32731.091    ,  65331.979    ,  97868.110    ,
     *   130372.94    ,  162867.49    ,  195365.63    ,  227877.16    ,
     *   260409.92    ,
     *   11.351011    ,  32732.174    ,  65333.031    ,  97869.134    ,
     *   130373.94    ,  162868.47    ,  195366.58    ,  227878.09    ,
     *   260410.84    ,
     *   13.038657    ,  32733.804    ,  65334.614    ,  97870.676    ,
     *   130375.44    ,  162869.95    ,  195368.02    ,  227879.50    ,
     *   260412.22    ,
     *   15.516013    ,  32736.197    ,  65336.937    ,  97872.940    ,
     *   130377.65    ,  162872.11    ,  195370.14    ,  227881.58    ,
     *   260414.25    ,
     *   19.068857    ,  32739.629    ,  65340.270    ,  97876.187    ,
     *   130380.82    ,  162875.21    ,  195373.18    ,  227884.55    ,
     *   260417.16    ,
     *   24.055846    ,  32744.447    ,  65344.948    ,  97880.744    ,
     *   130385.27    ,  162879.56    ,  195377.44    ,  227888.72    ,
     *   260421.25    ,
     *   30.918562    ,  32751.076    ,  65351.385    ,  97887.016    ,
     *   130391.40    ,  162885.55    ,  195383.30    ,  227894.46    ,
     *   260426.87    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   40.191214    ,  32760.034    ,  65360.082    ,  97895.490    ,
     *   130399.67    ,  162893.64    ,  195391.22    ,  227902.22    ,
     *   260434.47    ,
     *   52.509757    ,  32771.934    ,  65371.637    ,  97906.747    ,
     *   130410.66    ,  162904.39    ,  195401.74    ,  227912.53    ,
     *   260444.57    ,
     *   68.620184    ,  32787.497    ,  65386.749    ,  97921.470    ,
     *   130425.04    ,  162918.45    ,  195415.50    ,  227926.01    ,
     *   260457.77    ,
     *   89.385837    ,  32807.557    ,  65406.227    ,  97940.447    ,
     *   130443.57    ,  162936.57    ,  195433.24    ,  227943.38    ,
     *   260474.79    ,
     *   115.79359    ,  32833.068    ,  65430.998    ,  97964.581    ,
     *   130467.14    ,  162959.62    ,  195455.80    ,  227965.47    ,
     *   260496.44    ,
     *   148.95883    ,  32865.107    ,  65462.109    ,  97994.891    ,
     *   130496.73    ,  162988.56    ,  195484.13    ,  227993.22    ,
     *   260523.62    ,
     *   190.12921    ,  32904.880    ,  65500.729    ,  98032.518    ,
     *   130533.47    ,  163024.49    ,  195519.31    ,  228027.67    ,
     *   260557.37    ,
     *   240.68720    ,  32953.723    ,  65548.156    ,  98078.726    ,
     *   130578.60    ,  163068.62    ,  195562.50    ,  228069.98    ,
     *   260598.82    ,
     *   302.15145    ,  33013.103    ,  65605.816    ,  98134.904    ,
     *   130633.45    ,  163122.27    ,  195615.02    ,  228121.42    ,
     *   260649.21    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   376.17708    ,  33084.619    ,  65675.263    ,  98202.567    ,
     *   130699.53    ,  163186.88    ,  195678.27    ,  228183.37    ,
     *   260709.90    ,
     *   464.55500    ,  33170.003    ,  65758.177    ,  98283.352    ,
     *   130778.41    ,  163264.03    ,  195753.80    ,  228257.34    ,
     *   260782.37    ,
     *   542.50064    ,  33245.311    ,  65831.307    ,  98354.605    ,
     *   130848.00    ,  163332.08    ,  195820.41    ,  228322.59    ,
     *   260846.29    ,
     *   630.74159    ,  33330.567    ,  65914.099    ,  98435.275    ,
     *   130926.77    ,  163409.13    ,  195895.83    ,  228396.46    ,
     *   260918.66    ,
     *   730.21734    ,  33426.680    ,  66007.437    ,  98526.220    ,
     *   131015.59    ,  163495.99    ,  195980.86    ,  228479.75    ,
     *   261000.25    ,
     *   841.90988    ,  33534.601    ,  66112.244    ,  98628.343    ,
     *   131115.31    ,  163593.53    ,  196076.35    ,  228573.27    ,
     *   261091.88    ,
     *   966.84286    ,  33655.318    ,  66229.482    ,  98742.580    ,
     *   131226.88    ,  163702.64    ,  196183.17    ,  228677.90    ,
     *   261194.39    ,
     *   1106.0807    ,  33789.864    ,  66360.152    ,  98869.909    ,
     *   131351.23    ,  163824.26    ,  196302.23    ,  228794.53    ,
     *   261308.65    ,
     *   1260.7274    ,  33939.305    ,  66505.293    ,  99011.344    ,
     *   131489.36    ,  163959.36    ,  196434.50    ,  228924.09    ,
     *   261435.59    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   1431.9262    ,  34104.748    ,  66665.983    ,  99167.933    ,
     *   131642.29    ,  164108.94    ,  196580.94    ,  229067.54    ,
     *   261576.13    ,
     *   1620.8580    ,  34287.338    ,  66843.333    ,  99340.764    ,
     *   131811.09    ,  164274.05    ,  196742.59    ,  229225.88    ,
     *   261731.28    ,
     *   1828.7411    ,  34488.254    ,  67038.492    ,  99530.955    ,
     *   131996.85    ,  164455.75    ,  196920.49    ,  229400.15    ,
     *   261902.03    ,
     *   2056.8298    ,  34708.713    ,  67252.643    ,  99739.664    ,
     *   132200.70    ,  164655.15    ,  197115.72    ,  229591.41    ,
     *   262089.42    ,
     *   2306.4147    ,  34949.964    ,  67487.005    ,  99968.080    ,
     *   132423.81    ,  164873.40    ,  197329.41    ,  229800.75    ,
     *   262294.55    ,
     *   2578.8212    ,  35213.295    ,  67742.829    ,  100217.42    ,
     *   132667.37    ,  165111.66    ,  197562.70    ,  230029.30    ,
     *   262518.50    ,
     *   2875.4100    ,  35500.026    ,  68021.404    ,  100488.96    ,
     *   132932.62    ,  165371.14    ,  197816.78    ,  230278.22    ,
     *   262762.42    ,
     *   3197.5766    ,  35811.511    ,  68324.049    ,  100783.97    ,
     *   133220.81    ,  165653.09    ,  198092.87    ,  230548.72    ,
     *   263027.49    ,
     *   3546.7518    ,  36149.141    ,  68652.121    ,  101103.78    ,
     *   133533.25    ,  165958.76    ,  198392.20    ,  230842.00    ,
     *   263314.90    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   3924.4021    ,  36514.342    ,  69007.010    ,  101449.76    ,
     *   133871.27    ,  166289.48    ,  198716.08    ,  231159.33    ,
     *   263625.90    ,
     *   4332.0306    ,  36908.577    ,  69390.146    ,  101823.30    ,
     *   134236.24    ,  166646.58    ,  199065.80    ,  231502.02    ,
     *   263961.75    ,
     *   4771.1789    ,  37333.345    ,  69802.993    ,  102225.84    ,
     *   134629.56    ,  167031.45    ,  199442.74    ,  231871.38    ,
     *   264323.77    ,
     *   5243.4289    ,  37790.190    ,  70247.059    ,  102658.85    ,
     *   135052.69    ,  167445.51    ,  199848.29    ,  232268.80    ,
     *   264713.30    ,
     *   5943.6955    ,  38467.722    ,  70905.723    ,  103301.18    ,
     *   135680.41    ,  168059.82    ,  200450.02    ,  232858.51    ,
     *   265291.34    ,
     *   6712.8067    ,  39212.015    ,  71629.400    ,  104007.00    ,
     *   136370.26    ,  168734.99    ,  201111.41    ,  233506.74    ,
     *   265926.80    ,
     *   7555.2134    ,  40027.419    ,  72422.352    ,  104780.49    ,
     *   137126.33    ,  169475.05    ,  201836.45    ,  234217.41    ,
     *   266623.53    ,
     *   8475.5880    ,  40918.505    ,  73289.063    ,  105626.06    ,
     *   137952.96    ,  170284.27    ,  202629.32    ,  234994.64    ,
     *   267385.58    ,
     *   9478.8718    ,  41890.115    ,  74234.286    ,  106548.38    ,
     *   138854.75    ,  171167.17    ,  203494.47    ,  235842.83    ,
     *   268217.29    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   10570.342    ,  42947.426    ,  75263.104    ,  107552.44    ,
     *   139836.61    ,  172128.59    ,  204436.69    ,  236766.66    ,
     *   269123.28    ,
     *   11755.709    ,  44096.043    ,  76381.032    ,  108643.68    ,
     *   140903.88    ,  173173.81    ,  205461.15    ,  237771.27    ,
     *   270108.59    ,
     *   13041.258    ,  45342.143    ,  77594.144    ,  109828.08    ,
     *   142062.48    ,  174308.63    ,  206573.60    ,  238862.30    ,
     *   271178.81    ,
     *   14434.064    ,  46692.683    ,  78909.289    ,  111112.37    ,
     *   143319.03    ,  175539.60    ,  207780.50    ,  240046.13    ,
     *   272340.22    ,
     *   15942.321    ,  48155.720    ,  80334.400    ,  112504.39    ,
     *   144681.26    ,  176874.34    ,  209089.33    ,  241330.15    ,
     *   273600.12    ,
     *   17575.816    ,  49740.880    ,  81878.953    ,  114013.46    ,
     *   146158.36    ,  178321.91    ,  210509.07    ,  242723.20    ,
     *   274967.21    ,
     *   18986.542    ,  51110.391    ,  83213.783    ,  115317.95    ,
     *   147435.49    ,  179573.74    ,  211737.03    ,  243928.27    ,
     *   276150.01    ,
     *   20495.124    ,  52575.434    ,  84642.136    ,  116714.17    ,
     *   148802.69    ,  180914.09    ,  213052.05    ,  245218.97    ,
     *   277417.04    ,
     *   22121.291    ,  54155.282    ,  86182.888    ,  118220.63    ,
     *   150278.16    ,  182360.87    ,  214471.72    ,  246612.62    ,
     *   278785.34    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   22247.037    ,  54277.473    ,  86302.076    ,  118337.18    ,
     *   150392.33    ,  182472.83    ,  214581.59    ,  246720.49    ,
     *   278891.26    ,
     *   22435.615    ,  54460.726    ,  86480.829    ,  118511.99    ,
     *   150563.56    ,  182640.75    ,  214746.39    ,  246882.28    ,
     *   279050.12    ,
     *   23063.847    ,  55071.280    ,  87076.440    ,  119094.48    ,
     *   151134.18    ,  183200.37    ,  215295.61    ,  247421.51    ,
     *   279579.63    ,
     *   24000.496    ,  55981.744    ,  87964.753    ,  119963.33    ,
     *   151985.42    ,  184035.27    ,  216115.07    ,  248226.13    ,
     *   280369.79    ,
     *   32108.116    ,  63871.159    ,  95668.773    ,  127503.87    ,
     *   159377.52    ,  191289.41    ,  223238.51    ,  255223.77    ,
     *   287244.73    ,
     *   40524.503    ,  72076.343    ,  103693.15    ,  135367.77    ,
     *   167094.90    ,  198869.96    ,  230688.91    ,  262548.54    ,
     *   294446.70    ,
     *   49260.937    ,  80608.967    ,  112050.05    ,  143567.69    ,
     *   175150.67    ,  206790.41    ,  238480.14    ,  270214.59    ,
     *   301990.08    ,
     *   58329.372    ,  89481.294    ,  120752.19    ,  152116.83    ,
     *   183558.46    ,  215064.82    ,  246626.58    ,  278236.63    ,
     *   309889.86    ,
     *   67742.516    ,  98706.250    ,  129812.91    ,  161028.99    ,
     *   192332.50    ,  223707.82    ,  255143.24    ,  286629.97    ,
     *   318161.62    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   77513.909    ,  108297.49    ,  139246.21    ,  170318.57    ,
     *   201487.66    ,  232734.65    ,  264045.71    ,  295410.53    ,
     *   326821.58    ,
     *   87658.014    ,  118269.49    ,  149066.84    ,  180000.72    ,
     *   211039.45    ,  242161.23    ,  273350.27    ,  304594.91    ,
     *   335886.63    ,
     *   98190.296    ,  128637.60    ,  159290.35    ,  190091.30    ,
     *   221004.12    ,  252004.18    ,  283073.90    ,  314200.42    ,
     *   345374.36    ,
     *   109127.31    ,  139418.12    ,  169933.15    ,  200607.00    ,
     *   231398.70    ,  262280.88    ,  293234.31    ,  324245.08    ,
     *   355303.10    ,
     *   120486.75    ,  150628.43    ,  181012.60    ,  211565.38    ,
     *   242241.02    ,  273009.49    ,  303850.00    ,  334747.71    ,
     *   365691.95    ,
     *   132287.58    ,  162286.97    ,  192547.08    ,  222984.94    ,
     *   253549.84    ,  284209.05    ,  314940.31    ,  345727.95    ,
     *   376560.83    ,
     *   144549.99    ,  174413.40    ,  204556.04    ,  234885.17    ,
     *   265344.84    ,  295899.50    ,  326525.45    ,  357206.30    ,
     *   387930.52    ,
     *   157295.53    ,  187028.56    ,  217060.06    ,  247286.65    ,
     *   277646.69    ,  308101.73    ,  338626.58    ,  369204.18    ,
     *   399822.71    ,
     *   170547.10    ,  200154.62    ,  230080.92    ,  260211.04    ,
     *   290477.16    ,  320837.65    ,  351265.83    ,  381743.96    ,
     *   412260.02    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   184328.98    ,  213815.06    ,  243641.68    ,  273681.22    ,
     *   303859.11    ,  334130.26    ,  364466.37    ,  394849.04    ,
     *   425266.08    ,
     *   198666.85    ,  228034.71    ,  257766.65    ,  287721.28    ,
     *   317816.58    ,  348003.68    ,  378252.47    ,  408543.88    ,
     *   438865.58    ,
     *   213587.78    ,  242839.80    ,  272481.53    ,  302356.60    ,
     *   332374.85    ,  362483.19    ,  392649.54    ,  422854.06    ,
     *   453084.26    ,
     *   229120.23    ,  258257.99    ,  287813.37    ,  317613.90    ,
     *   347560.47    ,  377595.33    ,  407684.19    ,  437806.31    ,
     *   467949.06    ,
     *   245294.07    ,  274318.33    ,  303790.66    ,  333521.27    ,
     *   363401.34    ,  393367.94    ,  423384.29    ,  453428.62    ,
     *   483488.10    ,
     *   262140.53    ,  291051.35    ,  320443.33    ,  350108.24    ,
     *   379926.73    ,  409830.20    ,  439779.01    ,  469750.24    ,
     *   499730.74    ,
     *   279692.22    ,  308489.02    ,  337802.78    ,  367405.79    ,
     *   397167.36    ,  427012.67    ,  456898.90    ,  486801.75    ,
     *   516707.69    ,
     *   297983.10    ,  326664.76    ,  355901.93    ,  385446.41    ,
     *   415155.44    ,  444947.39    ,  474775.93    ,  504615.14    ,
     *   534451.00    ,
     *   317048.44    ,  345613.49    ,  374775.22    ,  404264.13    ,
     *   433924.69    ,  463667.91    ,  493443.55    ,  523223.85    ,
     *   552994.15    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   292970.09    ,  325566.76    ,  358206.67    ,  390898.32    ,
     *   423651.12    ,  456475.48    ,  489382.84    ,  522385.66    ,
     *   555497.55    ,
     *   292970.45    ,  325567.11    ,  358207.02    ,  390898.66    ,
     *   423651.45    ,  456475.81    ,  489383.15    ,  522385.97    ,
     *   555497.85    ,
     *   292971.03    ,  325567.68    ,  358207.57    ,  390899.20    ,
     *   423651.99    ,  456476.33    ,  489383.66    ,  522386.46    ,
     *   555498.33    ,
     *   292971.93    ,  325568.56    ,  358208.44    ,  390900.05    ,
     *   423652.81    ,  456477.13    ,  489384.44    ,  522387.22    ,
     *   555499.07    ,
     *   292973.29    ,  325569.89    ,  358209.73    ,  390901.32    ,
     *   423654.05    ,  456478.34    ,  489385.62    ,  522388.37    ,
     *   555500.18    ,
     *   292975.28    ,  325571.84    ,  358211.64    ,  390903.18    ,
     *   423655.87    ,  456480.12    ,  489387.35    ,  522390.05    ,
     *   555501.80    ,
     *   292978.13    ,  325574.63    ,  358214.37    ,  390905.85    ,
     *   423658.48    ,  456482.66    ,  489389.83    ,  522392.46    ,
     *   555504.14    ,
     *   292982.13    ,  325578.55    ,  358218.21    ,  390909.60    ,
     *   423662.15    ,  456486.24    ,  489393.31    ,  522395.84    ,
     *   555507.42    ,
     *   292987.64    ,  325583.95    ,  358223.49    ,  390914.77    ,
     *   423667.19    ,  456491.16    ,  489398.10    ,  522400.50    ,
     *   555511.93    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   292995.09    ,  325591.24    ,  358230.62    ,  390921.74    ,
     *   423674.00    ,  456497.81    ,  489404.58    ,  522406.79    ,
     *   555518.03    ,
     *   293004.98    ,  325600.92    ,  358240.10    ,  390931.01    ,
     *   423683.06    ,  456506.64    ,  489413.18    ,  522415.15    ,
     *   555526.14    ,
     *   293017.91    ,  325613.59    ,  358252.50    ,  390943.13    ,
     *   423694.90    ,  456518.19    ,  489424.42    ,  522426.08    ,
     *   555536.73    ,
     *   293034.58    ,  325629.91    ,  358268.48    ,  390958.76    ,
     *   423710.16    ,  456533.08    ,  489438.92    ,  522440.17    ,
     *   555550.39    ,
     *   293055.79    ,  325650.67    ,  358288.80    ,  390978.63    ,
     *   423729.57    ,  456552.01    ,  489457.36    ,  522458.09    ,
     *   555567.76    ,
     *   293082.41    ,  325676.75    ,  358314.32    ,  391003.58    ,
     *   423753.95    ,  456575.79    ,  489480.52    ,  522480.60    ,
     *   555589.58    ,
     *   293115.47    ,  325709.12    ,  358346.00    ,  391034.56    ,
     *   423784.21    ,  456605.31    ,  489509.27    ,  522508.54    ,
     *   555616.67    ,
     *   293156.07    ,  325748.88    ,  358384.91    ,  391072.61    ,
     *   423821.38    ,  456641.57    ,  489544.58    ,  522542.86    ,
     *   555649.94    ,
     *   293205.43    ,  325797.22    ,  358432.22    ,  391118.88    ,
     *   423866.57    ,  456685.66    ,  489587.51    ,  522584.58    ,
     *   555690.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   293264.89    ,  325855.44    ,  358489.20    ,  391174.60    ,
     *   423921.00    ,  456738.76    ,  489639.23    ,  522634.84    ,
     *   555739.12    ,
     *   293335.88    ,  325924.96    ,  358557.24    ,  391241.14    ,
     *   423986.00    ,  456802.17    ,  489700.98    ,  522694.86    ,
     *   555797.31    ,
     *   293398.49    ,  325986.28    ,  358617.25    ,  391299.83    ,
     *   424043.34    ,  456858.10    ,  489755.46    ,  522747.81    ,
     *   555848.64    ,
     *   293469.39    ,  326055.70    ,  358685.20    ,  391366.28    ,
     *   424108.25    ,  456921.43    ,  489817.14    ,  522807.76    ,
     *   555906.77    ,
     *   293549.32    ,  326133.98    ,  358761.82    ,  391441.21    ,
     *   424181.45    ,  456992.84    ,  489886.69    ,  522875.36    ,
     *   555972.31    ,
     *   293639.08    ,  326221.89    ,  358847.86    ,  391525.35    ,
     *   424263.65    ,  457073.04    ,  489964.80    ,  522951.28    ,
     *   556045.92    ,
     *   293739.51    ,  326320.24    ,  358944.12    ,  391619.49    ,
     *   424355.62    ,  457162.76    ,  490052.19    ,  523036.23    ,
     *   556128.29    ,
     *   293851.44    ,  326429.86    ,  359051.42    ,  391724.44    ,
     *   424458.15    ,  457262.79    ,  490149.62    ,  523130.94    ,
     *   556220.12    ,
     *   293975.80    ,  326551.65    ,  359170.63    ,  391841.02    ,
     *   424572.05    ,  457373.92    ,  490257.87    ,  523236.16    ,
     *   556322.16    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   294113.49    ,  326686.51    ,  359302.63    ,  391970.13    ,
     *   424698.18    ,  457496.99    ,  490377.75    ,  523352.70    ,
     *   556435.17    ,
     *   294265.49    ,  326835.37    ,  359448.35    ,  392112.65    ,
     *   424837.43    ,  457632.86    ,  490510.09    ,  523481.36    ,
     *   556559.94    ,
     *   294432.78    ,  326999.22    ,  359608.74    ,  392269.52    ,
     *   424990.71    ,  457782.41    ,  490655.79    ,  523623.00    ,
     *   556697.31    ,
     *   294616.38    ,  327179.05    ,  359784.77    ,  392441.71    ,
     *   425158.95    ,  457946.58    ,  490815.72    ,  523778.49    ,
     *   556848.12    ,
     *   294817.36    ,  327375.91    ,  359977.48    ,  392630.20    ,
     *   425343.13    ,  458126.31    ,  490990.81    ,  523948.73    ,
     *   557013.25    ,
     *   295036.79    ,  327590.84    ,  360187.89    ,  392836.02    ,
     *   425544.25    ,  458322.58    ,  491182.03    ,  524134.67    ,
     *   557193.60    ,
     *   295275.80    ,  327824.96    ,  360417.09    ,  393060.23    ,
     *   425763.35    ,  458536.40    ,  491390.36    ,  524337.25    ,
     *   557390.12    ,
     *   295535.54    ,  328079.39    ,  360666.19    ,  393303.91    ,
     *   426001.48    ,  458768.81    ,  491616.82    ,  524557.47    ,
     *   557603.77    ,
     *   295817.18    ,  328355.29    ,  360936.31    ,  393568.17    ,
     *   426259.74    ,  459020.87    ,  491862.44    ,  524796.35    ,
     *   557835.54    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   296121.94    ,  328653.85    ,  361228.64    ,  393854.17    ,
     *   426539.26    ,  459293.70    ,  492128.32    ,  525054.94    ,
     *   558086.46    ,
     *   296451.07    ,  328976.30    ,  361544.37    ,  394163.08    ,
     *   426841.18    ,  459588.42    ,  492415.55    ,  525334.33    ,
     *   558357.59    ,
     *   296805.87    ,  329323.90    ,  361884.74    ,  394496.12    ,
     *   427166.72    ,  459906.21    ,  492725.28    ,  525635.63    ,
     *   558650.01    ,
     *   297187.64    ,  329697.96    ,  362251.05    ,  394854.55    ,
     *   427517.09    ,  460248.27    ,  493058.70    ,  525960.01    ,
     *   558964.86    ,
     *   297754.21    ,  330253.12    ,  362794.73    ,  395386.59    ,
     *   428037.21    ,  460756.09    ,  493553.74    ,  526441.68    ,
     *   559432.46    ,
     *   298377.11    ,  330863.52    ,  363392.56    ,  395971.67    ,
     *   428609.24    ,  461314.67    ,  494098.34    ,  526971.65    ,
     *   559947.03    ,
     *   299060.12    ,  331532.88    ,  364048.21    ,  396613.41    ,
     *   429236.73    ,  461927.47    ,  494695.89    ,  527553.26    ,
     *   560511.84    ,
     *   299807.25    ,  332265.16    ,  364765.55    ,  397315.60    ,
     *   429923.43    ,  462598.18    ,  495350.01    ,  528190.03    ,
     *   561130.36    ,
     *   300622.74    ,  333064.52    ,  365548.70    ,  398082.30    ,
     *   430673.30    ,  463330.72    ,  496064.54    ,  528885.74    ,
     *   561806.29    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   301511.17    ,  333935.48    ,  366402.10    ,  398917.88    ,
     *   431490.66    ,  464129.30    ,  496843.64    ,  529644.48    ,
     *   562543.63    ,
     *   302477.51    ,  334882.93    ,  367330.56    ,  399827.09    ,
     *   432380.18    ,  464998.54    ,  497691.82    ,  530470.69    ,
     *   563346.74    ,
     *   303527.25    ,  335912.28    ,  368339.43    ,  400815.18    ,
     *   433347.04    ,  465943.52    ,  498614.11    ,  531369.29    ,
     *   564220.46    ,
     *   304666.59    ,  337029.66    ,  369434.73    ,  401888.10    ,
     *   434397.08    ,  466970.00    ,  499616.18    ,  532345.87    ,
     *   565170.29    ,
     *   305902.73    ,  338242.15    ,  370623.46    ,  403052.74    ,
     *   435537.10    ,  468084.68    ,  500704.59    ,  533406.89    ,
     *   566202.56    ,
     *   307244.26    ,  339558.24    ,  371913.98    ,  404317.34    ,
     *   436775.21    ,  469295.54    ,  501887.22    ,  534560.09    ,
     *   567324.89    ,
     *   308405.12    ,  340697.27    ,  373031.06    ,  405412.17    ,
     *   437847.33    ,  470344.28    ,  502911.75    ,  535559.39    ,
     *   568297.75    ,
     *   309648.84    ,  341917.77    ,  374228.23    ,  406585.70    ,
     *   438996.71    ,  471468.83    ,  504010.60    ,  536631.46    ,
     *   569341.77    ,
     *   310992.17    ,  343236.24    ,  375521.72    ,  407853.86    ,
     *   440239.02    ,  472684.56    ,  505198.82    ,  537791.04    ,
     *   570471.37    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   311096.16    ,  343338.32    ,  375621.87    ,  407952.06    ,
     *   440335.23    ,  472778.72    ,  505290.86    ,  537880.88    ,
     *   570558.89    ,
     *   311252.15    ,  343491.43    ,  375772.09    ,  408099.37    ,
     *   440479.55    ,  472919.97    ,  505428.94    ,  538015.65    ,
     *   570690.21    ,
     *   311772.06    ,  344001.79    ,  376272.86    ,  408590.41    ,
     *   440960.67    ,  473390.89    ,  505889.30    ,  538465.03    ,
     *   571128.09    ,
     *   312547.97    ,  344763.51    ,  377020.32    ,  409323.42    ,
     *   441678.93    ,  474093.99    ,  506576.72    ,  539136.14    ,
     *   571782.12    ,
     *   319301.88    ,  351396.83    ,  383532.45    ,  415712.79    ,
     *   447943.05    ,  480229.48    ,  512579.30    ,  545000.60    ,
     *   577502.26    ,
     *   326382.51    ,  358356.48    ,  390370.47    ,  422427.65    ,
     *   454532.36    ,  486690.02    ,  518906.99    ,  551190.50    ,
     *   583548.53    ,
     *   333804.49    ,  365657.27    ,  397549.39    ,  429483.16    ,
     *   461462.14    ,  493490.99    ,  525575.27    ,  557721.43    ,
     *   589936.59    ,
     *   341583.02    ,  373314.62    ,  405084.79    ,  436895.07    ,
     *   468748.30    ,  500648.42    ,  532600.29    ,  564609.59    ,
     *   596682.71    ,
     *   349733.94    ,  381344.58    ,  412992.90    ,  444679.78    ,
     *   476407.38    ,  508178.99    ,  539998.82    ,  571871.88    ,
     *   603803.85    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   358273.72    ,  389763.84    ,  421290.63    ,  452854.36    ,
     *   484456.60    ,  516100.06    ,  547788.34    ,  579525.86    ,
     *   611317.66    ,
     *   367219.50    ,  398589.77    ,  429995.55    ,  461436.58    ,
     *   492913.89    ,  524429.68    ,  555987.04    ,  587589.83    ,
     *   619242.49    ,
     *   376589.14    ,  407840.46    ,  439125.97    ,  470444.91    ,
     *   501797.90    ,  533186.67    ,  564613.85    ,  596082.80    ,
     *   627597.46    ,
     *   386401.24    ,  417534.76    ,  448700.92    ,  479898.60    ,
     *   511128.05    ,  542390.59    ,  573688.45    ,  605024.58    ,
     *   636402.47    ,
     *   396675.15    ,  427692.27    ,  458740.25    ,  489817.69    ,
     *   520924.52    ,  552061.78    ,  583231.34    ,  614435.78    ,
     *   645678.21    ,
     *   407431.08    ,  438333.42    ,  469264.60    ,  500223.01    ,
     *   531208.36    ,  562221.43    ,  593263.84    ,  624337.85    ,
     *   655446.22    ,
     *   418690.06    ,  449479.49    ,  480295.47    ,  511136.27    ,
     *   542001.45    ,  572891.60    ,  603808.14    ,  634753.08    ,
     *   665728.91    ,
     *   430474.02    ,  461152.67    ,  491855.27    ,  522580.07    ,
     *   553326.56    ,  584095.23    ,  614887.33    ,  645704.70    ,
     *   676549.60    ,
     *   442805.84    ,  473376.05    ,  503967.32    ,  534577.95    ,
     *   565207.42    ,  595856.20    ,  626525.44    ,  657216.86    ,
     *   687932.55    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   455709.39    ,  486173.73    ,  516655.93    ,  547154.40    ,
     *   577668.72    ,  608199.36    ,  638747.48    ,  669314.69    ,
     *   699903.01    ,
     *   469209.56    ,  499570.82    ,  529946.41    ,  560334.95    ,
     *   590736.15    ,  621150.59    ,  651579.46    ,  682024.37    ,
     *   712487.25    ,
     *   483332.33    ,  513593.51    ,  543865.16    ,  574146.18    ,
     *   604436.49    ,  634736.83    ,  665048.47    ,  695373.09    ,
     *   725712.60    ,
     *   498104.80    ,  528269.10    ,  558439.69    ,  588615.78    ,
     *   618797.60    ,  648986.09    ,  679182.71    ,  709389.19    ,
     *   739607.51    ,
     *   513555.27    ,  543626.07    ,  573698.64    ,  603772.60    ,
     *   633848.50    ,  663927.59    ,  694011.50    ,  724102.15    ,
     *   754201.58    ,
     *   529713.26    ,  559694.11    ,  589671.91    ,  619646.69    ,
     *   649619.43    ,  679591.69    ,  709565.38    ,  739542.62    ,
     *   769525.60    ,
     *   546609.60    ,  576504.22    ,  606390.63    ,  636269.36    ,
     *   666141.85    ,  696010.03    ,  725876.15    ,  755742.55    ,
     *   785611.61    ,
     *   564276.48    ,  594088.70    ,  623887.27    ,  653673.25    ,
     *   683448.55    ,  713215.57    ,  742976.89    ,  772735.16    ,
     *   802492.98    ,
     *   582747.46    ,  612481.27    ,  642195.69    ,  671892.35    ,
     *   701573.70    ,  731242.60    ,  760902.04    ,  790555.02    ,
     *   820204.41    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   588733.26    ,  622108.80    ,  647578.41    ,  673147.08    ,
     *   698823.66    ,  724617.66    ,  750539.34    ,  776599.81    ,
     *   802811.17    ,
     *   588733.55    ,  622109.08    ,  647578.68    ,  673147.34    ,
     *   698823.91    ,  724617.90    ,  750539.56    ,  776600.03    ,
     *   802811.38    ,
     *   588734.01    ,  622109.53    ,  647579.11    ,  673147.75    ,
     *   698824.31    ,  724618.28    ,  750539.93    ,  776600.37    ,
     *   802811.70    ,
     *   588734.72    ,  622110.21    ,  647579.77    ,  673148.40    ,
     *   698824.93    ,  724618.87    ,  750540.49    ,  776600.91    ,
     *   802812.20    ,
     *   588735.79    ,  622111.24    ,  647580.77    ,  673149.36    ,
     *   698825.86    ,  724619.76    ,  750541.34    ,  776601.71    ,
     *   802812.96    ,
     *   588737.37    ,  622112.76    ,  647582.24    ,  673150.78    ,
     *   698827.22    ,  724621.07    ,  750542.59    ,  776602.89    ,
     *   802814.07    ,
     *   588739.63    ,  622114.93    ,  647584.35    ,  673152.82    ,
     *   698829.18    ,  724622.95    ,  750544.38    ,  776604.59    ,
     *   802815.66    ,
     *   588742.80    ,  622117.99    ,  647587.31    ,  673155.67    ,
     *   698831.93    ,  724625.58    ,  750546.89    ,  776606.96    ,
     *   802817.90    ,
     *   588747.16    ,  622122.19    ,  647591.38    ,  673159.60    ,
     *   698835.71    ,  724629.21    ,  750550.34    ,  776610.24    ,
     *   802820.97    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   588753.05    ,  622127.86    ,  647596.87    ,  673164.91    ,
     *   698840.82    ,  724634.10    ,  750555.01    ,  776614.66    ,
     *   802825.13    ,
     *   588760.88    ,  622135.40    ,  647604.18    ,  673171.97    ,
     *   698847.61    ,  724640.61    ,  750561.22    ,  776620.53    ,
     *   802830.65    ,
     *   588771.12    ,  622145.27    ,  647613.73    ,  673181.20    ,
     *   698856.49    ,  724649.12    ,  750569.33    ,  776628.22    ,
     *   802837.88    ,
     *   588784.33    ,  622157.98    ,  647626.05    ,  673193.09    ,
     *   698867.94    ,  724660.09    ,  750579.79    ,  776638.13    ,
     *   802847.19    ,
     *   588801.12    ,  622174.14    ,  647641.71    ,  673208.22    ,
     *   698882.50    ,  724674.04    ,  750593.09    ,  776650.73    ,
     *   802859.03    ,
     *   588822.20    ,  622194.45    ,  647661.39    ,  673227.22    ,
     *   698900.79    ,  724691.57    ,  750609.79    ,  776666.56    ,
     *   802873.91    ,
     *   588848.38    ,  622219.66    ,  647685.81    ,  673250.82    ,
     *   698923.49    ,  724713.33    ,  750630.54    ,  776686.21    ,
     *   802892.39    ,
     *   588880.54    ,  622250.63    ,  647715.81    ,  673279.79    ,
     *   698951.38    ,  724740.05    ,  750656.02    ,  776710.35    ,
     *   802915.09    ,
     *   588919.64    ,  622288.28    ,  647752.29    ,  673315.03    ,
     *   698985.30    ,  724772.56    ,  750687.01    ,  776739.72    ,
     *   802942.69    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   588966.74    ,  622333.64    ,  647796.24    ,  673357.48    ,
     *   699026.16    ,  724811.72    ,  750724.35    ,  776775.10    ,
     *   802975.96    ,
     *   589022.98    ,  622387.80    ,  647848.72    ,  673408.18    ,
     *   699074.96    ,  724858.49    ,  750768.95    ,  776817.36    ,
     *   803015.70    ,
     *   589072.60    ,  622435.59    ,  647895.03    ,  673452.91    ,
     *   699118.02    ,  724899.76    ,  750808.31    ,  776854.66    ,
     *   803050.77    ,
     *   589128.79    ,  622489.70    ,  647947.46    ,  673503.57    ,
     *   699166.78    ,  724946.50    ,  750852.88    ,  776896.90    ,
     *   803090.51    ,
     *   589192.14    ,  622550.73    ,  648006.60    ,  673560.70    ,
     *   699221.77    ,  724999.22    ,  750903.16    ,  776944.56    ,
     *   803135.33    ,
     *   589263.31    ,  622619.27    ,  648073.02    ,  673624.87    ,
     *   699283.55    ,  725058.45    ,  750959.65    ,  776998.11    ,
     *   803185.71    ,
     *   589342.93    ,  622695.97    ,  648147.35    ,  673696.69    ,
     *   699352.70    ,  725124.73    ,  751022.88    ,  777058.05    ,
     *   803242.11    ,
     *   589431.72    ,  622781.49    ,  648230.23    ,  673776.77    ,
     *   699429.80    ,  725198.66    ,  751093.41    ,  777124.92    ,
     *   803305.03    ,
     *   589530.37    ,  622876.52    ,  648322.33    ,  673865.77    ,
     *   699515.50    ,  725280.84    ,  751171.81    ,  777199.27    ,
     *   803375.00    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   589639.63    ,  622981.79    ,  648424.36    ,  673964.36    ,
     *   699610.45    ,  725371.89    ,  751258.69    ,  777281.66    ,
     *   803452.56    ,
     *   589760.28    ,  623098.02    ,  648537.03    ,  674073.25    ,
     *   699715.31    ,  725472.46    ,  751354.67    ,  777372.70    ,
     *   803538.27    ,
     *   589893.11    ,  623226.01    ,  648661.09    ,  674193.16    ,
     *   699830.81    ,  725583.24    ,  751460.40    ,  777473.01    ,
     *   803632.73    ,
     *   590038.95    ,  623366.54    ,  648797.33    ,  674324.85    ,
     *   699957.65    ,  725704.92    ,  751576.55    ,  777583.22    ,
     *   803736.55    ,
     *   590198.65    ,  623520.44    ,  648946.54    ,  674469.09    ,
     *   700096.60    ,  725838.24    ,  751703.83    ,  777704.03    ,
     *   803850.36    ,
     *   590373.09    ,  623688.56    ,  649109.55    ,  674626.68    ,
     *   700248.45    ,  725983.94    ,  751842.97    ,  777836.10    ,
     *   803974.84    ,
     *   590563.18    ,  623871.79    ,  649287.22    ,  674798.47    ,
     *   700413.98    ,  726142.81    ,  751994.71    ,  777980.18    ,
     *   804110.66    ,
     *   590769.85    ,  624071.02    ,  649480.44    ,  674985.31    ,
     *   700594.05    ,  726315.66    ,  752159.83    ,  778137.01    ,
     *   804258.56    ,
     *   590994.08    ,  624287.20    ,  649690.11    ,  675188.10    ,
     *   700789.52    ,  726503.32    ,  752339.14    ,  778307.36    ,
     *   804419.26    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   591236.86    ,  624521.30    ,  649917.19    ,  675407.75    ,
     *   701001.27    ,  726706.66    ,  752533.48    ,  778492.05    ,
     *   804593.55    ,
     *   591499.22    ,  624774.32    ,  650162.65    ,  675645.21    ,
     *   701230.24    ,  726926.58    ,  752743.72    ,  778691.91    ,
     *   804782.24    ,
     *   591782.23    ,  625047.28    ,  650427.50    ,  675901.47    ,
     *   701477.38    ,  727164.00    ,  752970.76    ,  778907.82    ,
     *   804986.16    ,
     *   592086.98    ,  625341.27    ,  650712.79    ,  676177.56    ,
     *   701743.70    ,  727419.91    ,  753215.55    ,  779140.68    ,
     *   805206.20    ,
     *   592539.66    ,  625778.05    ,  651136.73    ,  676587.91    ,
     *   702139.63    ,  727800.49    ,  753579.73    ,  779487.28    ,
     *   805533.90    ,
     *   593037.93    ,  626258.93    ,  651603.58    ,  677039.92    ,
     *   702575.89    ,  728220.00    ,  753981.35    ,  779869.74    ,
     *   805895.75    ,
     *   593584.96    ,  626787.03    ,  652116.39    ,  677536.58    ,
     *   703055.43    ,  728681.31    ,  754423.20    ,  780290.76    ,
     *   806294.40    ,
     *   594184.16    ,  627365.66    ,  652678.43    ,  678081.08    ,
     *   703581.34    ,  729187.46    ,  754908.27    ,  780753.26    ,
     *   806732.67    ,
     *   594839.15    ,  627998.37    ,  653293.17    ,  678676.85    ,
     *   704157.00    ,  729741.74    ,  755439.77    ,  781260.39    ,
     *   807213.65    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   595553.86    ,  628689.00    ,  653964.40    ,  679327.59    ,
     *   704786.04    ,  730347.74    ,  756021.20    ,  781815.57    ,
     *   807740.68    ,
     *   596332.55    ,  629441.74    ,  654696.23    ,  680037.35    ,
     *   705472.46    ,  731009.36    ,  756656.41    ,  782422.58    ,
     *   808317.47    ,
     *   597179.99    ,  630261.25    ,  655493.26    ,  680810.67    ,
     *   706220.69    ,  731730.97    ,  757349.70    ,  783085.62    ,
     *   808948.13    ,
     *   598101.56    ,  631152.82    ,  656360.69    ,  681652.66    ,
     *   707035.77    ,  732517.53    ,  758105.92    ,  783809.48    ,
     *   809637.37    ,
     *   599103.50    ,  632122.57    ,  657304.56    ,  682569.25    ,
     *   707923.56    ,  733374.78    ,  758930.73    ,  784599.71    ,
     *   810390.63    ,
     *   600193.27    ,  633177.82    ,  658332.07    ,  683567.56    ,
     *   708891.02    ,  734309.60    ,  759830.87    ,  785462.92    ,
     *   811214.41    ,
     *   601138.27    ,  634093.29    ,  659223.82    ,  684434.36    ,
     *   709731.49    ,  735122.20    ,  760613.91    ,  786214.50    ,
     *   811932.42    ,
     *   602152.73    ,  635076.46    ,  660181.87    ,  685365.99    ,
     *   710635.27    ,  735996.52    ,  761456.99    ,  787024.38    ,
     *   812706.89    ,
     *   603250.76    ,  636141.07    ,  661219.68    ,  686375.63    ,
     *   711615.23    ,  736945.12    ,  762372.35    ,  787904.42    ,
     *   813549.31    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   603335.86    ,  636223.60    ,  661300.15    ,  686453.94    ,
     *   711691.25    ,  737018.73    ,  762443.41    ,  787972.77    ,
     *   813614.78    ,
     *   603463.53    ,  636347.42    ,  661420.88    ,  686571.43    ,
     *   711805.33    ,  737129.20    ,  762550.06    ,  788075.36    ,
     *   813713.04    ,
     *   603889.31    ,  636760.40    ,  661823.61    ,  686963.38    ,
     *   712185.93    ,  737497.82    ,  762905.99    ,  788417.81    ,
     *   814041.15    ,
     *   604525.39    ,  637377.50    ,  662425.49    ,  687549.28    ,
     *   712755.01    ,  738049.13    ,  763438.50    ,  788930.37    ,
     *   814532.48    ,
     *   610093.94    ,  642786.05    ,  667706.04    ,  692695.64    ,
     *   717760.30    ,  742905.76    ,  768138.07    ,  793463.61    ,
     *   818889.11    ,
     *   615989.77    ,  648523.56    ,  673317.27    ,  698174.83    ,
     *   723101.11    ,  748101.19    ,  773180.42    ,  798344.40    ,
     *   823599.01    ,
     *   622228.56    ,  654605.72    ,  679274.83    ,  704002.46    ,
     *   728792.92    ,  753650.75    ,  778580.65    ,  803587.56    ,
     *   828676.62    ,
     *   628826.63    ,  661048.85    ,  685595.04    ,  710194.77    ,
     *   734851.92    ,  759570.48    ,  784354.62    ,  809208.68    ,
     *   834137.16    ,
     *   635800.97    ,  667869.97    ,  692294.87    ,  716768.72    ,
     *   741294.95    ,  765877.12    ,  790518.90    ,  815224.11    ,
     *   839996.68    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   643169.29    ,  675086.78    ,  699392.04    ,  723741.97    ,
     *   748139.63    ,  772588.16    ,  797090.83    ,  821650.97    ,
     *   846272.05    ,
     *   650950.00    ,  682717.73    ,  706904.98    ,  731132.93    ,
     *   755404.30    ,  779721.87    ,  804088.53    ,  828507.21    ,
     *   852980.95    ,
     *   659162.27    ,  690782.02    ,  714852.89    ,  738960.78    ,
     *   763108.09    ,  787297.29    ,  811530.93    ,  835811.60    ,
     *   860141.95    ,
     *   667826.07    ,  699299.64    ,  723255.78    ,  747245.50    ,
     *   771270.94    ,  795334.30    ,  819437.81    ,  843583.77    ,
     *   867774.48    ,
     *   676962.14    ,  708291.40    ,  732134.46    ,  756007.89    ,
     *   779913.63    ,  803853.60    ,  827829.78    ,  851844.20    ,
     *   875898.87    ,
     *   686592.12    ,  717778.96    ,  741510.59    ,  765269.64    ,
     *   789057.79    ,  812876.79    ,  836728.37    ,  860614.30    ,
     *   884536.38    ,
     *   696738.47    ,  727784.86    ,  751406.75    ,  775053.29    ,
     *   798725.98    ,  822426.37    ,  846156.00    ,  869916.43    ,
     *   893709.21    ,
     *   707424.61    ,  738332.55    ,  761846.42    ,  785382.35    ,
     *   808941.68    ,  832525.80    ,  856136.08    ,  879773.88    ,
     *   903440.57    ,
     *   718674.89    ,  749446.45    ,  772854.04    ,  796281.26    ,
     *   819729.34    ,  843199.51    ,  866692.98    ,  890210.96    ,
     *   913754.66    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   730514.63    ,  761151.97    ,  784455.04    ,  807775.49    ,
     *   831114.42    ,  854472.93    ,  877852.10    ,  901253.02    ,
     *   924676.74    ,
     *   742970.22    ,  773475.53    ,  796675.91    ,  819891.54    ,
     *   843123.43    ,  866372.56    ,  889639.93    ,  912926.48    ,
     *   936233.16    ,
     *   756069.07    ,  786444.64    ,  809544.20    ,  832656.99    ,
     *   855783.95    ,  878926.00    ,  902084.02    ,  925258.87    ,
     *   948451.38    ,
     *   769839.73    ,  800087.94    ,  823088.57    ,  846100.54    ,
     *   869124.72    ,  892161.97    ,  915213.09    ,  938278.87    ,
     *   961360.05    ,
     *   784311.90    ,  814435.21    ,  837338.86    ,  860252.06    ,
     *   883175.64    ,  906110.38    ,  929057.05    ,  952016.36    ,
     *   974988.99    ,
     *   799516.49    ,  829517.43    ,  852326.13    ,  875142.65    ,
     *   897967.81    ,  920802.37    ,  943647.03    ,  966502.47    ,
     *   989369.30    ,
     *   815485.65    ,  845366.86    ,  868082.66    ,  890804.66    ,
     *   913533.64    ,  936270.34    ,  959015.45    ,  981769.60    ,
     *   1004533.4    ,
     *   832252.84    ,  862017.05    ,  884642.09    ,  907271.74    ,
     *   929906.81    ,  952548.03    ,  975196.05    ,  997851.50    ,
     *   1020514.9    ,
     *   849852.89    ,  879502.93    ,  902039.39    ,  924578.96    ,
     *   947122.43    ,  969670.54    ,  992223.97    ,  1014783.3    ,
     *   1037349.1    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   829186.66    ,  855740.81    ,  882489.72    ,  909451.30    ,
     *   936645.63    ,  964095.37    ,  991826.36    ,  1019868.3    ,
     *   1048255.5    ,
     *   829186.85    ,  855740.98    ,  882489.88    ,  909451.44    ,
     *   936645.74    ,  964095.47    ,  991826.43    ,  1019868.3    ,
     *   1048255.6    ,
     *   829187.15    ,  855741.26    ,  882490.13    ,  909451.66    ,
     *   936645.93    ,  964095.62    ,  991826.55    ,  1019868.4    ,
     *   1048255.6    ,
     *   829187.62    ,  855741.69    ,  882490.52    ,  909452.00    ,
     *   936646.23    ,  964095.86    ,  991826.72    ,  1019868.5    ,
     *   1048255.6    ,
     *   829188.32    ,  855742.34    ,  882491.10    ,  909452.52    ,
     *   936646.67    ,  964096.22    ,  991826.99    ,  1019868.6    ,
     *   1048255.6    ,
     *   829189.35    ,  855743.29    ,  882491.96    ,  909453.28    ,
     *   936647.31    ,  964096.74    ,  991827.37    ,  1019868.9    ,
     *   1048255.7    ,
     *   829190.84    ,  855744.65    ,  882493.19    ,  909454.36    ,
     *   936648.24    ,  964097.49    ,  991827.93    ,  1019869.2    ,
     *   1048255.8    ,
     *   829192.92    ,  855746.56    ,  882494.92    ,  909455.89    ,
     *   936649.55    ,  964098.55    ,  991828.71    ,  1019869.7    ,
     *   1048255.9    ,
     *   829195.78    ,  855749.19    ,  882497.29    ,  909457.99    ,
     *   936651.34    ,  964100.00    ,  991829.78    ,  1019870.3    ,
     *   1048256.1    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   829199.65    ,  855752.75    ,  882500.51    ,  909460.83    ,
     *   936653.76    ,  964101.97    ,  991831.24    ,  1019871.2    ,
     *   1048256.3    ,
     *   829204.79    ,  855757.47    ,  882504.78    ,  909464.60    ,
     *   936656.98    ,  964104.58    ,  991833.17    ,  1019872.4    ,
     *   1048256.6    ,
     *   829211.51    ,  855763.65    ,  882510.36    ,  909469.53    ,
     *   936661.19    ,  964107.99    ,  991835.69    ,  1019873.9    ,
     *   1048257.0    ,
     *   829220.18    ,  855771.62    ,  882517.56    ,  909475.89    ,
     *   936666.63    ,  964112.40    ,  991838.95    ,  1019875.9    ,
     *   1048257.5    ,
     *   829231.20    ,  855781.75    ,  882526.72    ,  909483.98    ,
     *   936673.54    ,  964118.00    ,  991843.10    ,  1019878.4    ,
     *   1048258.2    ,
     *   829245.05    ,  855794.48    ,  882538.23    ,  909494.15    ,
     *   936682.23    ,  964125.05    ,  991848.32    ,  1019881.6    ,
     *   1048259.1    ,
     *   829262.25    ,  855810.29    ,  882552.52    ,  909506.78    ,
     *   936693.02    ,  964133.81    ,  991854.81    ,  1019885.5    ,
     *   1048260.1    ,
     *   829283.38    ,  855829.72    ,  882570.09    ,  909522.30    ,
     *   936706.29    ,  964144.58    ,  991862.80    ,  1019890.4    ,
     *   1048261.5    ,
     *   829309.09    ,  855853.35    ,  882591.46    ,  909541.19    ,
     *   936722.44    ,  964157.71    ,  991872.55    ,  1019896.3    ,
     *   1048263.2    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   829340.06    ,  855881.84    ,  882617.22    ,  909563.96    ,
     *   936741.93    ,  964173.55    ,  991884.32    ,  1019903.6    ,
     *   1048265.2    ,
     *   829377.07    ,  855915.87    ,  882648.02    ,  909591.20    ,
     *   936765.24    ,  964192.51    ,  991898.44    ,  1019912.2    ,
     *   1048267.8    ,
     *   829409.74    ,  855945.92    ,  882675.21    ,  909615.25    ,
     *   936785.84    ,  964209.28    ,  991910.94    ,  1019920.0    ,
     *   1048270.1    ,
     *   829446.75    ,  855979.97    ,  882706.02    ,  909642.52    ,
     *   936809.20    ,  964228.31    ,  991925.16    ,  1019928.8    ,
     *   1048272.8    ,
     *   829488.51    ,  856018.40    ,  882740.81    ,  909673.32    ,
     *   936835.60    ,  964249.84    ,  991941.25    ,  1019938.8    ,
     *   1048276.0    ,
     *   829535.45    ,  856061.60    ,  882779.93    ,  909707.96    ,
     *   936865.31    ,  964274.09    ,  991959.42    ,  1019950.1    ,
     *   1048279.6    ,
     *   829588.01    ,  856109.98    ,  882823.76    ,  909746.79    ,
     *   936898.63    ,  964301.32    ,  991979.87    ,  1019963.0    ,
     *   1048283.9    ,
     *   829646.66    ,  856163.99    ,  882872.69    ,  909790.17    ,
     *   936935.89    ,  964331.79    ,  992002.80    ,  1019977.5    ,
     *   1048288.8    ,
     *   829711.89    ,  856224.07    ,  882927.15    ,  909838.47    ,
     *   936977.40    ,  964365.80    ,  992028.45    ,  1019993.8    ,
     *   1048294.6    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   829784.21    ,  856290.70    ,  882987.58    ,  909892.09    ,
     *   937023.54    ,  964403.64    ,  992057.07    ,  1020012.0    ,
     *   1048301.2    ,
     *   829864.16    ,  856364.39    ,  883054.43    ,  909951.45    ,
     *   937074.65    ,  964445.64    ,  992088.92    ,  1020032.5    ,
     *   1048308.9    ,
     *   829952.29    ,  856445.64    ,  883128.18    ,  910016.99    ,
     *   937131.15    ,  964492.13    ,  992124.29    ,  1020055.5    ,
     *   1048317.9    ,
     *   830049.18    ,  856535.01    ,  883209.35    ,  910089.17    ,
     *   937193.44    ,  964543.49    ,  992163.49    ,  1020081.1    ,
     *   1048328.2    ,
     *   830155.44    ,  856633.06    ,  883298.45    ,  910168.47    ,
     *   937261.96    ,  964600.10    ,  992206.86    ,  1020109.6    ,
     *   1048340.1    ,
     *   830271.69    ,  856740.39    ,  883396.04    ,  910255.40    ,
     *   937337.18    ,  964662.36    ,  992254.74    ,  1020141.5    ,
     *   1048353.8    ,
     *   830398.59    ,  856857.60    ,  883502.69    ,  910350.50    ,
     *   937419.58    ,  964730.73    ,  992307.53    ,  1020176.8    ,
     *   1048369.6    ,
     *   830536.82    ,  856985.35    ,  883619.02    ,  910454.34    ,
     *   937509.68    ,  964805.67    ,  992365.64    ,  1020216.2    ,
     *   1048387.8    ,
     *   830687.10    ,  857124.31    ,  883745.65    ,  910567.49    ,
     *   937608.03    ,  964887.68    ,  992429.51    ,  1020259.8    ,
     *   1048408.8    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   830850.16    ,  857275.18    ,  883883.26    ,  910690.60    ,
     *   937715.21    ,  964977.29    ,  992499.64    ,  1020308.2    ,
     *   1048432.8    ,
     *   831026.77    ,  857438.71    ,  884032.54    ,  910824.31    ,
     *   937831.84    ,  965075.08    ,  992576.55    ,  1020361.8    ,
     *   1048460.3    ,
     *   831217.75    ,  857615.66    ,  884194.24    ,  910969.33    ,
     *   937958.57    ,  965181.65    ,  992660.79    ,  1020421.2    ,
     *   1048491.8    ,
     *   831423.95    ,  857806.86    ,  884369.12    ,  911126.40    ,
     *   938096.10    ,  965297.66    ,  992752.98    ,  1020486.9    ,
     *   1048527.8    ,
     *   831731.25    ,  858092.07    ,  884630.32    ,  911361.40    ,
     *   938302.39    ,  965472.35    ,  992892.70    ,  1020587.7    ,
     *   1048585.2    ,
     *   832070.89    ,  858407.66    ,  884919.79    ,  911622.38    ,
     *   938532.17    ,  965667.82    ,  993050.26    ,  1020703.2    ,
     *   1048653.6    ,
     *   832445.41    ,  858756.09    ,  885239.90    ,  911911.63    ,
     *   938787.66    ,  965886.21    ,  993227.69    ,  1020835.2    ,
     *   1048734.8    ,
     *   832857.59    ,  859140.06    ,  885593.27    ,  912231.69    ,
     *   939071.29    ,  966129.86    ,  993427.26    ,  1020985.9    ,
     *   1048831.1    ,
     *   833310.41    ,  859562.48    ,  885982.73    ,  912585.30    ,
     *   939385.75    ,  966401.38    ,  993651.48    ,  1021157.8    ,
     *   1048944.8    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   833807.17    ,  860026.55    ,  886411.41    ,  912975.51    ,
     *   939733.99    ,  966703.66    ,  993903.19    ,  1021353.6    ,
     *   1049078.5    ,
     *   834351.46    ,  860535.82    ,  886882.77    ,  913405.71    ,
     *   940119.34    ,  967039.93    ,  994185.56    ,  1021576.4    ,
     *   1049235.4    ,
     *   834947.36    ,  861094.24    ,  887400.69    ,  913879.70    ,
     *   940545.52    ,  967413.86    ,  994502.16    ,  1021829.9    ,
     *   1049418.9    ,
     *   835599.44    ,  861706.34    ,  887969.61    ,  914401.83    ,
     *   941016.77    ,  967829.60    ,  994857.10    ,  1022117.9    ,
     *   1049633.0    ,
     *   836313.08    ,  862377.35    ,  888594.65    ,  914977.12    ,
     *   941538.04    ,  968292.01    ,  995255.11    ,  1022445.2    ,
     *   1049882.3    ,
     *   837094.62    ,  863113.52    ,  889281.93    ,  915611.55    ,
     *   942115.17    ,  968806.78    ,  995701.80    ,  1022817.3    ,
     *   1050172.2    ,
     *   837776.70    ,  863757.06    ,  889883.97    ,  916168.80    ,
     *   942623.90    ,  969262.79    ,  996100.32    ,  1023152.9    ,
     *   1050438.7    ,
     *   838513.31    ,  864453.07    ,  890536.33    ,  916774.09    ,
     *   943178.27    ,  969761.90    ,  996539.26    ,  1023526.1    ,
     *   1050739.7    ,
     *   839315.54    ,  865212.26    ,  891249.29    ,  917437.23    ,
     *   943787.60    ,  970312.91    ,  997026.84    ,  1023944.5    ,
     *   1051082.4    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   839377.93    ,  865271.35    ,  891304.83    ,  917488.97    ,
     *   943835.22    ,  970356.07    ,  997065.16    ,  1023977.5    ,
     *   1051109.6    ,
     *   839471.58    ,  865360.06    ,  891388.24    ,  917566.67    ,
     *   943906.76    ,  970420.94    ,  997122.79    ,  1024027.2    ,
     *   1051150.7    ,
     *   839784.38    ,  865656.48    ,  891667.08    ,  917826.59    ,
     *   944146.26    ,  970638.33    ,  997316.17    ,  1024194.5    ,
     *   1051289.3    ,
     *   840253.06    ,  866100.92    ,  892085.53    ,  918217.08    ,
     *   944506.60    ,  970966.05    ,  997608.49    ,  1024448.2    ,
     *   1051501.0    ,
     *   844421.71    ,  870069.00    ,  895839.06    ,  921740.51    ,
     *   947782.61    ,  973975.31    ,  1000329.3    ,  1026856.3    ,
     *   1053568.9    ,
     *   848950.46    ,  874405.28    ,  899970.40    ,  925653.14    ,
     *   951461.29    ,  977403.18    ,  1003487.7    ,  1029724.3    ,
     *   1056123.3    ,
     *   853853.21    ,  879123.00    ,  904491.91    ,  929966.19    ,
     *   955552.44    ,  981257.62    ,  1007089.1    ,  1033054.8    ,
     *   1059163.0    ,
     *   859144.75    ,  884236.34    ,  909417.03    ,  934692.16    ,
     *   960067.32    ,  985548.36    ,  1011141.5    ,  1036853.1    ,
     *   1062690.2    ,
     *   864840.72    ,  889760.44    ,  914760.25    ,  939844.71    ,
     *   965018.56    ,  990286.76    ,  1015654.5    ,  1041127.1    ,
     *   1066710.3    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   870957.62    ,  895711.36    ,  920537.05    ,  945438.60    ,
     *   970420.07    ,  995485.62    ,  1020639.6    ,  1045886.5    ,
     *   1071231.1    ,
     *   877512.85    ,  902106.09    ,  926763.94    ,  951489.75    ,
     *   976286.97    ,  1001159.1    ,  1026109.9    ,  1051143.1    ,
     *   1076262.5    ,
     *   884524.69    ,  908962.57    ,  933458.41    ,  958015.09    ,
     *   982635.56    ,  1007322.8    ,  1032079.9    ,  1056910.1    ,
     *   1081816.5    ,
     *   892012.32    ,  916299.67    ,  940638.96    ,  965032.67    ,
     *   989483.31    ,  1013993.4    ,  1038565.6    ,  1063202.5    ,
     *   1087906.8    ,
     *   899995.86    ,  924137.24    ,  948325.11    ,  972561.58    ,
     *   996848.81    ,  1021189.0    ,  1045584.2    ,  1070036.8    ,
     *   1094548.9    ,
     *   908496.38    ,  932496.10    ,  956537.37    ,  980621.99    ,
     *   1004751.8    ,  1028928.6    ,  1053154.3    ,  1077430.7    ,
     *   1101759.6    ,
     *   917535.91    ,  941398.10    ,  965297.32    ,  989235.14    ,
     *   1013213.1    ,  1037232.8    ,  1061295.7    ,  1085403.5    ,
     *   1109557.5    ,
     *   927137.52    ,  950866.07    ,  974627.59    ,  998423.38    ,
     *   1022254.8    ,  1046123.1    ,  1070029.7    ,  1093975.7    ,
     *   1117962.6    ,
     *   937325.26    ,  960923.95    ,  984551.87    ,  1008210.2    ,
     *   1031900.0    ,  1055622.4    ,  1079378.5    ,  1103169.3    ,
     *   1126996.0    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   948124.30    ,  971596.72    ,  995094.99    ,  1018620.1    ,
     *   1042173.0    ,  1065754.6    ,  1089365.8    ,  1113007.5    ,
     *   1136680.6    ,
     *   959560.87    ,  982910.51    ,  1006282.9    ,  1029678.9    ,
     *   1053099.4    ,  1076545.0    ,  1100016.6    ,  1123514.8    ,
     *   1147040.4    ,
     *   971662.36    ,  994892.58    ,  1018142.8    ,  1041413.6    ,
     *   1064705.9    ,  1088020.1    ,  1111357.0    ,  1134717.2    ,
     *   1158101.1    ,
     *   984457.33    ,  1007571.4    ,  1030702.9    ,  1053852.4    ,
     *   1077020.6    ,  1100207.8    ,  1123414.7    ,  1146641.8    ,
     *   1169889.5    ,
     *   997975.56    ,  1020976.7    ,  1043992.9    ,  1067024.7    ,
     *   1090072.7    ,  1113137.1    ,  1136218.6    ,  1159317.4    ,
     *   1182433.9    ,
     *   1012248.1    ,  1035139.4    ,  1058043.6    ,  1080961.3    ,
     *   1103892.8    ,  1126838.5    ,  1149798.8    ,  1172773.9    ,
     *   1195764.1    ,
     *   1027307.3    ,  1050091.8    ,  1072887.3    ,  1095694.3    ,
     *   1118513.1    ,  1141343.9    ,  1164187.1    ,  1187042.9    ,
     *   1209911.4    ,
     *   1043186.8    ,  1065867.5    ,  1088557.6    ,  1111257.2    ,
     *   1133966.7    ,  1156686.5    ,  1179416.6    ,  1202157.2    ,
     *   1224908.6    ,
     *   1059921.7    ,  1082501.7    ,  1105089.4    ,  1127685.0    ,
     *   1150288.8    ,  1172901.0    ,  1195521.9    ,  1218151.4    ,
     *   1240789.9    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   1077028.7    ,  1106235.8    ,  1135935.2    ,  1166198.3    ,
     *   1208541.1    ,  1252414.1    ,  1298286.2    ,  1346929.8    ,
     *   1399813.1    ,
     *   1077028.6    ,  1106235.7    ,  1135935.1    ,  1166198.1    ,
     *   1208540.8    ,  1252413.7    ,  1298285.7    ,  1346928.9    ,
     *   1399811.8    ,
     *   1077028.6    ,  1106235.6    ,  1135934.9    ,  1166197.8    ,
     *   1208540.4    ,  1252413.0    ,  1298284.8    ,  1346927.6    ,
     *   1399809.7    ,
     *   1077028.5    ,  1106235.5    ,  1135934.6    ,  1166197.4    ,
     *   1208539.7    ,  1252412.1    ,  1298283.3    ,  1346925.5    ,
     *   1399806.4    ,
     *   1077028.5    ,  1106235.2    ,  1135934.2    ,  1166196.8    ,
     *   1208538.7    ,  1252410.6    ,  1298281.2    ,  1346922.3    ,
     *   1399801.6    ,
     *   1077028.3    ,  1106234.9    ,  1135933.5    ,  1166195.8    ,
     *   1208537.3    ,  1252408.4    ,  1298278.1    ,  1346917.7    ,
     *   1399794.4    ,
     *   1077028.1    ,  1106234.3    ,  1135932.6    ,  1166194.5    ,
     *   1208535.2    ,  1252405.3    ,  1298273.6    ,  1346911.1    ,
     *   1399784.2    ,
     *   1077027.8    ,  1106233.6    ,  1135931.4    ,  1166192.6    ,
     *   1208532.2    ,  1252401.0    ,  1298267.3    ,  1346901.9    ,
     *   1399769.8    ,
     *   1077027.5    ,  1106232.6    ,  1135929.6    ,  1166190.0    ,
     *   1208528.2    ,  1252395.0    ,  1298258.6    ,  1346889.2    ,
     *   1399750.0    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   1077027.0    ,  1106231.2    ,  1135927.3    ,  1166186.5    ,
     *   1208522.7    ,  1252386.9    ,  1298246.9    ,  1346872.0    ,
     *   1399723.3    ,
     *   1077026.3    ,  1106229.4    ,  1135924.2    ,  1166181.8    ,
     *   1208515.4    ,  1252376.2    ,  1298231.3    ,  1346849.1    ,
     *   1399687.9    ,
     *   1077025.4    ,  1106227.1    ,  1135920.1    ,  1166175.7    ,
     *   1208505.9    ,  1252362.2    ,  1298211.0    ,  1346819.3    ,
     *   1399641.6    ,
     *   1077024.3    ,  1106224.0    ,  1135914.8    ,  1166167.9    ,
     *   1208493.7    ,  1252344.1    ,  1298184.8    ,  1346780.9    ,
     *   1399582.1    ,
     *   1077022.8    ,  1106220.2    ,  1135908.2    ,  1166157.9    ,
     *   1208478.1    ,  1252321.2    ,  1298151.6    ,  1346732.1    ,
     *   1399506.5    ,
     *   1077021.0    ,  1106215.4    ,  1135899.8    ,  1166145.4    ,
     *   1208458.6    ,  1252292.4    ,  1298109.9    ,  1346671.0    ,
     *   1399411.8    ,
     *   1077018.8    ,  1106209.4    ,  1135889.5    ,  1166130.0    ,
     *   1208434.5    ,  1252256.8    ,  1298058.3    ,  1346595.3    ,
     *   1399294.7    ,
     *   1077016.2    ,  1106202.1    ,  1135876.9    ,  1166111.0    ,
     *   1208404.9    ,  1252213.1    ,  1297995.1    ,  1346502.6    ,
     *   1399151.4    ,
     *   1077013.0    ,  1106193.3    ,  1135861.6    ,  1166088.1    ,
     *   1208369.0    ,  1252160.2    ,  1297918.4    ,  1346390.4    ,
     *   1398978.0    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   1077009.2    ,  1106182.8    ,  1135843.3    ,  1166060.6    ,
     *   1208326.0    ,  1252096.7    ,  1297826.5    ,  1346255.8    ,
     *   1398770.5    ,
     *   1077004.8    ,  1106170.4    ,  1135821.5    ,  1166027.9    ,
     *   1208274.9    ,  1252021.2    ,  1297717.2    ,  1346095.9    ,
     *   1398524.4    ,
     *   1077000.9    ,  1106159.5    ,  1135802.4    ,  1165999.2    ,
     *   1208230.0    ,  1251955.0    ,  1297621.3    ,  1345955.7    ,
     *   1398308.9    ,
     *   1076996.7    ,  1106147.3    ,  1135781.0    ,  1165966.9    ,
     *   1208179.4    ,  1251880.3    ,  1297513.2    ,  1345797.8    ,
     *   1398066.6    ,
     *   1076992.1    ,  1106133.7    ,  1135757.0    ,  1165930.7    ,
     *   1208122.6    ,  1251796.4    ,  1297392.0    ,  1345620.8    ,
     *   1397795.7    ,
     *   1076987.0    ,  1106118.6    ,  1135730.2    ,  1165890.3    ,
     *   1208059.3    ,  1251702.9    ,  1297256.6    ,  1345423.4    ,
     *   1397494.1    ,
     *   1076981.5    ,  1106101.9    ,  1135700.6    ,  1165845.5    ,
     *   1207988.9    ,  1251598.8    ,  1297106.2    ,  1345204.3    ,
     *   1397160.1    ,
     *   1076975.6    ,  1106083.6    ,  1135667.9    ,  1165795.9    ,
     *   1207910.9    ,  1251483.7    ,  1296939.8    ,  1344962.2    ,
     *   1396791.9    ,
     *   1076969.4    ,  1106063.6    ,  1135632.0    ,  1165741.4    ,
     *   1207825.1    ,  1251356.8    ,  1296756.5    ,  1344695.7    ,
     *   1396387.7    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   1076962.8    ,  1106041.9    ,  1135592.8    ,  1165681.6    ,
     *   1207730.9    ,  1251217.5    ,  1296555.3    ,  1344403.6    ,
     *   1395946.1    ,
     *   1076956.0    ,  1106018.5    ,  1135550.1    ,  1165616.4    ,
     *   1207627.9    ,  1251065.2    ,  1296335.5    ,  1344084.9    ,
     *   1395465.7    ,
     *   1076949.0    ,  1105993.3    ,  1135503.9    ,  1165545.5    ,
     *   1207515.8    ,  1250899.3    ,  1296096.2    ,  1343738.5    ,
     *   1394945.1    ,
     *   1076941.9    ,  1105966.4    ,  1135454.0    ,  1165468.8    ,
     *   1207394.3    ,  1250719.4    ,  1295836.7    ,  1343363.4    ,
     *   1394383.6    ,
     *   1076935.0    ,  1105937.8    ,  1135400.5    ,  1165386.2    ,
     *   1207263.1    ,  1250524.9    ,  1295556.4    ,  1342958.9    ,
     *   1393780.1    ,
     *   1076928.2    ,  1105907.6    ,  1135343.3    ,  1165297.6    ,
     *   1207121.9    ,  1250315.6    ,  1295254.7    ,  1342524.2    ,
     *   1393134.1    ,
     *   1076921.9    ,  1105876.0    ,  1135282.5    ,  1165202.8    ,
     *   1206970.5    ,  1250090.9    ,  1294931.2    ,  1342058.9    ,
     *   1392445.4    ,
     *   1076916.2    ,  1105843.1    ,  1135218.2    ,  1165101.9    ,
     *   1206808.9    ,  1249850.8    ,  1294585.5    ,  1341562.6    ,
     *   1391713.8    ,
     *   1076911.4    ,  1105809.0    ,  1135150.5    ,  1164995.0    ,
     *   1206636.9    ,  1249595.0    ,  1294217.3    ,  1341035.0    ,
     *   1390939.5    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   1076907.9    ,  1105774.1    ,  1135079.5    ,  1164882.1    ,
     *   1206454.6    ,  1249323.6    ,  1293826.7    ,  1340476.3    ,
     *   1390123.0    ,
     *   1076906.0    ,  1105738.6    ,  1135005.6    ,  1164763.5    ,
     *   1206262.1    ,  1249036.4    ,  1293413.6    ,  1339886.6    ,
     *   1389264.9    ,
     *   1076906.0    ,  1105703.0    ,  1134928.9    ,  1164639.4    ,
     *   1206059.6    ,  1248733.7    ,  1292978.3    ,  1339266.2    ,
     *   1388366.2    ,
     *   1076908.6    ,  1105667.5    ,  1134849.9    ,  1164510.0    ,
     *   1205847.3    ,  1248415.8    ,  1292521.0    ,  1338615.9    ,
     *   1387428.1    ,
     *   1076917.0    ,  1105620.4    ,  1134739.3    ,  1164326.0    ,
     *   1205542.8    ,  1247958.4    ,  1291863.0    ,  1337682.0    ,
     *   1386088.2    ,
     *   1076932.5    ,  1105576.0    ,  1134626.4    ,  1164134.4    ,
     *   1205222.2    ,  1247474.8    ,  1291166.8    ,  1336696.2    ,
     *   1384682.2    ,
     *   1076956.8    ,  1105536.0    ,  1134513.1    ,  1163936.8    ,
     *   1204887.0    ,  1246966.8    ,  1290434.8    ,  1335661.9    ,
     *   1383215.2    ,
     *   1076992.1    ,  1105502.4    ,  1134401.3    ,  1163735.2    ,
     *   1204539.4    ,  1246436.6    ,  1289669.7    ,  1334582.7    ,
     *   1381693.0    ,
     *   1077040.6    ,  1105477.5    ,  1134293.1    ,  1163531.8    ,
     *   1204181.7    ,  1245887.0    ,  1288874.9    ,  1333463.2    ,
     *   1380121.9    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   1077105.0    ,  1105463.9    ,  1134191.4    ,  1163329.4    ,
     *   1203816.8    ,  1245321.2    ,  1288054.2    ,  1332308.3    ,
     *   1378508.6    ,
     *   1077188.3    ,  1105464.7    ,  1134099.0    ,  1163131.0    ,
     *   1203448.1    ,  1244742.9    ,  1287212.0    ,  1331123.4    ,
     *   1376860.3    ,
     *   1077294.0    ,  1105483.4    ,  1134019.5    ,  1162940.3    ,
     *   1203079.2    ,  1244156.2    ,  1286353.0    ,  1329914.3    ,
     *   1375184.2    ,
     *   1077426.0    ,  1105523.7    ,  1133956.9    ,  1162761.2    ,
     *   1202714.4    ,  1243565.7    ,  1285482.4    ,  1328687.2    ,
     *   1373487.8    ,
     *   1077588.9    ,  1105590.3    ,  1133915.6    ,  1162598.3    ,
     *   1202358.4    ,  1242976.4    ,  1284605.8    ,  1327448.4    ,
     *   1371778.5    ,
     *   1077787.9    ,  1105688.3    ,  1133900.8    ,  1162456.7    ,
     *   1202016.4    ,  1242393.7    ,  1283729.0    ,  1326204.3    ,
     *   1370063.3    ,
     *   1077978.1    ,  1105793.9    ,  1133912.2    ,  1162362.5    ,
     *   1201755.8    ,  1241934.5    ,  1283028.7    ,  1325205.7    ,
     *   1368686.2    ,
     *   1078199.7    ,  1105927.6    ,  1133948.2    ,  1162289.2    ,
     *   1201511.2    ,  1241486.3    ,  1282334.9    ,  1324210.0    ,
     *   1367311.5    ,
     *   1078459.0    ,  1106095.0    ,  1134013.6    ,  1162240.9    ,
     *   1201285.3    ,  1241050.3    ,  1281646.9    ,  1323214.9    ,
     *   1365934.2    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   1078479.9    ,  1106108.9    ,  1134019.7    ,  1162238.5    ,
     *   1201269.4    ,  1241018.5    ,  1281596.2    ,  1323141.1    ,
     *   1365832.0    ,
     *   1078511.5    ,  1106130.1    ,  1134029.3    ,  1162235.1    ,
     *   1201246.0    ,  1240971.4    ,  1281520.8    ,  1323031.4    ,
     *   1365679.8    ,
     *   1078618.8    ,  1106202.8    ,  1134063.7    ,  1162227.0    ,
     *   1201171.5    ,  1240818.9    ,  1281275.2    ,  1322673.1    ,
     *   1365182.4    ,
     *   1078784.3    ,  1106317.4    ,  1134122.2    ,  1162223.1    ,
     *   1201070.6    ,  1240604.0    ,  1280924.7    ,  1322158.9    ,
     *   1364467.1    ,
     *   1080481.0    ,  1107607.6    ,  1134965.5    ,  1162573.3    ,
     *   1200660.4    ,  1239310.8    ,  1278595.1    ,  1318598.2    ,
     *   1359422.9    ,
     *   1082695.8    ,  1109453.7    ,  1136410.0    ,  1163579.1    ,
     *   1200999.0    ,  1238888.1    ,  1277297.3    ,  1316286.0    ,
     *   1355923.5    ,
     *   1085422.6    ,  1111843.3    ,  1138435.3    ,  1165209.7    ,
     *   1202036.1    ,  1239257.6    ,  1276911.9    ,  1315041.6    ,
     *   1353695.5    ,
     *   1088660.0    ,  1114770.1    ,  1141028.9    ,  1167445.0    ,
     *   1203737.4    ,  1240365.4    ,  1277357.4    ,  1314744.9    ,
     *   1352562.8    ,
     *   1092410.1    ,  1118232.6    ,  1144184.4    ,  1170272.5    ,
     *   1206080.2    ,  1242174.8    ,  1278578.1    ,  1315313.6    ,
     *   1352407.1    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   1096678.2    ,  1122232.8    ,  1147900.4    ,  1173686.3    ,
     *   1209050.5    ,  1244661.3    ,  1280535.6    ,  1316691.1    ,
     *   1353147.2    ,
     *   1101472.2    ,  1126776.4    ,  1152179.2    ,  1177685.3    ,
     *   1212641.1    ,  1247809.7    ,  1283204.2    ,  1318838.3    ,
     *   1354726.5    ,
     *   1106802.5    ,  1131871.4    ,  1157026.9    ,  1182272.4    ,
     *   1216850.0    ,  1251611.8    ,  1286567.9    ,  1321729.1    ,
     *   1357106.3    ,
     *   1112681.3    ,  1137528.7    ,  1162451.9    ,  1187453.8    ,
     *   1221679.5    ,  1256064.9    ,  1290618.0    ,  1325347.1    ,
     *   1360260.6    ,
     *   1119122.8    ,  1143760.9    ,  1168465.3    ,  1193238.7    ,
     *   1227135.6    ,  1261171.2    ,  1295351.7    ,  1329683.5    ,
     *   1364173.1    ,
     *   1126143.0    ,  1150582.8    ,  1175080.7    ,  1199638.8    ,
     *   1233227.5    ,  1266936.5    ,  1300770.8    ,  1334735.4    ,
     *   1368835.3    ,
     *   1133759.5    ,  1158010.9    ,  1182313.3    ,  1206668.2    ,
     *   1239966.9    ,  1273370.0    ,  1306881.4    ,  1340505.0    ,
     *   1374244.7    ,
     *   1141991.5    ,  1166063.7    ,  1190180.5    ,  1214343.1    ,
     *   1247368.1    ,  1280483.6    ,  1313692.8    ,  1346998.5    ,
     *   1380403.9    ,
     *   1150859.5    ,  1174760.9    ,  1198701.2    ,  1222681.4    ,
     *   1255447.6    ,  1288292.2    ,  1321217.5    ,  1354225.9    ,
     *   1387319.5    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   1160385.9    ,  1184124.2    ,  1207896.3    ,  1231703.1    ,
     *   1264224.1    ,  1296812.7    ,  1329470.7    ,  1362199.9    ,
     *   1395002.0    ,
     *   1170594.1    ,  1194176.5    ,  1217788.2    ,  1241429.9    ,
     *   1273717.9    ,  1306064.1    ,  1338469.9    ,  1370936.5    ,
     *   1403465.1    ,
     *   1181509.4    ,  1204942.5    ,  1228400.9    ,  1251885.2    ,
     *   1283951.6    ,  1316067.9    ,  1348235.0    ,  1380453.9    ,
     *   1412725.3    ,
     *   1193158.1    ,  1216448.2    ,  1239760.0    ,  1263094.0    ,
     *   1294949.3    ,  1326847.1    ,  1358788.1    ,  1390772.8    ,
     *   1422801.8    ,
     *   1205568.4    ,  1228721.3    ,  1251892.7    ,  1275083.0    ,
     *   1306737.0    ,  1338426.9    ,  1370153.1    ,  1401916.1    ,
     *   1433716.2    ,
     *   1218769.7    ,  1241790.9    ,  1264827.8    ,  1287880.6    ,
     *   1319342.3    ,  1350834.1    ,  1382356.3    ,  1413909.0    ,
     *   1445492.4    ,
     *   1232793.0    ,  1255687.6    ,  1278595.5    ,  1301516.8    ,
     *   1332794.6    ,  1364097.5    ,  1395425.5    ,  1426778.5    ,
     *   1458156.6    ,
     *   1247670.8    ,  1270443.9    ,  1293228.0    ,  1316023.1    ,
     *   1347125.1    ,  1378247.7    ,  1409390.6    ,  1440553.8    ,
     *   1471737.0    ,
     *   1263437.2    ,  1286093.5    ,  1308758.7    ,  1331433.0    ,
     *   1362366.7    ,  1393317.0    ,  1424283.5    ,  1455266.0    ,
     *   1486264.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   1460682.8    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2414044.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226550.8    ,
     *   1460680.4    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226543.1    ,
     *   1460676.5    ,  1699044.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226530.9    ,
     *   1460670.5    ,  1698944.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652344.4    ,  2843744.4    ,  3035144.4    ,
     *   3226512.0    ,
     *   1460661.4    ,  1698944.4    ,  1937344.4    ,  2175644.4    ,
     *   2413944.4    ,  2652244.4    ,  2843644.4    ,  3035044.4    ,
     *   3226483.6    ,
     *   1460648.2    ,  1698944.4    ,  1937244.4    ,  2175644.4    ,
     *   2413944.4    ,  2652244.4    ,  2843644.4    ,  3035044.4    ,
     *   3226441.9    ,
     *   1460629.2    ,  1698944.4    ,  1937244.4    ,  2175544.4    ,
     *   2413844.4    ,  2652144.4    ,  2843544.4    ,  3034944.4    ,
     *   3226382.0    ,
     *   1460602.5    ,  1698944.4    ,  1937244.4    ,  2175544.4    ,
     *   2413844.4    ,  2652144.4    ,  2843544.4    ,  3034944.4    ,
     *   3226297.9    ,
     *   1460565.8    ,  1698844.4    ,  1937144.4    ,  2175444.4    ,
     *   2413744.4    ,  2652044.4    ,  2843444.4    ,  3034844.4    ,
     *   3226182.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   1460516.4    ,  1698744.4    ,  1937044.4    ,  2175344.4    ,
     *   2413644.4    ,  2651944.4    ,  2843244.4    ,  3034644.4    ,
     *   3226025.8    ,
     *   1460450.8    ,  1698744.4    ,  1936944.4    ,  2175244.4    ,
     *   2413444.4    ,  2651744.4    ,  2843144.4    ,  3034444.4    ,
     *   3225818.0    ,
     *   1460365.2    ,  1698644.4    ,  1936844.4    ,  2175044.4    ,
     *   2413344.4    ,  2651544.4    ,  2842844.4    ,  3034244.4    ,
     *   3225546.0    ,
     *   1460255.3    ,  1698444.4    ,  1936644.4    ,  2174844.4    ,
     *   2413044.4    ,  2651244.4    ,  2842544.4    ,  3033844.4    ,
     *   3225195.2    ,
     *   1460116.0    ,  1698244.4    ,  1936444.4    ,  2174544.4    ,
     *   2412744.4    ,  2650944.4    ,  2842144.4    ,  3033444.4    ,
     *   3224748.6    ,
     *   1459941.9    ,  1698044.4    ,  1936144.4    ,  2174244.4    ,
     *   2412344.4    ,  2650444.4    ,  2841744.4    ,  3032944.4    ,
     *   3224187.2    ,
     *   1459727.2    ,  1697744.4    ,  1935744.4    ,  2173844.4    ,
     *   2411844.4    ,  2649844.4    ,  2841044.4    ,  3032244.4    ,
     *   3223489.1    ,
     *   1459465.4    ,  1697344.4    ,  1935244.4    ,  2173244.4    ,
     *   2411144.4    ,  2649144.4    ,  2840244.4    ,  3031444.4    ,
     *   3222630.4    ,
     *   1459150.0    ,  1696844.4    ,  1934644.4    ,  2172344.4    ,
     *   2410244.4    ,  2648144.4    ,  2839244.4    ,  3030344.4    ,
     *   3221584.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   1458774.2    ,  1696144.4    ,  1933644.4    ,  2171144.4    ,
     *   2408944.4    ,  2646744.4    ,  2837844.4    ,  3029044.4    ,
     *   3220320.6    ,
     *   1458331.1    ,  1695044.4    ,  1932044.4    ,  2169344.4    ,
     *   2406944.4    ,  2644844.4    ,  2836044.4    ,  3027344.4    ,
     *   3218807.2    ,
     *   1457945.4    ,  1693644.4    ,  1929844.4    ,  2166844.4    ,
     *   2404544.4    ,  2642644.4    ,  2834044.4    ,  3025644.4    ,
     *   3217468.1    ,
     *   1457514.0    ,  1690844.4    ,  1925744.4    ,  2162444.4    ,
     *   2400444.4    ,  2639244.4    ,  2831244.4    ,  3023544.4    ,
     *   3215947.0    ,
     *   1457034.5    ,  1684944.4    ,  1917844.4    ,  2154844.4    ,
     *   2394044.4    ,  2634144.4    ,  2827344.4    ,  3020744.4    ,
     *   3214225.9    ,
     *   1456504.2    ,  1671544.4    ,  1902844.4    ,  2142044.4    ,
     *   2384144.4    ,  2626944.4    ,  2822044.4    ,  3017144.4    ,
     *   3212285.2    ,
     *   1455921.0    ,  1637744.4    ,  1875244.4    ,  2122444.4    ,
     *   2370344.4    ,  2617544.4    ,  2815344.4    ,  3012744.4    ,
     *   3210104.2    ,
     *   1455282.7    ,  1539201.0    ,  1832144.4    ,  2097744.4    ,
     *   2353944.4    ,  2606344.4    ,  2807444.4    ,  3007744.4    ,
     *   3207660.6    ,
     *   1454587.8    ,  1533998.7    ,  1811544.4    ,  2078544.4    ,
     *   2338644.4    ,  2595044.4    ,  2799244.4    ,  3002344.4    ,
     *   3204930.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   1453834.8    ,  1530637.4    ,  1799644.4    ,  2064644.4    ,
     *   2325844.4    ,  2584644.4    ,  2791144.4    ,  2996844.4    ,
     *   3201888.0    ,
     *   1453022.8    ,  1527734.0    ,  1791944.4    ,  2054744.4    ,
     *   2315944.4    ,  2575944.4    ,  2784044.4    ,  2991544.4    ,
     *   3198505.9    ,
     *   1452151.1    ,  1525040.7    ,  1786844.4    ,  2048144.4    ,
     *   2308944.4    ,  2569244.4    ,  2778044.4    ,  2986544.4    ,
     *   3194754.4    ,
     *   1451219.4    ,  1522459.7    ,  1783144.4    ,  2043644.4    ,
     *   2303944.4    ,  2564044.4    ,  2772944.4    ,  2981844.4    ,
     *   3190601.3    ,
     *   1450228.0    ,  1519941.7    ,  1779944.4    ,  2039944.4    ,
     *   2299744.4    ,  2559644.4    ,  2768344.4    ,  2977144.4    ,
     *   3186011.9    ,
     *   1449177.2    ,  1517458.8    ,  1776844.4    ,  2036144.4    ,
     *   2295544.4    ,  2554944.4    ,  2763544.4    ,  2972144.4    ,
     *   3180948.3    ,
     *   1448068.1    ,  1514994.0    ,  1773344.4    ,  2031844.4    ,
     *   2290544.4    ,  2549644.4    ,  2758044.4    ,  2966544.4    ,
     *   3175369.5    ,
     *   1446901.9    ,  1512536.6    ,  1769144.4    ,  2026344.4    ,
     *   2284444.4    ,  2543244.4    ,  2751544.4    ,  2960244.4    ,
     *   3169230.0    ,
     *   1445680.2    ,  1510080.2    ,  1763444.4    ,  2018744.4    ,
     *   2276144.4    ,  2535144.4    ,  2743744.4    ,  2952944.4    ,
     *   3162480.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   1444404.8    ,  1507620.6    ,  1754344.4    ,  2007044.4    ,
     *   2264444.4    ,  2524444.4    ,  2734044.4    ,  2944344.4    ,
     *   3155065.6    ,
     *   1443078.1    ,  1505155.6    ,  1736944.4    ,  1987544.4    ,
     *   2247344.4    ,  2510244.4    ,  2722144.4    ,  2934344.4    ,
     *   3146924.5    ,
     *   1441702.5    ,  1502684.3    ,  1696644.4    ,  1954744.4    ,
     *   2223144.4    ,  2492244.4    ,  2707644.4    ,  2922744.4    ,
     *   3137989.0    ,
     *   1440280.7    ,  1500206.7    ,  1584589.3    ,  1905844.4    ,
     *   2193844.4    ,  2471344.4    ,  2691144.4    ,  2909644.4    ,
     *   3128182.3    ,
     *   1438272.7    ,  1496819.4    ,  1571717.6    ,  1871644.4    ,
     *   2159944.4    ,  2442044.4    ,  2666244.4    ,  2889744.4    ,
     *   3113246.7    ,
     *   1436192.2    ,  1493425.0    ,  1563341.4    ,  1844744.4    ,
     *   2127344.4    ,  2410744.4    ,  2638744.4    ,  2867144.4    ,
     *   3096269.5    ,
     *   1434047.5    ,  1490028.0    ,  1556281.8    ,  1813544.4    ,
     *   2089644.4    ,  2374944.4    ,  2607244.4    ,  2841444.4    ,
     *   3076936.5    ,
     *   1431847.5    ,  1486633.7    ,  1549937.1    ,  1758944.4    ,
     *   2038044.4    ,  2331344.4    ,  2570344.4    ,  2811644.4    ,
     *   3054858.0    ,
     *   1429601.1    ,  1483247.8    ,  1544063.8    ,  1624933.2    ,
     *   1964944.4    ,  2278144.4    ,  2526744.4    ,  2776944.4    ,
     *   3029540.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   1427317.3    ,  1479876.5    ,  1538536.2    ,  1610629.4    ,
     *   1910344.4    ,  2220444.4    ,  2475644.4    ,  2735944.4    ,
     *   3000339.9    ,
     *   1425005.1    ,  1476525.8    ,  1533280.7    ,  1600070.4    ,
     *   1836544.4    ,  2146844.4    ,  2412244.4    ,  2686444.4    ,
     *   2966390.7    ,
     *   1422673.5    ,  1473201.8    ,  1528250.4    ,  1591159.4    ,
     *   1676281.6    ,  2044144.4    ,  2331644.4    ,  2625544.4    ,
     *   2926474.4    ,
     *   1420331.0    ,  1469910.3    ,  1523413.7    ,  1583252.2    ,
     *   1656534.9    ,  1938844.4    ,  2234744.4    ,  2551244.4    ,
     *   2878776.4    ,
     *   1417985.6    ,  1466656.2    ,  1518748.0    ,  1576045.3    ,
     *   1642823.4    ,  1741957.4    ,  2106244.4    ,  2458244.4    ,
     *   2820367.5    ,
     *   1415644.8    ,  1463444.0    ,  1514236.1    ,  1569365.9    ,
     *   1631625.1    ,  1709540.7    ,  1977744.4    ,  2346144.4    ,
     *   2745904.7    ,
     *   1413772.5    ,  1460896.6    ,  1510713.9    ,  1564307.0    ,
     *   1623731.6    ,  1694070.2    ,  1772140.7    ,  2219489.9    ,
     *   2666839.1    ,
     *   1411908.2    ,  1458376.7    ,  1507271.7    ,  1559470.2    ,
     *   1616520.6    ,  1681728.7    ,  1746242.4    ,  1850477.8    ,
     *   2552663.2    ,
     *   1410043.6    ,  1455870.3    ,  1503883.5    ,  1554796.7    ,
     *   1609793.7    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2084089.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   1409905.3    ,  1455684.8    ,  1503634.0    ,  1554455.7    ,
     *   1609310.8    ,  1670401.4    ,  1727318.4    ,  1799405.8    ,
     *   1951484.0    ,
     *   1409699.4    ,  1455408.8    ,  1503263.2    ,  1553949.4    ,
     *   1608595.5    ,  1669318.6    ,  1725640.2    ,  1796140.9    ,
     *   1924702.9    ,
     *   1409026.3    ,  1454507.6    ,  1502054.6    ,  1552305.3    ,
     *   1606287.1    ,  1665866.3    ,  1720402.6    ,  1786521.4    ,
     *   1885342.4    ,
     *   1408058.4    ,  1453214.0    ,  1500325.9    ,  1549968.4    ,
     *   1603041.3    ,  1661110.9    ,  1713431.4    ,  1774744.3    ,
     *   1855915.2    ,
     *   1401196.4    ,  1444077.9    ,  1488271.9    ,  1534047.0    ,
     *   1581766.1    ,  1631938.7    ,  1674506.5    ,  1719713.9    ,
     *   1768443.7    ,
     *   1396292.2    ,  1437490.6    ,  1479638.4    ,  1522882.8    ,
     *   1567407.2    ,  1613444.3    ,  1651713.4    ,  1691350.0    ,
     *   1732608.7    ,
     *   1392929.3    ,  1432807.6    ,  1473406.0    ,  1514812.9    ,
     *   1557133.1    ,  1600492.0    ,  1636167.2    ,  1672701.2    ,
     *   1710202.6    ,
     *   1390850.3    ,  1429651.6    ,  1469016.7    ,  1509002.3    ,
     *   1549673.1    ,  1591103.4    ,  1624983.9    ,  1659458.8    ,
     *   1694584.0    ,
     *   1389886.8    ,  1427783.8    ,  1466132.4    ,  1504970.6    ,
     *   1544340.7    ,  1584289.3    ,  1616826.7    ,  1649800.1    ,
     *   1683241.7    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   1389924.5    ,  1427045.5    ,  1464534.4    ,  1502417.6    ,
     *   1540723.4    ,  1579482.7    ,  1610961.9    ,  1642773.6    ,
     *   1674937.4    ,
     *   1390884.3    ,  1427328.2    ,  1464075.5    ,  1501144.9    ,
     *   1538556.1    ,  1576330.2    ,  1606944.9    ,  1637820.0    ,
     *   1668968.1    ,
     *   1392711.3    ,  1428556.1    ,  1464653.7    ,  1501017.2    ,
     *   1537660.8    ,  1574598.9    ,  1604488.2    ,  1634585.4    ,
     *   1664898.8    ,
     *   1395367.4    ,  1430676.5    ,  1466197.5    ,  1501940.0    ,
     *   1537914.0    ,  1574129.9    ,  1603397.7    ,  1632833.8    ,
     *   1662444.0    ,
     *   1398827.4    ,  1433653.1    ,  1468657.2    ,  1503846.9    ,
     *   1539229.3    ,  1574811.7    ,  1603538.5    ,  1632402.9    ,
     *   1661408.9    ,
     *   1403075.7    ,  1437461.8    ,  1471998.6    ,  1506691.4    ,
     *   1541545.4    ,  1576565.8    ,  1604815.3    ,  1633178.3    ,
     *   1661657.2    ,
     *   1408104.4    ,  1442088.0    ,  1476199.2    ,  1510441.9    ,
     *   1544819.8    ,  1579336.6    ,  1607160.7    ,  1635078.6    ,
     *   1663092.1    ,
     *   1413911.6    ,  1447524.7    ,  1481246.0    ,  1515078.1    ,
     *   1549023.8    ,  1583085.7    ,  1610527.1    ,  1638046.3    ,
     *   1665644.5    ,
     *   1420500.5    ,  1453771.0    ,  1487133.1    ,  1520588.6    ,
     *   1554139.5    ,  1587787.4    ,  1614882.1    ,  1642041.4    ,
     *   1669265.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   1427878.5    ,  1460830.8    ,  1493860.5    ,  1526968.9    ,
     *   1560157.1    ,  1593426.4    ,  1620205.0    ,  1647036.9    ,
     *   1673922.8    ,
     *   1436056.8    ,  1468712.7    ,  1501433.6    ,  1534220.6    ,
     *   1567074.2    ,  1599995.2    ,  1626483.9    ,  1653016.6    ,
     *   1679593.8    ,
     *   1445050.0    ,  1477428.7    ,  1509861.8    ,  1542350.0    ,
     *   1574893.6    ,  1607493.0    ,  1633714.7    ,  1659972.5    ,
     *   1686266.7    ,
     *   1454875.5    ,  1486994.2    ,  1519158.3    ,  1551368.0    ,
     *   1583623.4    ,  1615924.6    ,  1641899.3    ,  1667903.5    ,
     *   1693937.2    ,
     *   1465553.4    ,  1497427.9    ,  1529339.8    ,  1561289.1    ,
     *   1593275.7    ,  1625299.4    ,  1651045.0    ,  1676814.3    ,
     *   1702607.2    ,
     *   1477106.3    ,  1508750.8    ,  1540425.8    ,  1572131.0    ,
     *   1603866.3    ,  1635631.3    ,  1661163.6    ,  1686714.6    ,
     *   1712284.2    ,
     *   1489559.4    ,  1520987.0    ,  1552438.9    ,  1583914.8    ,
     *   1615414.5    ,  1646937.5    ,  1672270.8    ,  1697618.5    ,
     *   1722980.4    ,
     *   1502940.0    ,  1534162.5    ,  1565404.1    ,  1596664.3    ,
     *   1627942.8    ,  1659239.0    ,  1684386.0    ,  1709543.7    ,
     *   1734712.0    ,
     *   1517277.7    ,  1548306.1    ,  1579349.0    ,  1610405.9    ,
     *   1641476.3    ,  1672559.5    ,  1697531.9    ,  1722512.0    ,
     *   1747499.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   3227576.3    ,  3229115.0    ,  3234246.5    ,  3241913.1    ,
     *   3309079.4    ,  3380343.5    ,  3455999.6    ,  3536366.7    ,
     *   3621789.8    ,
     *   3227568.7    ,  3229107.4    ,  3234239.0    ,  3241905.7    ,
     *   3309072.9    ,  3380337.8    ,  3455994.6    ,  3536362.3    ,
     *   3621785.9    ,
     *   3227556.5    ,  3229095.3    ,  3234227.0    ,  3241893.9    ,
     *   3309062.6    ,  3380328.7    ,  3455986.6    ,  3536355.2    ,
     *   3621779.7    ,
     *   3227537.7    ,  3229076.5    ,  3234208.4    ,  3241875.6    ,
     *   3309046.6    ,  3380314.7    ,  3455974.3    ,  3536344.4    ,
     *   3621770.2    ,
     *   3227509.3    ,  3229048.2    ,  3234180.4    ,  3241848.1    ,
     *   3309022.5    ,  3380293.6    ,  3455955.7    ,  3536328.0    ,
     *   3621755.7    ,
     *   3227467.7    ,  3229006.7    ,  3234139.3    ,  3241807.7    ,
     *   3308987.1    ,  3380262.5    ,  3455928.5    ,  3536304.0    ,
     *   3621734.6    ,
     *   3227407.9    ,  3228947.1    ,  3234080.4    ,  3241749.7    ,
     *   3308936.4    ,  3380218.0    ,  3455889.4    ,  3536269.6    ,
     *   3621704.2    ,
     *   3227324.0    ,  3228863.5    ,  3233997.7    ,  3241668.3    ,
     *   3308865.2    ,  3380155.6    ,  3455834.5    ,  3536221.2    ,
     *   3621661.6    ,
     *   3227208.6    ,  3228748.4    ,  3233883.8    ,  3241556.2    ,
     *   3308767.2    ,  3380069.6    ,  3455758.9    ,  3536154.7    ,
     *   3621603.0    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   3227052.5    ,  3228592.9    ,  3233730.0    ,  3241404.8    ,
     *   3308634.7    ,  3379953.5    ,  3455656.8    ,  3536064.8    ,
     *   3621523.7    ,
     *   3226845.1    ,  3228386.2    ,  3233525.5    ,  3241203.5    ,
     *   3308458.7    ,  3379799.1    ,  3455521.1    ,  3535945.4    ,
     *   3621418.4    ,
     *   3226573.8    ,  3228115.7    ,  3233257.9    ,  3240940.2    ,
     *   3308228.4    ,  3379597.1    ,  3455343.7    ,  3535789.2    ,
     *   3621280.7    ,
     *   3226223.7    ,  3227766.7    ,  3232912.7    ,  3240600.5    ,
     *   3307931.3    ,  3379336.7    ,  3455114.8    ,  3535587.7    ,
     *   3621103.2    ,
     *   3225778.1    ,  3227322.6    ,  3232473.4    ,  3240168.2    ,
     *   3307553.4    ,  3379005.4    ,  3454823.7    ,  3535331.5    ,
     *   3620877.3    ,
     *   3225217.9    ,  3226764.2    ,  3231921.0    ,  3239624.6    ,
     *   3307078.3    ,  3378588.9    ,  3454457.9    ,  3535009.5    ,
     *   3620593.6    ,
     *   3224521.4    ,  3226070.0    ,  3231234.3    ,  3238948.9    ,
     *   3306487.8    ,  3378071.6    ,  3454003.5    ,  3534609.7    ,
     *   3620241.2    ,
     *   3223664.5    ,  3225215.9    ,  3230389.5    ,  3238117.7    ,
     *   3305761.8    ,  3377435.6    ,  3453445.0    ,  3534118.3    ,
     *   3619808.2    ,
     *   3222620.5    ,  3224175.4    ,  3229360.3    ,  3237105.1    ,
     *   3304877.8    ,  3376661.4    ,  3452765.3    ,  3533520.4    ,
     *   3619281.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   3221359.8    ,  3222918.8    ,  3228117.5    ,  3235882.5    ,
     *   3303811.0    ,  3375727.5    ,  3451945.8    ,  3532799.7    ,
     *   3618646.7    ,
     *   3219849.8    ,  3221413.9    ,  3226629.2    ,  3234418.3    ,
     *   3302534.3    ,  3374610.6    ,  3450965.9    ,  3531938.2    ,
     *   3617888.0    ,
     *   3218513.7    ,  3220082.2    ,  3225312.3    ,  3233123.0    ,
     *   3301405.6    ,  3373623.6    ,  3450100.4    ,  3531177.5    ,
     *   3617218.3    ,
     *   3216996.0    ,  3218569.7    ,  3223816.7    ,  3231652.1    ,
     *   3300124.8    ,  3372504.1    ,  3449119.0    ,  3530315.3    ,
     *   3616459.4    ,
     *   3215278.8    ,  3216858.4    ,  3222124.6    ,  3229988.0    ,
     *   3298676.9    ,  3371239.4    ,  3448010.9    ,  3529342.0    ,
     *   3615602.9    ,
     *   3213342.6    ,  3214928.8    ,  3220216.8    ,  3228112.1    ,
     *   3297046.2    ,  3369816.0    ,  3446764.3    ,  3528247.5    ,
     *   3614640.1    ,
     *   3211166.6    ,  3212760.3    ,  3218073.1    ,  3226004.5    ,
     *   3295215.9    ,  3368219.5    ,  3445367.0    ,  3527021.2    ,
     *   3613561.7    ,
     *   3208728.7    ,  3210330.8    ,  3215671.6    ,  3223643.8    ,
     *   3293168.1    ,  3366434.8    ,  3443805.9    ,  3525651.9    ,
     *   3612358.0    ,
     *   3206004.9    ,  3207616.7    ,  3212989.0    ,  3221007.3    ,
     *   3290883.9    ,  3364446.0    ,  3442067.5    ,  3524127.8    ,
     *   3611018.8    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   3202969.8    ,  3204592.4    ,  3210000.3    ,  3218070.5    ,
     *   3288343.0    ,  3362236.0    ,  3440137.4    ,  3522436.7    ,
     *   3609533.5    ,
     *   3199595.8    ,  3201230.6    ,  3206678.6    ,  3214807.1    ,
     *   3285524.1    ,  3359786.9    ,  3438000.3    ,  3520565.5    ,
     *   3607890.9    ,
     *   3195853.5    ,  3197501.9    ,  3202995.0    ,  3211189.1    ,
     *   3282404.1    ,  3357079.9    ,  3435640.4    ,  3518500.8    ,
     *   3606079.4    ,
     *   3191710.7    ,  3193374.5    ,  3198918.2    ,  3207186.0    ,
     *   3278958.8    ,  3354094.8    ,  3433040.9    ,  3516228.2    ,
     *   3604086.9    ,
     *   3187132.9    ,  3188814.0    ,  3194414.6    ,  3202765.0    ,
     *   3275161.8    ,  3350810.2    ,  3430184.0    ,  3513732.9    ,
     *   3601900.6    ,
     *   3182082.4    ,  3183783.0    ,  3189447.4    ,  3197890.6    ,
     *   3270985.2    ,  3347203.5    ,  3427051.0    ,  3510999.2    ,
     *   3599507.2    ,
     *   3176518.1    ,  3178240.6    ,  3183976.8    ,  3192524.0    ,
     *   3266398.9    ,  3343250.6    ,  3423622.1    ,  3508010.6    ,
     *   3596892.9    ,
     *   3170395.2    ,  3172142.2    ,  3177959.0    ,  3186623.1    ,
     *   3261370.3    ,  3338925.6    ,  3419876.5    ,  3504749.8    ,
     *   3594042.9    ,
     *   3163664.1    ,  3165438.7    ,  3171346.1    ,  3180141.7    ,
     *   3255864.3    ,  3334201.0    ,  3415791.8    ,  3501198.4    ,
     *   3590942.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   3156270.2    ,  3158075.9    ,  3164085.4    ,  3173028.6    ,
     *   3249843.0    ,  3329047.3    ,  3411344.5    ,  3497337.3    ,
     *   3587574.6    ,
     *   3148152.7    ,  3149993.5    ,  3156118.1    ,  3165227.7    ,
     *   3243264.6    ,  3323432.6    ,  3406509.5    ,  3493145.9    ,
     *   3583923.4    ,
     *   3139243.8    ,  3141124.3    ,  3147378.9    ,  3156676.1    ,
     *   3236084.0    ,  3317322.6    ,  3401259.7    ,  3488602.8    ,
     *   3579970.7    ,
     *   3129467.3    ,  3131392.7    ,  3137794.4    ,  3147303.9    ,
     *   3228251.3    ,  3310680.1    ,  3395566.5    ,  3483684.9    ,
     *   3575698.0    ,
     *   3114579.5    ,  3116576.3    ,  3123211.3    ,  3133056.5    ,
     *   3216419.2    ,  3300690.6    ,  3387032.2    ,  3476330.5    ,
     *   3569319.8    ,
     *   3097659.8    ,  3099742.1    ,  3106656.1    ,  3116902.1    ,
     *   3203113.8    ,  3289521.8    ,  3377529.8    ,  3468166.7    ,
     *   3562255.9    ,
     *   3078396.2    ,  3080581.7    ,  3087832.3    ,  3098560.0    ,
     *   3188151.6    ,  3277044.6    ,  3366963.8    ,  3459120.0    ,
     *   3554447.8    ,
     *   3056402.5    ,  3058714.0    ,  3066374.5    ,  3077687.1    ,
     *   3171316.5    ,  3263111.2    ,  3355226.7    ,  3449108.9    ,
     *   3545831.6    ,
     *   3031189.6    ,  3033656.9    ,  3041823.4    ,  3053854.5    ,
     *   3152351.2    ,  3247550.7    ,  3342197.1    ,  3438042.7    ,
     *   3536337.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   3002121.5    ,  3004784.9    ,  3013586.1    ,  3026513.9    ,
     *   3130944.1    ,  3230163.4    ,  3327736.3    ,  3425819.4    ,
     *   3525886.2    ,
     *   2968342.9    ,  2971258.8    ,  2980874.1    ,  2994943.9    ,
     *   3106711.7    ,  3210712.8    ,  3311684.1    ,  3412323.3    ,
     *   3514391.4    ,
     *   2928653.6    ,  2931905.0    ,  2942596.1    ,  2958160.3    ,
     *   3079172.8    ,  3188915.2    ,  3293853.6    ,  3397421.9    ,
     *   3501753.5    ,
     *   2881271.8    ,  2884988.9    ,  2897161.9    ,  2914756.9    ,
     *   3047708.5    ,  3164424.0    ,  3274023.0    ,  3380960.7    ,
     *   3487858.5    ,
     *   2823334.4    ,  2827742.2    ,  2842087.0    ,  2862596.4    ,
     *   3011500.1    ,  3136808.6    ,  3251925.4    ,  3362757.0    ,
     *   3472572.9    ,
     *   2749658.0    ,  2755208.1    ,  2773069.5    ,  2798133.9    ,
     *   2969427.6    ,  3105520.9    ,  3227232.6    ,  3342590.1    ,
     *   3455736.9    ,
     *   2671776.5    ,  2679019.5    ,  2701905.8    ,  2733108.9    ,
     *   2930333.4    ,  3077257.3    ,  3205246.2    ,  3324789.2    ,
     *   3440961.4    ,
     *   2560524.8    ,  2571784.2    ,  2605627.2    ,  2648679.5    ,
     *   2885218.1    ,  3045658.1    ,  3181030.9    ,  3305354.0    ,
     *   3424919.8    ,
     *   2292185.9    ,  2349806.2    ,  2444498.4    ,  2524734.4    ,
     *   2832034.3    ,  3009876.6    ,  3154084.1    ,  3283935.9    ,
     *   3407350.0    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   2142152.9    ,  2308117.0    ,  2425662.4    ,  2512539.4    ,
     *   2827697.6    ,  3007031.2    ,  3151963.0    ,  3282259.4    ,
     *   3405979.5    ,
     *   1950591.2    ,  2146975.0    ,  2393315.8    ,  2493115.9    ,
     *   2821128.4    ,  3002742.2    ,  3148771.9    ,  3279739.6    ,
     *   3403920.9    ,
     *   1897055.8    ,  1917765.9    ,  2158035.2    ,  2414202.3    ,
     *   2798652.2    ,  2988261.8    ,  3138052.3    ,  3271297.7    ,
     *   3397035.2    ,
     *   1863897.1    ,  1876688.2    ,  1931297.7    ,  2176167.1    ,
     *   2763308.7    ,  2966107.3    ,  3121813.7    ,  3258575.1    ,
     *   3386690.5    ,
     *   1772399.9    ,  1778390.8    ,  1798886.3    ,  1831209.0    ,
     *   2325622.5    ,  2741705.0    ,  2967890.8    ,  3141708.9    ,
     *   3293383.7    ,
     *   1735880.1    ,  1740809.6    ,  1757441.8    ,  1782883.9    ,
     *   2054002.4    ,  2462945.4    ,  2785129.3    ,  3009145.8    ,
     *   3190484.9    ,
     *   1713150.4    ,  1717584.5    ,  1732475.6    ,  1755033.0    ,
     *   1973896.2    ,  2266230.0    ,  2596875.2    ,  2866624.8    ,
     *   3080391.2    ,
     *   1697332.7    ,  1701464.0    ,  1715306.1    ,  1736177.1    ,
     *   1930971.9    ,  2169051.8    ,  2451255.2    ,  2730069.4    ,
     *   2968733.8    ,
     *   1685851.8    ,  1689772.5    ,  1702891.6    ,  1722619.4    ,
     *   1903040.5    ,  2113168.6    ,  2356860.8    ,  2617616.3    ,
     *   2864166.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   1677443.3    ,  1681206.3    ,  1693786.6    ,  1712671.3    ,
     *   1883267.7    ,  2076320.2    ,  2295221.2    ,  2533809.4    ,
     *   2774403.9    ,
     *   1671391.9    ,  1675030.6    ,  1687188.2    ,  1705416.2    ,
     *   1868734.8    ,  2050188.7    ,  2252330.0    ,  2472852.2    ,
     *   2702034.4    ,
     *   1667255.4    ,  1670792.8    ,  1682606.2    ,  1700302.7    ,
     *   1857939.0    ,  2030896.7    ,  2221063.7    ,  2427728.6    ,
     *   2645296.8    ,
     *   1664744.2    ,  1668196.7    ,  1679722.4    ,  1696976.4    ,
     *   1850007.9    ,  2016401.9    ,  2197597.4    ,  2393524.9    ,
     *   2600941.5    ,
     *   1663660.9    ,  1667040.7    ,  1678320.8    ,  1695198.2    ,
     *   1844394.4    ,  2005519.6    ,  2179712.5    ,  2367164.8    ,
     *   2566006.6    ,
     *   1663867.3    ,  1667183.9    ,  1678250.8    ,  1694802.3    ,
     *   1840735.6    ,  1997509.6    ,  2166053.5    ,  2346673.5    ,
     *   2538300.2    ,
     *   1665265.3    ,  1668526.3    ,  1679405.7    ,  1695671.3    ,
     *   1838782.2    ,  1991883.1    ,  2155751.4    ,  2330744.3    ,
     *   2516274.7    ,
     *   1667784.9    ,  1670996.4    ,  1681709.1    ,  1697721.0    ,
     *   1838357.7    ,  1988303.9    ,  2148223.3    ,  2318492.6    ,
     *   2498828.9    ,
     *   1671376.7    ,  1674543.8    ,  1685107.0    ,  1700891.7    ,
     *   1839335.5    ,  1986534.4    ,  2143064.6    ,  2309304.7    ,
     *   2485170.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   1676006.9    ,  1679133.8    ,  1689561.9    ,  1705141.7    ,
     *   1841624.2    ,  1986403.2    ,  2139986.1    ,  2302744.1    ,
     *   2474723.0    ,
     *   1681653.6    ,  1684743.9    ,  1695049.1    ,  1710442.6    ,
     *   1845157.7    ,  1987785.1    ,  2138777.3    ,  2298492.9    ,
     *   2467063.4    ,
     *   1688304.3    ,  1691361.1    ,  1701553.9    ,  1716777.4    ,
     *   1849889.4    ,  1990588.6    ,  2139283.0    ,  2296316.4    ,
     *   2461875.2    ,
     *   1695954.3    ,  1698980.3    ,  1709069.9    ,  1724137.3    ,
     *   1855787.3    ,  1994746.8    ,  2141387.8    ,  2296038.5    ,
     *   2458919.4    ,
     *   1704605.4    ,  1707603.0    ,  1717597.3    ,  1732520.9    ,
     *   1862831.2    ,  2000212.3    ,  2145006.5    ,  2297526.7    ,
     *   2458013.6    ,
     *   1714264.9    ,  1717236.3    ,  1727142.4    ,  1741932.9    ,
     *   1871010.6    ,  2006952.4    ,  2150076.4    ,  2300681.1    ,
     *   2459017.9    ,
     *   1724944.8    ,  1727891.7    ,  1737715.9    ,  1752383.0    ,
     *   1880322.5    ,  2014946.6    ,  2156553.0    ,  2305427.2    ,
     *   2461825.3    ,
     *   1736661.3    ,  1739585.4    ,  1749333.4    ,  1763885.6    ,
     *   1890770.9    ,  2024183.9    ,  2164405.7    ,  2311710.1    ,
     *   2466353.9    ,
     *   1749434.5    ,  1752337.3    ,  1762014.1    ,  1776459.2    ,
     *   1902365.4    ,  2034661.9    ,  2173615.9    ,  2319490.9    ,
     *   2472542.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   3712642.1    ,  3809325.5    ,  3912271.6    ,  4021942.0    ,
     *   4138828.3    ,  4263451.7    ,  4396362.0    ,  4538136.9    ,
     *   4689380.9    ,
     *   3712638.7    ,  3809322.5    ,  3912268.9    ,  4021939.7    ,
     *   4138826.3    ,  4263449.9    ,  4396360.4    ,  4538135.5    ,
     *   4689379.7    ,
     *   3712633.2    ,  3809317.7    ,  3912264.7    ,  4021935.9    ,
     *   4138822.9    ,  4263446.9    ,  4396357.8    ,  4538133.2    ,
     *   4689377.7    ,
     *   3712624.8    ,  3809310.2    ,  3912258.1    ,  4021930.1    ,
     *   4138817.8    ,  4263442.4    ,  4396353.8    ,  4538129.7    ,
     *   4689374.7    ,
     *   3712612.0    ,  3809299.0    ,  3912248.1    ,  4021921.3    ,
     *   4138810.1    ,  4263435.6    ,  4396347.8    ,  4538124.5    ,
     *   4689370.0    ,
     *   3712593.4    ,  3809282.5    ,  3912233.6    ,  4021908.4    ,
     *   4138798.7    ,  4263425.6    ,  4396339.0    ,  4538116.7    ,
     *   4689363.3    ,
     *   3712566.6    ,  3809258.8    ,  3912212.7    ,  4021890.0    ,
     *   4138782.4    ,  4263411.2    ,  4396326.4    ,  4538105.6    ,
     *   4689353.6    ,
     *   3712529.0    ,  3809225.6    ,  3912183.4    ,  4021864.1    ,
     *   4138759.6    ,  4263391.1    ,  4396308.6    ,  4538090.1    ,
     *   4689339.9    ,
     *   3712477.2    ,  3809179.9    ,  3912143.0    ,  4021828.5    ,
     *   4138728.2    ,  4263363.4    ,  4396284.2    ,  4538068.6    ,
     *   4689321.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   3712407.3    ,  3809118.2    ,  3912088.5    ,  4021780.3    ,
     *   4138685.7    ,  4263325.9    ,  4396251.3    ,  4538039.7    ,
     *   4689295.8    ,
     *   3712314.4    ,  3809036.1    ,  3912016.1    ,  4021716.4    ,
     *   4138629.2    ,  4263276.2    ,  4396207.5    ,  4538001.2    ,
     *   4689262.1    ,
     *   3712192.9    ,  3808928.9    ,  3911921.3    ,  4021632.7    ,
     *   4138555.4    ,  4263211.1    ,  4396150.2    ,  4537950.9    ,
     *   4689218.1    ,
     *   3712036.2    ,  3808790.5    ,  3911799.2    ,  4021524.9    ,
     *   4138460.2    ,  4263127.2    ,  4396076.4    ,  4537886.1    ,
     *   4689161.3    ,
     *   3711837.0    ,  3808614.6    ,  3911643.8    ,  4021387.7    ,
     *   4138339.2    ,  4263020.5    ,  4395982.5    ,  4537803.6    ,
     *   4689089.1    ,
     *   3711586.6    ,  3808393.6    ,  3911448.7    ,  4021215.4    ,
     *   4138187.2    ,  4262886.5    ,  4395864.5    ,  4537700.1    ,
     *   4688998.3    ,
     *   3711275.8    ,  3808119.2    ,  3911206.4    ,  4021001.5    ,
     *   4137998.4    ,  4262720.1    ,  4395718.1    ,  4537571.5    ,
     *   4688885.7    ,
     *   3710893.9    ,  3807782.1    ,  3910908.8    ,  4020738.8    ,
     *   4137766.6    ,  4262515.8    ,  4395538.3    ,  4537413.5    ,
     *   4688747.4    ,
     *   3710429.3    ,  3807372.2    ,  3910546.8    ,  4020419.3    ,
     *   4137484.7    ,  4262267.3    ,  4395319.6    ,  4537221.5    ,
     *   4688579.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   3709869.5    ,  3806878.1    ,  3910110.7    ,  4020034.3    ,
     *   4137145.1    ,  4261968.0    ,  4395056.2    ,  4536990.2    ,
     *   4688376.7    ,
     *   3709200.6    ,  3806287.9    ,  3909589.8    ,  4019574.5    ,
     *   4136739.5    ,  4261610.6    ,  4394741.7    ,  4536714.0    ,
     *   4688134.9    ,
     *   3708610.3    ,  3805767.1    ,  3909130.1    ,  4019168.8    ,
     *   4136381.7    ,  4261295.2    ,  4394464.2    ,  4536470.4    ,
     *   4687921.5    ,
     *   3707941.4    ,  3805177.1    ,  3908609.4    ,  4018709.4    ,
     *   4135976.4    ,  4260938.1    ,  4394150.0    ,  4536194.5    ,
     *   4687680.0    ,
     *   3707186.7    ,  3804511.5    ,  3908022.1    ,  4018191.2    ,
     *   4135519.4    ,  4260535.4    ,  4393795.7    ,  4535883.4    ,
     *   4687407.6    ,
     *   3706338.5    ,  3803763.6    ,  3907362.3    ,  4017609.0    ,
     *   4135006.0    ,  4260083.1    ,  4393397.8    ,  4535534.0    ,
     *   4687101.7    ,
     *   3705388.8    ,  3802926.2    ,  3906623.7    ,  4016957.5    ,
     *   4134431.5    ,  4259576.9    ,  4392952.5    ,  4535143.1    ,
     *   4686759.4    ,
     *   3704328.9    ,  3801992.1    ,  3905799.9    ,  4016230.8    ,
     *   4133790.8    ,  4259012.6    ,  4392456.1    ,  4534707.3    ,
     *   4686377.9    ,
     *   3703150.2    ,  3800953.4    ,  3904884.0    ,  4015423.2    ,
     *   4133078.8    ,  4258385.4    ,  4391904.4    ,  4534223.1    ,
     *   4685954.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   3701843.3    ,  3799802.2    ,  3903869.1    ,  4014528.4    ,
     *   4132290.0    ,  4257690.8    ,  4391293.5    ,  4533686.9    ,
     *   4685484.6    ,
     *   3700398.7    ,  3798529.9    ,  3902747.9    ,  4013539.9    ,
     *   4131418.9    ,  4256923.7    ,  4390618.9    ,  4533094.8    ,
     *   4684966.4    ,
     *   3698806.2    ,  3797128.0    ,  3901512.7    ,  4012451.3    ,
     *   4130459.7    ,  4256079.1    ,  4389876.3    ,  4532443.1    ,
     *   4684396.0    ,
     *   3697055.4    ,  3795587.3    ,  3900155.6    ,  4011255.6    ,
     *   4129406.3    ,  4255151.7    ,  4389060.9    ,  4531727.6    ,
     *   4683769.8    ,
     *   3695135.4    ,  3793898.4    ,  3898668.5    ,  4009945.5    ,
     *   4128252.4    ,  4254136.1    ,  4388168.1    ,  4530944.3    ,
     *   4683084.3    ,
     *   3693034.7    ,  3792051.5    ,  3897042.8    ,  4008513.9    ,
     *   4126991.7    ,  4253026.6    ,  4387193.0    ,  4530088.8    ,
     *   4682335.8    ,
     *   3690741.6    ,  3790036.3    ,  3895269.8    ,  4006953.0    ,
     *   4125617.5    ,  4251817.6    ,  4386130.4    ,  4529156.7    ,
     *   4681520.3    ,
     *   3688243.7    ,  3787842.4    ,  3893340.3    ,  4005254.9    ,
     *   4124123.0    ,  4250502.8    ,  4384975.2    ,  4528143.6    ,
     *   4680634.0    ,
     *   3685527.9    ,  3785458.6    ,  3891244.8    ,  4003411.4    ,
     *   4122500.9    ,  4249076.3    ,  4383722.1    ,  4527044.7    ,
     *   4679672.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   3682581.0    ,  3782873.5    ,  3888973.5    ,  4001414.0    ,
     *   4120744.1    ,  4247531.7    ,  4382365.4    ,  4525855.2    ,
     *   4678632.4    ,
     *   3679388.6    ,  3780075.1    ,  3886516.2    ,  3999254.1    ,
     *   4118844.8    ,  4245862.2    ,  4380899.4    ,  4524570.1    ,
     *   4677508.7    ,
     *   3675936.2    ,  3777051.0    ,  3883862.3    ,  3996922.3    ,
     *   4116795.3    ,  4244061.3    ,  4379318.4    ,  4523184.4    ,
     *   4676297.2    ,
     *   3672208.1    ,  3773788.2    ,  3881000.7    ,  3994409.4    ,
     *   4114587.5    ,  4242121.8    ,  4377616.2    ,  4521692.8    ,
     *   4674993.2    ,
     *   3666650.7    ,  3768929.5    ,  3876742.9    ,  3990672.9    ,
     *   4111306.2    ,  4239240.6    ,  4375088.2    ,  4519478.2    ,
     *   4673057.7    ,
     *   3660506.3    ,  3763564.8    ,  3872046.7    ,  3986554.9    ,
     *   4107692.3    ,  4236068.9    ,  4372306.6    ,  4517042.3    ,
     *   4670929.3    ,
     *   3653727.8    ,  3757655.1    ,  3866879.2    ,  3982027.8    ,
     *   4103722.2    ,  4232586.6    ,  4369253.9    ,  4514369.8    ,
     *   4668594.9    ,
     *   3646263.6    ,  3751158.2    ,  3861205.5    ,  3977062.1    ,
     *   4099370.8    ,  4228772.0    ,  4365911.6    ,  4511445.0    ,
     *   4666041.0    ,
     *   3638057.7    ,  3744028.5    ,  3854987.5    ,  3971625.8    ,
     *   4094611.1    ,  4224602.4    ,  4362260.1    ,  4508251.0    ,
     *   4663252.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   3629048.4    ,  3736215.9    ,  3848184.4    ,  3965684.9    ,
     *   4089414.1    ,  4220053.1    ,  4358278.3    ,  4504769.8    ,
     *   4660215.2    ,
     *   3619167.3    ,  3727665.6    ,  3840750.9    ,  3959201.6    ,
     *   4083748.4    ,  4215097.2    ,  4353943.5    ,  4500981.7    ,
     *   4656911.0    ,
     *   3608337.3    ,  3718316.1    ,  3832636.9    ,  3952134.5    ,
     *   4077579.1    ,  4209705.4    ,  4349230.4    ,  4496865.2    ,
     *   4653322.0    ,
     *   3596470.8    ,  3708097.6    ,  3823785.8    ,  3944436.8    ,
     *   4070866.9    ,  4203844.3    ,  4344110.8    ,  4492396.2    ,
     *   4649427.4    ,
     *   3583465.4    ,  3696929.2    ,  3814132.0    ,  3936054.2    ,
     *   4063566.6    ,  4197475.8    ,  4338552.2    ,  4487547.0    ,
     *   4645203.5    ,
     *   3569199.6    ,  3684715.1    ,  3803597.9    ,  3926922.7    ,
     *   4055624.4    ,  4190554.5    ,  4332516.0    ,  4482284.4    ,
     *   4640622.0    ,
     *   3556729.8    ,  3674069.6    ,  3794436.3    ,  3918994.1    ,
     *   4048737.0    ,  4184558.3    ,  4327290.5    ,  4477731.6    ,
     *   4636660.2    ,
     *   3543243.8    ,  3662588.5    ,  3784575.9    ,  3910473.7    ,
     *   4041344.4    ,  4178128.0    ,  4321690.9    ,  4472855.5    ,
     *   4632419.2    ,
     *   3528534.5    ,  3650103.0    ,  3773876.1    ,  3901243.1    ,
     *   4033345.5    ,  4171177.2    ,  4315642.5    ,  4467591.8    ,
     *   4627843.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   3527389.8    ,  3649132.9    ,  3773045.7    ,  3900527.4    ,
     *   4032725.8    ,  4170638.9    ,  4315174.4    ,  4467184.5    ,
     *   4627489.2    ,
     *   3525671.0    ,  3647676.9    ,  3771799.7    ,  3899453.6    ,
     *   4031796.0    ,  4169831.5    ,  4314472.1    ,  4466573.5    ,
     *   4626958.3    ,
     *   3519928.5    ,  3642815.6    ,  3767641.9    ,  3895872.0    ,
     *   4028695.8    ,  4167139.8    ,  4312131.5    ,  4464537.7    ,
     *   4625189.2    ,
     *   3511319.1    ,  3635538.1    ,  3761424.1    ,  3890520.1    ,
     *   4024066.0    ,  4163122.0    ,  4308638.9    ,  4461500.7    ,
     *   4622550.8    ,
     *   3434572.5    ,  3571187.7    ,  3706762.2    ,  3843671.7    ,
     *   3983669.9    ,  4128152.5    ,  4278300.3    ,  4435160.3    ,
     *   4599695.6    ,
     *   3351472.6    ,  3502381.7    ,  3648839.9    ,  3794357.8    ,
     *   3941360.4    ,  4091667.6    ,  4246742.0    ,  4407826.5    ,
     *   4576024.4    ,
     *   3263336.2    ,  3429946.6    ,  3588215.8    ,  3742974.6    ,
     *   3897428.7    ,  4053887.0    ,  4214134.0    ,  4379633.3    ,
     *   4551644.7    ,
     *   3172732.0    ,  3355288.0    ,  3525752.2    ,  3690092.4    ,
     *   3852272.5    ,  4015099.6    ,  4180692.8    ,  4350747.2    ,
     *   4526687.9    ,
     *   3083568.2    ,  3280414.9    ,  3462613.9    ,  3636448.7    ,
     *   3806389.5    ,  3975657.5    ,  4146677.2    ,  4321364.5    ,
     *   4501306.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   3000436.9    ,  3207800.7    ,  3400218.1    ,  3582921.6    ,
     *   3760360.8    ,  3935966.1    ,  4112381.5    ,  4291706.4    ,
     *   4475671.1    ,
     *   2927054.6    ,  3139984.5    ,  3340118.7    ,  3530485.4    ,
     *   3714829.1    ,  3896470.2    ,  4078127.1    ,  4262013.0    ,
     *   4449967.1    ,
     *   2864988.6    ,  3078964.5    ,  3283807.9    ,  3480143.0    ,
     *   3670470.3    ,  3857640.6    ,  4044253.9    ,  4232538.2    ,
     *   4424389.8    ,
     *   2813810.3    ,  3025744.0    ,  3232465.1    ,  3432829.7    ,
     *   3627958.7    ,  3819959.1    ,  4011113.2    ,  4203545.4    ,
     *   4399142.0    ,
     *   2772057.6    ,  2980336.0    ,  3186766.5    ,  3389298.2    ,
     *   3587917.3    ,  3783899.4    ,  3979060.0    ,  4175303.8    ,
     *   4374432.1    ,
     *   2738068.2    ,  2942104.1    ,  3146860.8    ,  3350026.6    ,
     *   3550859.1    ,  3749900.1    ,  3948442.1    ,  4148084.4    ,
     *   4350472.7    ,
     *   2710402.2    ,  2910147.7    ,  3112494.0    ,  3315193.3    ,
     *   3517137.6    ,  3718331.2    ,  3919583.8    ,  4122153.1    ,
     *   4327477.8    ,
     *   2687936.7    ,  2883568.6    ,  3083189.8    ,  3284722.4    ,
     *   3486925.0    ,  3689464.3    ,  3892765.1    ,  4097760.5    ,
     *   4305658.9    ,
     *   2669819.9    ,  2861593.8    ,  3058404.9    ,  3258370.5    ,
     *   3460228.5    ,  3663455.7    ,  3868202.2    ,  4075127.6    ,
     *   4285216.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   2655406.7    ,  2843599.3    ,  3037626.0    ,  3235815.7    ,
     *   3436932.8    ,  3640350.5    ,  3846034.1    ,  4054431.5    ,
     *   4266332.4    ,
     *   2644206.7    ,  2829091.4    ,  3020412.3    ,  3216725.6    ,
     *   3416851.5    ,  3620104.1    ,  3826322.5    ,  4035796.1    ,
     *   4249155.0    ,
     *   2635846.0    ,  2817682.3    ,  3006401.8    ,  3200796.7    ,
     *   3399773.0    ,  3602613.0    ,  3809062.2    ,  4019288.9    ,
     *   4233795.4    ,
     *   2630037.4    ,  2809067.1    ,  2995302.4    ,  3187770.8    ,
     *   3385492.4    ,  3587744.8    ,  3794200.3    ,  4004927.1    ,
     *   4220322.4    ,
     *   2626558.9    ,  2803006.0    ,  2986881.2    ,  3177436.3    ,
     *   3373829.5    ,  3575363.4    ,  3781656.1    ,  3992688.8    ,
     *   4208765.5    ,
     *   2625237.4    ,  2799309.7    ,  2980952.1    ,  3169623.4    ,
     *   3364634.9    ,  3565345.2    ,  3771341.0    ,  3982527.4    ,
     *   4199122.3    ,
     *   2625937.4    ,  2797827.8    ,  2977366.6    ,  3164197.3    ,
     *   3357790.5    ,  3557587.3    ,  3763171.3    ,  3974386.4    ,
     *   4191368.5    ,
     *   2628553.3    ,  2798440.8    ,  2976006.0    ,  3161051.7    ,
     *   3353204.9    ,  3552010.9    ,  3757078.3    ,  3968210.5    ,
     *   4185469.6    ,
     *   2633003.0    ,  2801053.2    ,  2976774.5    ,  3160102.0    ,
     *   3350809.5    ,  3548559.0    ,  3753011.8    ,  3963955.2    ,
     *   4181390.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   4850724.0    ,  5022820.7    ,  5206348.8    ,  5402009.5    ,
     *   5610526.1    ,  5832644.9    ,  6069135.3    ,  6320791.1    ,
     *   6588431.5    ,
     *   4850723.0    ,  5022819.7    ,  5206348.0    ,  5402008.8    ,
     *   5610525.5    ,  5832644.4    ,  6069134.9    ,  6320790.7    ,
     *   6588431.2    ,
     *   4850721.2    ,  5022818.2    ,  5206346.7    ,  5402007.6    ,
     *   5610524.5    ,  5832643.6    ,  6069134.2    ,  6320790.2    ,
     *   6588430.8    ,
     *   4850718.6    ,  5022815.9    ,  5206344.7    ,  5402005.9    ,
     *   5610523.1    ,  5832642.3    ,  6069133.2    ,  6320789.4    ,
     *   6588430.2    ,
     *   4850714.5    ,  5022812.4    ,  5206341.7    ,  5402003.3    ,
     *   5610520.9    ,  5832640.5    ,  6069131.7    ,  6320788.1    ,
     *   6588429.2    ,
     *   4850708.6    ,  5022807.3    ,  5206337.3    ,  5401999.5    ,
     *   5610517.6    ,  5832637.8    ,  6069129.4    ,  6320786.3    ,
     *   6588427.8    ,
     *   4850700.1    ,  5022799.9    ,  5206330.9    ,  5401994.1    ,
     *   5610513.0    ,  5832633.9    ,  6069126.2    ,  6320783.7    ,
     *   6588425.7    ,
     *   4850688.2    ,  5022789.6    ,  5206322.0    ,  5401986.4    ,
     *   5610506.5    ,  5832628.4    ,  6069121.7    ,  6320780.0    ,
     *   6588422.8    ,
     *   4850671.9    ,  5022775.3    ,  5206309.7    ,  5401975.9    ,
     *   5610497.5    ,  5832620.9    ,  6069115.5    ,  6320775.0    ,
     *   6588418.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   4850649.7    ,  5022756.1    ,  5206293.1    ,  5401961.6    ,
     *   5610485.4    ,  5832610.7    ,  6069107.0    ,  6320768.1    ,
     *   6588413.4    ,
     *   4850620.4    ,  5022730.6    ,  5206271.0    ,  5401942.7    ,
     *   5610469.4    ,  5832597.2    ,  6069095.9    ,  6320759.1    ,
     *   6588406.3    ,
     *   4850581.9    ,  5022697.2    ,  5206242.2    ,  5401918.0    ,
     *   5610448.3    ,  5832579.6    ,  6069081.3    ,  6320747.2    ,
     *   6588396.9    ,
     *   4850532.4    ,  5022654.2    ,  5206205.0    ,  5401886.1    ,
     *   5610421.2    ,  5832556.8    ,  6069062.4    ,  6320731.9    ,
     *   6588384.9    ,
     *   4850469.3    ,  5022599.4    ,  5206157.7    ,  5401845.6    ,
     *   5610386.8    ,  5832527.8    ,  6069038.4    ,  6320712.5    ,
     *   6588369.5    ,
     *   4850390.2    ,  5022530.6    ,  5206098.3    ,  5401794.6    ,
     *   5610343.5    ,  5832491.5    ,  6069008.4    ,  6320688.1    ,
     *   6588350.3    ,
     *   4850291.9    ,  5022445.3    ,  5206024.6    ,  5401731.4    ,
     *   5610289.7    ,  5832446.3    ,  6068971.0    ,  6320657.8    ,
     *   6588326.4    ,
     *   4850171.2    ,  5022340.5    ,  5205934.1    ,  5401653.8    ,
     *   5610223.8    ,  5832390.9    ,  6068925.1    ,  6320620.6    ,
     *   6588297.0    ,
     *   4850024.5    ,  5022213.0    ,  5205824.0    ,  5401559.4    ,
     *   5610143.5    ,  5832323.5    ,  6068869.3    ,  6320575.3    ,
     *   6588261.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   4849847.8    ,  5022059.5    ,  5205691.4    ,  5401445.7    ,
     *   5610046.9    ,  5832242.3    ,  6068802.2    ,  6320520.9    ,
     *   6588218.4    ,
     *   4849636.7    ,  5021876.2    ,  5205533.1    ,  5401309.9    ,
     *   5609931.5    ,  5832145.4    ,  6068722.0    ,  6320455.8    ,
     *   6588167.1    ,
     *   4849450.6    ,  5021714.5    ,  5205393.4    ,  5401190.1    ,
     *   5609829.8    ,  5832059.9    ,  6068651.2    ,  6320398.4    ,
     *   6588121.8    ,
     *   4849239.8    ,  5021531.4    ,  5205235.3    ,  5401054.6    ,
     *   5609714.6    ,  5831963.1    ,  6068571.1    ,  6320333.5    ,
     *   6588070.6    ,
     *   4849002.2    ,  5021325.0    ,  5205057.1    ,  5400901.7    ,
     *   5609584.7    ,  5831854.0    ,  6068480.8    ,  6320260.2    ,
     *   6588012.8    ,
     *   4848735.3    ,  5021093.2    ,  5204856.9    ,  5400730.1    ,
     *   5609438.8    ,  5831731.5    ,  6068379.4    ,  6320178.0    ,
     *   6587948.0    ,
     *   4848436.7    ,  5020833.9    ,  5204633.0    ,  5400538.0    ,
     *   5609275.6    ,  5831594.4    ,  6068266.0    ,  6320086.0    ,
     *   6587875.4    ,
     *   4848103.9    ,  5020544.9    ,  5204383.3    ,  5400324.0    ,
     *   5609093.7    ,  5831441.6    ,  6068139.6    ,  6319983.5    ,
     *   6587794.6    ,
     *   4847734.1    ,  5020223.7    ,  5204106.0    ,  5400086.2    ,
     *   5608891.7    ,  5831271.9    ,  6067999.2    ,  6319869.6    ,
     *   6587704.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   4847324.7    ,  5019868.2    ,  5203799.0    ,  5399823.0    ,
     *   5608668.0    ,  5831084.0    ,  6067843.7    ,  6319743.5    ,
     *   6587605.4    ,
     *   4846872.6    ,  5019475.7    ,  5203460.1    ,  5399532.4    ,
     *   5608421.1    ,  5830876.6    ,  6067672.1    ,  6319604.4    ,
     *   6587495.6    ,
     *   4846375.1    ,  5019043.6    ,  5203087.0    ,  5399212.6    ,
     *   5608149.4    ,  5830648.4    ,  6067483.3    ,  6319451.3    ,
     *   6587374.9    ,
     *   4845829.0    ,  5018569.5    ,  5202677.7    ,  5398861.6    ,
     *   5607851.2    ,  5830398.0    ,  6067276.1    ,  6319283.2    ,
     *   6587242.4    ,
     *   4845231.2    ,  5018050.5    ,  5202229.6    ,  5398477.5    ,
     *   5607524.9    ,  5830123.9    ,  6067049.3    ,  6319099.4    ,
     *   6587097.5    ,
     *   4844578.5    ,  5017483.8    ,  5201740.3    ,  5398058.1    ,
     *   5607168.6    ,  5829824.7    ,  6066801.7    ,  6318898.6    ,
     *   6586939.2    ,
     *   4843867.5    ,  5016866.6    ,  5201207.5    ,  5397601.4    ,
     *   5606780.6    ,  5829498.8    ,  6066532.2    ,  6318680.1    ,
     *   6586766.9    ,
     *   4843094.7    ,  5016195.8    ,  5200628.5    ,  5397105.1    ,
     *   5606359.0    ,  5829144.8    ,  6066239.3    ,  6318442.7    ,
     *   6586579.8    ,
     *   4842256.8    ,  5015468.5    ,  5200000.7    ,  5396567.1    ,
     *   5605902.0    ,  5828761.0    ,  6065921.9    ,  6318185.3    ,
     *   6586376.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   4841350.0    ,  5014681.5    ,  5199321.5    ,  5395985.0    ,
     *   5605407.5    ,  5828345.9    ,  6065578.5    ,  6317906.9    ,
     *   6586157.5    ,
     *   4840370.6    ,  5013831.6    ,  5198588.0    ,  5395356.4    ,
     *   5604873.7    ,  5827897.6    ,  6065207.8    ,  6317606.4    ,
     *   6585920.6    ,
     *   4839314.8    ,  5012915.5    ,  5197797.5    ,  5394679.0    ,
     *   5604298.4    ,  5827414.6    ,  6064808.3    ,  6317282.6    ,
     *   6585665.5    ,
     *   4838178.6    ,  5011929.8    ,  5196947.0    ,  5393950.3    ,
     *   5603679.5    ,  5826895.1    ,  6064378.6    ,  6316934.4    ,
     *   6585391.1    ,
     *   4836492.5    ,  5010467.1    ,  5195685.0    ,  5392869.1    ,
     *   5602761.5    ,  5826124.5    ,  6063741.4    ,  6316418.0    ,
     *   6584984.2    ,
     *   4834638.7    ,  5008859.2    ,  5194298.1    ,  5391681.0    ,
     *   5601752.8    ,  5825277.8    ,  6063041.4    ,  6315850.8    ,
     *   6584537.4    ,
     *   4832606.0    ,  5007096.6    ,  5192777.9    ,  5390379.0    ,
     *   5600647.5    ,  5824350.2    ,  6062274.5    ,  6315229.5    ,
     *   6584048.1    ,
     *   4830382.6    ,  5005169.0    ,  5191115.7    ,  5388955.6    ,
     *   5599439.3    ,  5823336.4    ,  6061436.5    ,  6314550.7    ,
     *   6583513.5    ,
     *   4827956.1    ,  5003065.8    ,  5189302.5    ,  5387403.1    ,
     *   5598121.7    ,  5822231.0    ,  6060522.9    ,  6313810.8    ,
     *   6582931.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   4825313.2    ,  5000775.6    ,  5187328.4    ,  5385713.2    ,
     *   5596687.8    ,  5821028.1    ,  6059529.0    ,  6313006.0    ,
     *   6582297.6    ,
     *   4822439.4    ,  4998286.0    ,  5185183.0    ,  5383876.9    ,
     *   5595130.0    ,  5819721.6    ,  6058449.6    ,  6312132.2    ,
     *   6581610.0    ,
     *   4819318.9    ,  4995583.5    ,  5182854.7    ,  5381884.6    ,
     *   5593440.1    ,  5818304.6    ,  6057279.1    ,  6311184.9    ,
     *   6580864.8    ,
     *   4815934.1    ,  4992653.0    ,  5180330.6    ,  5379725.2    ,
     *   5591609.0    ,  5816769.4    ,  6056011.4    ,  6310159.1    ,
     *   6580058.2    ,
     *   4812264.4    ,  4989476.9    ,  5177595.8    ,  5377386.2    ,
     *   5589625.9    ,  5815107.3    ,  6054639.2    ,  6309049.1    ,
     *   6579185.8    ,
     *   4808285.8    ,  4986034.7    ,  5174632.6    ,  5374852.5    ,
     *   5587478.4    ,  5813307.8    ,  6053153.9    ,  6307848.1    ,
     *   6578242.2    ,
     *   4804846.8    ,  4983060.3    ,  5172073.0    ,  5372664.5    ,
     *   5585624.3    ,  5811754.5    ,  6051872.3    ,  6306812.1    ,
     *   6577428.6    ,
     *   4801166.8    ,  4979878.4    ,  5169335.5    ,  5370325.0    ,
     *   5583642.3    ,  5810094.5    ,  6050502.9    ,  6305705.6    ,
     *   6576560.0    ,
     *   4797197.6    ,  4976447.7    ,  5166384.9    ,  5367803.9    ,
     *   5581507.0    ,  5808306.6    ,  6049028.5    ,  6304514.5    ,
     *   6575625.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   4796890.6    ,  4976182.4    ,  5166156.7    ,  5367609.0    ,
     *   5581342.0    ,  5808168.5    ,  6048914.6    ,  6304422.5    ,
     *   6575553.4    ,
     *   4796430.2    ,  4975784.5    ,  5165814.6    ,  5367316.8    ,
     *   5581094.5    ,  5807961.3    ,  6048743.8    ,  6304284.6    ,
     *   6575445.2    ,
     *   4794896.3    ,  4974459.1    ,  5164674.9    ,  5366343.2    ,
     *   5580270.1    ,  5807271.2    ,  6048174.8    ,  6303825.1    ,
     *   6575084.9    ,
     *   4792609.0    ,  4972483.0    ,  5162976.0    ,  5364892.2    ,
     *   5579041.6    ,  5806242.9    ,  6047327.2    ,  6303140.8    ,
     *   6574548.4    ,
     *   4772815.7    ,  4955397.5    ,  5148298.2    ,  5352365.0    ,
     *   5568442.7    ,  5797378.4    ,  6040026.6    ,  6297253.4    ,
     *   6569940.0    ,
     *   4752349.0    ,  4937755.4    ,  5133161.4    ,  5339462.0    ,
     *   5557539.7    ,  5788272.6    ,  6032540.5    ,  6291230.2    ,
     *   6565240.6    ,
     *   4731296.4    ,  4919629.2    ,  5117626.6    ,  5326234.8    ,
     *   5546377.2    ,  5778964.4    ,  6024902.9    ,  6285101.7    ,
     *   6560477.9    ,
     *   4709763.4    ,  4901105.0    ,  5101765.2    ,  5312743.8    ,
     *   5535006.6    ,  5769498.4    ,  6017153.2    ,  6278902.7    ,
     *   6555683.0    ,
     *   4687871.4    ,  4882281.4    ,  5085658.7    ,  5299057.4    ,
     *   5523486.5    ,  5759925.1    ,  6009335.5    ,  6272672.5    ,
     *   6550891.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   4665755.6    ,  4863267.7    ,  5069397.1    ,  5285251.1    ,
     *   5511880.9    ,  5750299.9    ,  6001498.4    ,  6266454.0    ,
     *   6546141.1    ,
     *   4643562.1    ,  4844182.1    ,  5053077.8    ,  5271406.5    ,
     *   5500259.4    ,  5740683.0    ,  5993694.5    ,  6260294.1    ,
     *   6541474.8    ,
     *   4621445.5    ,  4825149.1    ,  5036803.6    ,  5257609.8    ,
     *   5488695.7    ,  5731138.2    ,  5985980.0    ,  6254242.6    ,
     *   6536937.1    ,
     *   4599565.9    ,  4806298.7    ,  5020681.7    ,  5243951.4    ,
     *   5477267.1    ,  5721732.7    ,  5978414.1    ,  6248352.5    ,
     *   6532575.9    ,
     *   4578088.6    ,  4787764.5    ,  5004822.7    ,  5230524.5    ,
     *   5466053.5    ,  5712536.2    ,  5971058.3    ,  6242678.8    ,
     *   6528440.9    ,
     *   4557182.7    ,  4769683.9    ,  4989340.5    ,  5217425.2    ,
     *   5455137.5    ,  5703620.6    ,  5963976.5    ,  6237278.8    ,
     *   6524584.3    ,
     *   4537021.0    ,  4752198.1    ,  4974352.0    ,  5204752.3    ,
     *   5444604.0    ,  5695060.2    ,  5957234.3    ,  6232211.5    ,
     *   6521059.8    ,
     *   4517778.5    ,  4735451.7    ,  4959978.1    ,  5192608.0    ,
     *   5434540.8    ,  5686931.7    ,  5950899.8    ,  6227538.2    ,
     *   6517923.1    ,
     *   4499628.9    ,  4719592.1    ,  4946343.4    ,  5181098.2    ,
     *   5425039.1    ,  5679314.5    ,  5945043.3    ,  6223322.0    ,
     *   6515231.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   4482739.0    ,  4704766.3    ,  4933575.1    ,  5170332.9    ,
     *   5416194.0    ,  5672291.8    ,  5939738.5    ,  6219628.8    ,
     *   6513045.4    ,
     *   4467260.9    ,  4691116.8    ,  4921801.2    ,  5160424.8    ,
     *   5408104.5    ,  5665950.7    ,  5935062.5    ,  6216527.8    ,
     *   6511427.0    ,
     *   4453323.9    ,  4678775.2    ,  4911146.6    ,  5151487.8    ,
     *   5400872.6    ,  5660382.0    ,  5931096.2    ,  6214091.6    ,
     *   6510442.2    ,
     *   4441028.1    ,  4667855.8    ,  4901727.7    ,  5143633.7    ,
     *   5394601.9    ,  5655680.0    ,  5927924.9    ,  6212397.2    ,
     *   6510160.7    ,
     *   4430441.3    ,  4658450.2    ,  4893647.5    ,  5136967.8    ,
     *   5389394.4    ,  5651940.4    ,  5925636.6    ,  6211525.0    ,
     *   6510656.2    ,
     *   4421599.8    ,  4650623.9    ,  4886990.7    ,  5131584.3    ,
     *   5385346.8    ,  5649257.8    ,  5924321.3    ,  6211559.0    ,
     *   6512006.2    ,
     *   4414513.3    ,  4644417.1    ,  4881820.6    ,  5127562.4    ,
     *   5382546.9    ,  5647722.5    ,  5924068.0    ,  6212584.5    ,
     *   6514291.2    ,
     *   4409172.6    ,  4639847.5    ,  4878179.3    ,  5124963.3    ,
     *   5381069.2    ,  5647417.0    ,  5924962.3    ,  6214686.7    ,
     *   6517593.5    ,
     *   4405558.3    ,  4636915.6    ,  4876089.4    ,  5123830.1    ,
     *   5380973.2    ,  5648412.6    ,  5927082.5    ,  6217947.0    ,
     *   6521995.0    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   9155.4398    ,  9208.1279    ,  9259.2135    ,  9308.9085    ,
     *   9357.3234    ,  9404.5399    ,  9450.6279    ,  9495.6498    ,
     *   9539.6624    ,
     *   8900.7110    ,  8954.4147    ,  9005.8474    ,  9055.7147    ,
     *   9104.2414    ,  9151.5404    ,  9197.6925    ,  9242.7652    ,
     *   9286.8188    ,
     *   8656.9737    ,  8714.6634    ,  8767.1761    ,  8817.4408    ,
     *   8866.1759    ,  8913.6144    ,  8959.8708    ,  9005.0254    ,
     *   9049.1445    ,
     *   8411.2608    ,  8484.8241    ,  8541.1363    ,  8592.5095    ,
     *   8641.6872    ,  8689.3721    ,  8735.7985    ,  8781.0824    ,
     *   8825.3040    ,
     *   8118.0146    ,  8254.1147    ,  8324.1626    ,  8379.0381    ,
     *   8429.3249    ,  8477.4930    ,  8524.2055    ,  8569.6930    ,
     *   8614.0719    ,
     *   7581.1881    ,  7988.0691    ,  8107.5391    ,  8173.9428    ,
     *   8227.3793    ,  8276.6393    ,  8323.8732    ,  8369.6883    ,
     *   8414.3073    ,
     *   6186.8444    ,  7557.4974    ,  7865.8074    ,  7970.3127    ,
     *   8033.2088    ,  8085.2603    ,  8133.5627    ,  8179.9371    ,
     *   8224.9276    ,
     *   3560.6444    ,  5507.4444    ,  7513.5973    ,  7749.5640    ,
     *   7841.3741    ,  7901.0932    ,  7951.8625    ,  7999.2862    ,
     *   8044.8761    ,
     *   1948.6444    ,  4123.8444    ,  6504.2124    ,  7454.0483    ,
     *   7638.2021    ,  7719.8140    ,  7776.8120    ,  7826.4396    ,
     *   7873.0724    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   1218.3444    ,  3033.4444    ,  4887.7444    ,  6796.0455    ,
     *   7382.4614    ,  7530.9429    ,  7604.8512    ,  7659.6557    ,
     *   7708.3101    ,
     *   789.38444    ,  2261.2444    ,  3746.9444    ,  5273.4444    ,
     *   6869.9037    ,  7301.5124    ,  7427.2145    ,  7495.8028    ,
     *   7548.9795    ,
     *   516.54444    ,  1716.8444    ,  2925.0444    ,  4163.6444    ,
     *   5457.7444    ,  6841.4148    ,  7212.9803    ,  7326.5423    ,
     *   7392.0586    ,
     *   338.58444    ,  1327.9444    ,  2322.4444    ,  3337.5444    ,
     *   4390.3444    ,  5504.3444    ,  6727.1129    ,  7117.8032    ,
     *   7228.4846    ,
     *   220.51444    ,  1046.2444    ,  1875.1444    ,  2716.2444    ,
     *   3576.8444    ,  4458.0444    ,  5336.6444    ,  6085.3444    ,
     *   7016.1166    ,
     *   140.49444    ,  839.79444    ,  1541.0444    ,  2249.9444    ,
     *   2970.5444    ,  3703.3444    ,  4442.6444    ,  5181.3444    ,
     *   5996.1444    ,
     *   85.224444    ,  686.60444    ,  1289.4444    ,  1897.7444    ,
     *   2515.1444    ,  3144.1444    ,  3787.3444    ,  4452.2444    ,
     *   5164.5444    ,
     *   46.641444    ,  571.54444    ,  1097.5444    ,  1628.1444    ,
     *   2166.6444    ,  2716.3444    ,  3281.5444    ,  3869.3444    ,
     *   4491.3444    ,
     *   19.631444    ,  484.00444    ,  949.34444    ,  1418.5444    ,
     *   1894.7444    ,  2380.9444    ,  2881.3444    ,  3400.8444    ,
     *   3946.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *  0.79606444    ,  416.55444    ,  833.14444    ,  1253.0444    ,
     *   1678.9444    ,  2113.5444    ,  2559.9444    ,  3021.8444    ,
     *   3503.2444    ,
     *  -12.216444    ,  363.96444    ,  740.85444    ,  1120.5444    ,
     *   1505.3444    ,  1897.4444    ,  2299.2444    ,  2713.3444    ,
     *   3142.3444    ,
     *  -18.984444    ,  331.45444    ,  682.51444    ,  1036.0444    ,
     *   1394.0444    ,  1758.3444    ,  2131.0444    ,  2514.0444    ,
     *   2909.4444    ,
     *  -23.463444    ,  303.90444    ,  631.82444    ,  961.92444    ,
     *   1295.8444    ,  1635.3444    ,  1981.9444    ,  2337.4444    ,
     *   2703.4444    ,
     *  -26.202444    ,  280.42444    ,  587.53444    ,  896.54444    ,
     *   1208.9444    ,  1526.0444    ,  1849.4444    ,  2180.5444    ,
     *   2520.6444    ,
     *  -27.625444    ,  260.30444    ,  548.65444    ,  838.66444    ,
     *   1131.6444    ,  1428.7444    ,  1731.3444    ,  2040.6444    ,
     *   2357.8444    ,
     *  -28.056444    ,  242.96444    ,  514.35444    ,  787.20444    ,
     *   1062.6444    ,  1341.7444    ,  1625.6444    ,  1915.4444    ,
     *   2212.2444    ,
     *  -27.747444    ,  227.95444    ,  483.97444    ,  741.28444    ,
     *   1000.8444    ,  1263.6444    ,  1530.7444    ,  1803.0444    ,
     *   2081.5444    ,
     *  -26.888444    ,  214.88444    ,  456.94444    ,  700.15444    ,
     *   945.35444    ,  1193.4444    ,  1445.2444    ,  1701.6444    ,
     *   1963.6444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -25.629444    ,  203.47444    ,  432.82444    ,  663.18444    ,
     *   895.31444    ,  1129.9444    ,  1367.9444    ,  1610.0444    ,
     *   1857.0444    ,
     *  -24.083444    ,  193.44444    ,  411.20444    ,  629.85444    ,
     *   850.06444    ,  1072.5444    ,  1297.9444    ,  1526.9444    ,
     *   1760.3444    ,
     *  -22.340444    ,  184.61444    ,  391.77444    ,  599.71444    ,
     *   809.03444    ,  1020.3444    ,  1234.2444    ,  1451.3444    ,
     *   1672.3444    ,
     *  -20.469444    ,  176.80444    ,  374.24444    ,  572.39444    ,
     *   771.75444    ,  972.87444    ,  1176.2444    ,  1382.5444    ,
     *   1592.2444    ,
     *  -18.524444    ,  169.86444    ,  358.40444    ,  547.56444    ,
     *   737.80444    ,  929.57444    ,  1123.3444    ,  1319.6444    ,
     *   1519.0444    ,
     *  -16.548444    ,  163.68444    ,  344.05444    ,  524.96444    ,
     *   706.81444    ,  890.02444    ,  1075.0444    ,  1262.2444    ,
     *   1452.0444    ,
     *  -14.573444    ,  158.16444    ,  331.02444    ,  504.35444    ,
     *   678.51444    ,  853.84444    ,  1030.7444    ,  1209.5444    ,
     *   1390.6444    ,
     *  -12.625444    ,  153.22444    ,  319.18444    ,  485.54444    ,
     *   652.61444    ,  820.71444    ,  990.16444    ,  1161.2444    ,
     *   1334.4444    ,
     *  -10.726444    ,  148.79444    ,  308.39444    ,  468.34444    ,
     *   628.90444    ,  790.35444    ,  952.95444    ,  1117.0444    ,
     *   1282.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -8.8919444    ,  144.79444    ,  298.56444    ,  452.62444    ,
     *   607.19444    ,  762.51444    ,  918.82444    ,  1076.3444    ,
     *   1235.3444    ,
     *  -7.1343444    ,  141.20444    ,  289.60444    ,  438.24444    ,
     *   587.31444    ,  737.00444    ,  887.51444    ,  1039.0444    ,
     *   1191.8444    ,
     *  -5.4643444    ,  137.96444    ,  281.43444    ,  425.10444    ,
     *   569.11444    ,  713.63444    ,  858.81444    ,  1004.8444    ,
     *   1151.8444    ,
     *  -3.8908444    ,  135.03444    ,  273.99444    ,  413.11444    ,
     *   552.48444    ,  692.24444    ,  832.52444    ,  973.46444    ,
     *   1115.2444    ,
     *  -1.9390444    ,  131.51444    ,  264.98444    ,  398.54444    ,
     *   532.26444    ,  666.22444    ,  800.51444    ,  935.23444    ,
     *   1070.5444    ,
     * -0.22575444    ,  128.47444    ,  257.17444    ,  385.91444    ,
     *   514.71444    ,  643.61444    ,  772.66444    ,  901.94444    ,
     *   1031.5444    ,
     *   1.2634444    ,  125.84444    ,  250.41444    ,  374.96444    ,
     *   499.48444    ,  623.98444    ,  748.46444    ,  872.97444    ,
     *   997.57444    ,
     *   2.5397444    ,  123.57444    ,  244.59444    ,  365.53444    ,
     *   486.34444    ,  607.00444    ,  727.50444    ,  847.83444    ,
     *   968.03444    ,
     *   3.6110444    ,  121.62444    ,  239.60444    ,  357.44444    ,
     *   475.07444    ,  592.42444    ,  709.43444    ,  826.11444    ,
     *   942.44444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   4.4817444    ,  119.95444    ,  235.37444    ,  350.60444    ,
     *   465.51444    ,  580.00444    ,  694.00444    ,  807.48444    ,
     *   920.41444    ,
     *   5.1516444    ,  118.53444    ,  231.85444    ,  344.90444    ,
     *   457.53444    ,  569.59444    ,  680.99444    ,  791.67444    ,
     *   901.60444    ,
     *   5.6148444    ,  117.35444    ,  229.00444    ,  340.30444    ,
     *   451.05444    ,  561.07444    ,  670.23444    ,  778.48444    ,
     *   885.77444    ,
     *   5.8576444    ,  116.39444    ,  226.80444    ,  336.77444    ,
     *   446.02444    ,  554.34444    ,  661.61444    ,  767.73444    ,
     *   872.69444    ,
     *   5.8529444    ,  115.64444    ,  225.28444    ,  334.32444    ,
     *   442.44444    ,  549.39444    ,  655.04444    ,  759.32444    ,
     *   862.20444    ,
     *   5.5485444    ,  115.13444    ,  224.49444    ,  333.03444    ,
     *   440.34444    ,  546.21444    ,  650.49444    ,  753.15444    ,
     *   854.18444    ,
     *   4.9238444    ,  114.97444    ,  224.63444    ,  333.14444    ,
     *   440.08444    ,  545.27444    ,  648.61444    ,  750.09444    ,
     *   849.75444    ,
     *   3.6076444    ,  115.19444    ,  225.86444    ,  334.73444    ,
     *   441.53444    ,  546.17444    ,  648.65444    ,  749.03444    ,
     *   847.38444    ,
     *  0.63564519    ,  116.26899    ,  228.72300    ,  338.22321    ,
     *   444.95472    ,  549.07478    ,  650.72136    ,  750.01917    ,
     *   847.08376    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  0.63423373    ,  116.25473    ,  228.69819    ,  338.18939    ,
     *   444.91297    ,  549.02586    ,  650.66584    ,  749.95744    ,
     *   847.01615    ,
     *  0.63201694    ,  116.23329    ,  228.66095    ,  338.13864    ,
     *   444.85032    ,  548.95248    ,  650.58255    ,  749.86488    ,
     *   846.91475    ,
     *  0.62376671    ,  116.16120    ,  228.53637    ,  337.96921    ,
     *   444.64136    ,  548.70780    ,  650.30496    ,  749.55642    ,
     *   846.57694    ,
     *  0.60900045    ,  116.05187    ,  228.34924    ,  337.71555    ,
     *   444.32903    ,  548.34246    ,  649.89073    ,  749.09635    ,
     *   846.07326    ,
     *  0.35936941    ,  115.01424    ,  226.66045    ,  335.46787    ,
     *   441.58708    ,  545.15270    ,  646.28718    ,  745.10412    ,
     *   841.71084    ,
     * -0.12540695    ,  113.76677    ,  224.77793    ,  333.03675    ,
     *   438.66806    ,  541.78956    ,  642.51205    ,  740.94082    ,
     *   837.17701    ,
     * -0.86309663    ,  112.29310    ,  222.68708    ,  330.40926    ,
     *   435.56053    ,  538.24285    ,  638.55624    ,  736.59828    ,
     *   832.46436    ,
     *  -1.8714552    ,  110.57658    ,  220.37284    ,  327.57199    ,
     *   432.25257    ,  534.50198    ,  634.41027    ,  732.06795    ,
     *   827.56517    ,
     *  -3.1680518    ,  108.60044    ,  217.81989    ,  324.51115    ,
     *   428.73187    ,  530.55592    ,  630.06425    ,  727.34092    ,
     *   822.47136    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -4.7700834    ,  106.34788    ,  215.01265    ,  321.21262    ,
     *   424.98571    ,  526.39327    ,  625.50791    ,  722.40794    ,
     *   817.17452    ,
     *  -6.6941884    ,  103.80230    ,  211.93547    ,  317.66205    ,
     *   421.00109    ,  522.00226    ,  620.73065    ,  717.25937    ,
     *   811.66593    ,
     *  -8.9562663    ,  100.94738    ,  208.57272    ,  313.84491    ,
     *   416.76471    ,  517.37084    ,  615.72150    ,  711.88528    ,
     *   805.93650    ,
     *  -11.571316    ,  97.767269    ,  204.90891    ,  309.74663    ,
     *   412.26313    ,  512.48668    ,  610.46923    ,  706.27542    ,
     *   799.97690    ,
     *  -14.553301    ,  94.246716    ,  200.92881    ,  305.35266    ,
     *   407.48276    ,  507.33726    ,  604.96235    ,  700.41926    ,
     *   793.77745    ,
     *  -17.915052    ,  90.371181    ,  196.61756    ,  300.64858    ,
     *   402.40997    ,  501.90988    ,  599.18914    ,  694.30600    ,
     *   787.32823    ,
     *  -21.668202    ,  86.126932    ,  191.96077    ,  295.62016    ,
     *   397.03115    ,  496.19176    ,  593.13769    ,  687.92463    ,
     *   780.61905    ,
     *  -25.823179    ,  81.501110    ,  186.94459    ,  290.25346    ,
     *   391.33278    ,  490.17007    ,  586.79597    ,  681.26393    ,
     *   773.63951    ,
     *  -30.389229    ,  76.481766    ,  181.55579    ,  284.53490    ,
     *   385.30149    ,  483.83196    ,  580.15185    ,  674.31253    ,
     *   766.37898    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -35.374490    ,  71.057860    ,  175.78176    ,  278.45127    ,
     *   378.92411    ,  477.16466    ,  573.19313    ,  667.05891    ,
     *   758.82664    ,
     *  -40.786098    ,  65.219240    ,  169.61060    ,  271.98984    ,
     *   372.18771    ,  470.15548    ,  565.90758    ,  659.49145    ,
     *   750.97154    ,
     *  -46.630331    ,  58.956584    ,  163.03104    ,  265.13832    ,
     *   365.07966    ,  462.79186    ,  558.28302    ,  651.59846    ,
     *   742.80256    ,
     *  -52.912776    ,  52.261320    ,  156.03248    ,  257.88493    ,
     *   357.58762    ,  455.06140    ,  550.30728    ,  643.36819    ,
     *   734.30847    ,
     *  -59.638522    ,  45.125523    ,  148.60492    ,  250.21834    ,
     *   349.69961    ,  446.95189    ,  541.96826    ,  634.78889    ,
     *   725.47796    ,
     *  -66.812372    ,  37.541790    ,  140.73888    ,  242.12768    ,
     *   341.40394    ,  438.45134    ,  533.25397    ,  625.84877    ,
     *   716.29963    ,
     *  -74.439057    ,  29.503104    ,  132.42537    ,  233.60253    ,
     *   332.68929    ,  429.54795    ,  524.15252    ,  616.53609    ,
     *   706.76203    ,
     *  -82.523474    ,  21.002681    ,  123.65579    ,  224.63282    ,
     *   323.54463    ,  420.23016    ,  514.65214    ,  606.83914    ,
     *   696.85367    ,
     *  -91.070924    ,  12.033811    ,  114.42180    ,  215.20884    ,
     *   313.95922    ,  410.48662    ,  504.74120    ,  596.74625    ,
     *   686.56303    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   9582.7177    ,  9624.8635    ,  9666.1441    ,  9706.6006    ,
     *   9746.2710    ,  9785.1907    ,  9823.3929    ,  9860.9084    ,
     *   9897.7661    ,
     *   9329.9073    ,  9372.0804    ,  9413.3835    ,  9453.8587    ,
     *   9493.5447    ,  9532.4777    ,  9570.6910    ,  9608.2161    ,
     *   9645.0820    ,
     *   9092.2862    ,  9134.5029    ,  9175.8420    ,  9216.3470    ,
     *   9256.0581    ,  9295.0121    ,  9333.2433    ,  9370.7837    ,
     *   9407.6627    ,
     *   8868.5285    ,  8910.8128    ,  8952.2077    ,  8992.7592    ,
     *   9032.5090    ,  9071.4957    ,  9109.7547    ,  9147.3187    ,
     *   9184.2180    ,
     *   8657.4223    ,  8699.8092    ,  8741.2885    ,  8781.9101    ,
     *   8821.7186    ,  8860.7547    ,  8899.0555    ,  8936.6552    ,
     *   8973.5852    ,
     *   8457.8461    ,  8500.3852    ,  8541.9894    ,  8582.7146    ,
     *   8622.6097    ,  8661.7186    ,  8700.0812    ,  8737.7334    ,
     *   8774.7085    ,
     *   8268.7460    ,  8311.5076    ,  8353.2932    ,  8394.1683    ,
     *   8434.1886    ,  8473.4027    ,  8511.8543    ,  8549.5825    ,
     *   8586.6226    ,
     *   8089.1130    ,  8132.1970    ,  8174.2424    ,  8215.3310    ,
     *   8255.5289    ,  8294.8922    ,  8333.4699    ,  8371.3054    ,
     *   8408.4374    ,
     *   7917.9539    ,  7961.5069    ,  8003.9210    ,  8045.3097    ,
     *   8085.7562    ,  8125.3277    ,  8164.0811    ,  8202.0660    ,
     *   8239.3257    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   7754.2476    ,  7798.4977    ,  7841.4359    ,  7883.2434    ,
     *   7924.0338    ,  7963.8920    ,  8002.8869    ,  8041.0765    ,
     *   8078.5110    ,
     *   7596.8494    ,  7642.1941    ,  7685.8912    ,  7728.2833    ,
     *   7769.5466    ,  7809.7961    ,  7849.1190    ,  7887.5861    ,
     *   7925.2572    ,
     *   7444.1932    ,  7491.4834    ,  7536.3440    ,  7579.5684    ,
     *   7621.4831    ,  7662.2641    ,  7702.0293    ,  7740.8692    ,
     *   7778.8569    ,
     *   7293.0611    ,  7344.7531    ,  7391.6825    ,  7436.1740    ,
     *   7479.0081    ,  7520.5146    ,  7560.8750    ,  7600.2124    ,
     *   7638.6209    ,
     *   7132.6063    ,  7198.2963    ,  7250.1564    ,  7296.9566    ,
     *   7341.2004    ,  7383.7293    ,  7424.8977    ,  7464.8995    ,
     *   7503.8652    ,
     *   6907.1990    ,  7038.4797    ,  7107.2912    ,  7159.9385    ,
     *   7206.8522    ,  7250.9761    ,  7293.2876    ,  7334.1892    ,
     *   7373.8948    ,
     *   5940.2444    ,  6789.1573    ,  6945.6982    ,  7019.6172    ,
     *   7073.6719    ,  7120.9496    ,  7165.0866    ,  7207.2717    ,
     *   7247.9793    ,
     *   5157.9444    ,  5877.3444    ,  6657.8448    ,  6853.8936    ,
     *   6934.8947    ,  6990.9658    ,  7038.8610    ,  7083.1482    ,
     *   7125.3003    ,
     *   4523.3444    ,  5137.9444    ,  5795.3444    ,  6502.6190    ,
     *   6762.7471    ,  6852.7966    ,  6911.4666    ,  6960.2289    ,
     *   7004.8053    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4007.6444    ,  4537.9444    ,  5095.4444    ,  5677.5444    ,
     *   6270.4089    ,  6671.9905    ,  6773.0485    ,  6834.8564    ,
     *   6884.7246    ,
     *   3588.2444    ,  4052.7444    ,  4535.5444    ,  5033.7444    ,
     *   5538.1444    ,  6027.9444    ,  6581.3936    ,  6695.4252    ,
     *   6760.8505    ,
     *   3318.7444    ,  3743.2444    ,  4183.1444    ,  4637.7444    ,
     *   5105.2444    ,  5585.6444    ,  6094.8965    ,  6553.5881    ,
     *   6656.7807    ,
     *   3081.3444    ,  3472.3444    ,  3877.3444    ,  4297.4444    ,
     *   4734.0444    ,  5192.3444    ,  5685.7444    ,  6242.8942    ,
     *   6525.0730    ,
     *   2871.2444    ,  3233.4444    ,  3608.6444    ,  3998.2444    ,
     *   4404.7444    ,  4831.9444    ,  5286.1444    ,  5772.9444    ,
     *   6280.3562    ,
     *   2684.3444    ,  3021.2444    ,  3369.9444    ,  3732.0444    ,
     *   4109.5444    ,  4504.9444    ,  4921.2444    ,  5359.8444    ,
     *   5817.6444    ,
     *   2517.2444    ,  2831.6444    ,  3156.6444    ,  3493.6444    ,
     *   3844.2444    ,  4210.2444    ,  4593.3444    ,  4994.3444    ,
     *   5412.3444    ,
     *   2367.2444    ,  2661.3444    ,  2964.9444    ,  3279.2444    ,
     *   3605.5444    ,  3945.1444    ,  4299.4444    ,  4669.1444    ,
     *   5054.9444    ,
     *   2232.0444    ,  2507.8444    ,  2792.1444    ,  3085.9444    ,
     *   3390.2444    ,  3706.3444    ,  4035.2444    ,  4377.9444    ,
     *   4735.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2109.7444    ,  2369.0444    ,  2635.8444    ,  2911.0444    ,
     *   3195.6444    ,  3490.6444    ,  3796.9444    ,  4115.6444    ,
     *   4447.8444    ,
     *   1998.7444    ,  2243.1444    ,  2494.0444    ,  2752.4444    ,
     *   3019.2444    ,  3295.1444    ,  3581.1444    ,  3878.1444    ,
     *   4187.3444    ,
     *   1897.8444    ,  2128.5444    ,  2365.1444    ,  2608.3444    ,
     *   2858.8444    ,  3117.5444    ,  3385.1444    ,  3662.6444    ,
     *   3950.8444    ,
     *   1805.8444    ,  2024.1444    ,  2247.5444    ,  2476.9444    ,
     *   2712.7444    ,  2955.8444    ,  3206.8444    ,  3466.4444    ,
     *   3735.6444    ,
     *   1721.8444    ,  1928.7444    ,  2140.2444    ,  2356.9444    ,
     *   2579.3444    ,  2808.2444    ,  3044.0444    ,  3287.6444    ,
     *   3539.5444    ,
     *   1644.9444    ,  1841.4444    ,  2042.0444    ,  2247.2444    ,
     *   2457.4444    ,  2673.2444    ,  2895.3444    ,  3124.1444    ,
     *   3360.3444    ,
     *   1574.5444    ,  1761.5444    ,  1952.0444    ,  2146.6444    ,
     *   2345.7444    ,  2549.7444    ,  2759.2444    ,  2974.6444    ,
     *   3196.6444    ,
     *   1509.9444    ,  1688.1444    ,  1869.5444    ,  2054.4444    ,
     *   2243.2444    ,  2436.4444    ,  2634.4444    ,  2837.6444    ,
     *   3046.6444    ,
     *   1450.6444    ,  1620.8444    ,  1793.7444    ,  1969.7444    ,
     *   2149.1444    ,  2332.4444    ,  2519.8444    ,  2711.9444    ,
     *   2909.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1396.1444    ,  1558.9444    ,  1724.1444    ,  1891.9444    ,
     *   2062.7444    ,  2236.8444    ,  2414.6444    ,  2596.4444    ,
     *   2782.7444    ,
     *   1346.1444    ,  1502.1444    ,  1660.1444    ,  1820.4444    ,
     *   1983.2444    ,  2148.9444    ,  2317.8444    ,  2490.3444    ,
     *   2666.6444    ,
     *   1300.1444    ,  1449.8444    ,  1601.2444    ,  1754.6444    ,
     *   1910.1444    ,  2068.1444    ,  2228.8444    ,  2392.6444    ,
     *   2559.7444    ,
     *   1257.9444    ,  1401.8444    ,  1547.2444    ,  1694.1444    ,
     *   1842.8444    ,  1993.6444    ,  2146.8444    ,  2302.6444    ,
     *   2461.3444    ,
     *   1206.4444    ,  1343.2444    ,  1481.1444    ,  1620.1444    ,
     *   1760.5444    ,  1902.5444    ,  2046.4444    ,  2192.4444    ,
     *   2340.7444    ,
     *   1161.5444    ,  1292.0444    ,  1423.3444    ,  1555.3444    ,
     *   1688.4444    ,  1822.7444    ,  1958.3444    ,  2095.6444    ,
     *   2234.8444    ,
     *   1122.3444    ,  1247.3444    ,  1372.7444    ,  1498.6444    ,
     *   1625.2444    ,  1752.6444    ,  1881.0444    ,  2010.6444    ,
     *   2141.6444    ,
     *   1088.1444    ,  1208.2444    ,  1328.5444    ,  1448.9444    ,
     *   1569.7444    ,  1691.0444    ,  1812.9444    ,  1935.7444    ,
     *   2059.5444    ,
     *   1058.4444    ,  1174.2444    ,  1289.9444    ,  1405.4444    ,
     *   1521.1444    ,  1636.9444    ,  1753.0444    ,  1869.6444    ,
     *   1987.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1032.8444    ,  1144.7444    ,  1256.3444    ,  1367.5444    ,
     *   1478.5444    ,  1589.4444    ,  1700.3444    ,  1811.4444    ,
     *   1922.9444    ,
     *   1010.8444    ,  1119.3444    ,  1227.1444    ,  1334.4444    ,
     *   1441.3444    ,  1547.7444    ,  1654.0444    ,  1760.2444    ,
     *   1866.4444    ,
     *   992.11444    ,  1097.5444    ,  1202.1444    ,  1305.8444    ,
     *   1408.9444    ,  1511.4444    ,  1613.4444    ,  1715.0444    ,
     *   1816.5444    ,
     *   976.48444    ,  1079.1444    ,  1180.7444    ,  1281.3444    ,
     *   1380.9444    ,  1479.7444    ,  1577.9444    ,  1675.4444    ,
     *   1772.5444    ,
     *   963.70444    ,  1063.8444    ,  1162.7444    ,  1260.4444    ,
     *   1356.9444    ,  1452.4444    ,  1547.0444    ,  1640.8444    ,
     *   1733.9444    ,
     *   953.61444    ,  1051.4444    ,  1147.8444    ,  1242.8444    ,
     *   1336.5444    ,  1429.0444    ,  1520.3444    ,  1610.6444    ,
     *   1700.0444    ,
     *   947.62444    ,  1043.7444    ,  1138.3444    ,  1231.3444    ,
     *   1322.8444    ,  1412.9444    ,  1501.8444    ,  1589.5444    ,
     *   1676.1444    ,
     *   943.78444    ,  1038.3444    ,  1131.0444    ,  1222.0444    ,
     *   1311.5444    ,  1399.4444    ,  1486.0444    ,  1571.2444    ,
     *   1655.1444    ,
     *   942.02422    ,  1034.9448    ,  1125.9457    ,  1215.1238    ,
     *   1302.5729    ,  1388.3834    ,  1472.6430    ,  1555.4365    ,
     *   1636.8458    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   941.95094    ,  1034.8660    ,  1125.8615    ,  1215.0342    ,
     *   1302.4779    ,  1388.2830    ,  1472.5371    ,  1555.3250    ,
     *   1636.7286    ,
     *   941.84104    ,  1034.7478    ,  1125.7352    ,  1214.8999    ,
     *   1302.3355    ,  1388.1324    ,  1472.3783    ,  1555.1578    ,
     *   1636.5528    ,
     *   941.47497    ,  1034.3542    ,  1125.3145    ,  1214.4524    ,
     *   1301.8612    ,  1387.6312    ,  1471.8497    ,  1554.6013    ,
     *   1635.9677    ,
     *   940.92927    ,  1033.7676    ,  1124.6877    ,  1213.7858    ,
     *   1301.1547    ,  1386.8846    ,  1471.0625    ,  1553.7727    ,
     *   1635.0965    ,
     *   936.21005    ,  1028.7009    ,  1119.2794    ,  1208.0389    ,
     *   1295.0696    ,  1380.4594    ,  1464.2929    ,  1546.6522    ,
     *   1627.6165    ,
     *   931.31854    ,  1023.4607    ,  1113.6965    ,  1202.1162    ,
     *   1288.8080    ,  1373.8571    ,  1457.3464    ,  1539.3557    ,
     *   1619.9623    ,
     *   926.24800    ,  1018.0410    ,  1107.9332    ,  1196.0126    ,
     *   1282.3648    ,  1367.0733    ,  1450.2187    ,  1531.8791    ,
     *   1612.1298    ,
     *   920.99140    ,  1012.4351    ,  1101.9836    ,  1189.7224    ,
     *   1275.7351    ,  1360.1032    ,  1442.9054    ,  1524.2182    ,
     *   1604.1151    ,
     *   915.54137    ,  1006.6365    ,  1095.8416    ,  1183.2400    ,
     *   1268.9135    ,  1352.9417    ,  1435.4018    ,  1516.3685    ,
     *   1595.9138    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   909.89025    ,  1000.6381    ,  1089.5006    ,  1176.5594    ,
     *   1261.8944    ,  1345.5836    ,  1427.7029    ,  1508.3253    ,
     *   1587.5214    ,
     *   904.03007    ,  994.43253    ,  1082.9540    ,  1169.6743    ,
     *   1254.6720    ,  1338.0236    ,  1419.8036    ,  1500.0837    ,
     *   1578.9333    ,
     *   897.95255    ,  988.01224    ,  1076.1947    ,  1162.5783    ,
     *   1247.2402    ,  1330.2560    ,  1411.6986    ,  1491.6388    ,
     *   1570.1445    ,
     *   891.64910    ,  981.36933    ,  1069.2154    ,  1155.2645    ,
     *   1239.5929    ,  1322.2748    ,  1403.3823    ,  1482.9851    ,
     *   1561.1502    ,
     *   885.11086    ,  974.49564    ,  1062.0086    ,  1147.7261    ,
     *   1231.7234    ,  1314.0739    ,  1394.8490    ,  1474.1173    ,
     *   1551.9449    ,
     *   878.32868    ,  967.38270    ,  1054.5664    ,  1139.9557    ,
     *   1223.6249    ,  1305.6471    ,  1386.0926    ,  1465.0295    ,
     *   1542.5233    ,
     *   871.29314    ,  960.02182    ,  1046.8809    ,  1131.9457    ,
     *   1215.2905    ,  1296.9875    ,  1377.1069    ,  1455.7160    ,
     *   1532.8795    ,
     *   863.99459    ,  952.40400    ,  1038.9435    ,  1123.6884    ,
     *   1206.7127    ,  1288.0885    ,  1367.8854    ,  1446.1704    ,
     *   1523.0078    ,
     *   856.42311    ,  944.52002    ,  1030.7457    ,  1115.1757    ,
     *   1197.8841    ,  1278.9428    ,  1358.4213    ,  1436.3864    ,
     *   1512.9020    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   848.56860    ,  936.36043    ,  1022.2787    ,  1106.3994    ,
     *   1188.7968    ,  1269.5431    ,  1348.7077    ,  1426.3573    ,
     *   1502.5556    ,
     *   840.42073    ,  927.91553    ,  1013.5333    ,  1097.3508    ,
     *   1179.4428    ,  1259.8817    ,  1338.7374    ,  1416.0763    ,
     *   1491.9621    ,
     *   831.96901    ,  919.17543    ,  1004.5003    ,  1088.0212    ,
     *   1169.8138    ,  1249.9510    ,  1328.5028    ,  1405.5362    ,
     *   1481.1147    ,
     *   823.20277    ,  910.13003    ,  995.17005    ,  1078.4016    ,
     *   1159.9012    ,  1239.7426    ,  1317.9964    ,  1394.7297    ,
     *   1470.0063    ,
     *   814.11120    ,  900.76905    ,  985.53282    ,  1068.4827    ,
     *   1149.6963    ,  1229.2484    ,  1307.2101    ,  1383.6491    ,
     *   1458.6296    ,
     *   804.68336    ,  891.08203    ,  975.57867    ,  1058.2550    ,
     *   1139.1901    ,  1218.4596    ,  1296.1357    ,  1372.2867    ,
     *   1446.9771    ,
     *   794.90820    ,  881.05837    ,  965.29745    ,  1047.7089    ,
     *   1128.3733    ,  1207.3676    ,  1284.7649    ,  1360.6343    ,
     *   1435.0409    ,
     *   784.77456    ,  870.68733    ,  954.67885    ,  1036.8345    ,
     *   1117.2364    ,  1195.9632    ,  1273.0890    ,  1348.6837    ,
     *   1422.8132    ,
     *   774.27120    ,  859.95801    ,  943.71239    ,  1025.6217    ,
     *   1105.7700    ,  1184.2372    ,  1261.0990    ,  1336.4263    ,
     *   1410.2857    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   9933.9933    ,  9969.6152    ,  9996.2978    ,  10022.655    ,
     *   10048.695    ,  10074.429    ,  10099.863    ,  10125.008    ,
     *   10149.870    ,
     *   9681.3162    ,  9716.9443    ,  9743.6310    ,  9769.9916    ,
     *   9796.0356    ,  9821.7720    ,  9847.2095    ,  9872.3566    ,
     *   9897.2213    ,
     *   9443.9082    ,  9479.5460    ,  9506.2394    ,  9532.6059    ,
     *   9558.6553    ,  9584.3965    ,  9609.8386    ,  9634.9898    ,
     *   9659.8581    ,
     *   9220.4810    ,  9256.1340    ,  9282.8376    ,  9309.2134    ,
     *   9335.2710    ,  9361.0199    ,  9386.4689    ,  9411.6263    ,
     *   9436.5005    ,
     *   9009.8746    ,  9045.5505    ,  9072.2695    ,  9098.6591    ,
     *   9124.7294    ,  9150.4897    ,  9175.9491    ,  9201.1161    ,
     *   9225.9989    ,
     *   8811.0368    ,  8846.7464    ,  8873.4880    ,  8899.8982    ,
     *   8925.9870    ,  8951.7642    ,  8977.2388    ,  9002.4198    ,
     *   9027.3153    ,
     *   8623.0069    ,  8658.7650    ,  8685.5393    ,  8711.9789    ,
     *   8738.0944    ,  8763.8957    ,  8789.3924    ,  8814.5935    ,
     *   8839.5074    ,
     *   8444.9008    ,  8480.7275    ,  8507.5479    ,  8534.0290    ,
     *   8560.1821    ,  8586.0176    ,  8611.5453    ,  8636.7746    ,
     *   8661.7144    ,
     *   8275.8990    ,  8311.8207    ,  8338.7049    ,  8365.2437    ,
     *   8391.4488    ,  8417.3315    ,  8442.9022    ,  8468.1707    ,
     *   8493.1462    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8115.2347    ,  8151.2862    ,  8178.2576    ,  8204.8749    ,
     *   8231.1510    ,  8257.0980    ,  8282.7272    ,  8308.0489    ,
     *   8333.0730    ,
     *   7962.1837    ,  7998.4103    ,  8025.4989    ,  8052.2219    ,
     *   8078.5934    ,  8104.6268    ,  8130.3343    ,  8155.7274    ,
     *   8180.8168    ,
     *   7816.0544    ,  7852.5143    ,  7879.7590    ,  7906.6223    ,
     *   7933.1205    ,  7959.2685    ,  7985.0799    ,  8010.5675    ,
     *   8035.7430    ,
     *   7676.1772    ,  7712.9453    ,  7740.3959    ,  7767.4440    ,
     *   7794.1085    ,  7820.4068    ,  7846.3545    ,  7871.9658    ,
     *   7897.2540    ,
     *   7541.8941    ,  7579.0665    ,  7606.7863    ,  7634.0757    ,
     *   7660.9572    ,  7687.4511    ,  7713.5757    ,  7739.3475    ,
     *   7764.7817    ,
     *   7412.5451    ,  7450.2460    ,  7478.3163    ,  7505.9189    ,
     *   7533.0813    ,  7559.8280    ,  7586.1808    ,  7612.1593    ,
     *   7637.7811    ,
     *   7287.4517    ,  7325.8434    ,  7354.3691    ,  7382.3770    ,
     *   7409.9017    ,  7436.9736    ,  7463.6191    ,  7489.8621    ,
     *   7515.7236    ,
     *   7165.8883    ,  7205.1918    ,  7234.3108    ,  7262.8431    ,
     *   7290.8344    ,  7318.3233    ,  7345.3433    ,  7371.9235    ,
     *   7398.0899    ,
     *   7047.0202    ,  7087.5646    ,  7117.4674    ,  7146.6829    ,
     *   7175.2767    ,  7203.3008    ,  7230.7990    ,  7257.8084    ,
     *   7284.3614    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6929.7285    ,  6972.1035    ,  7003.0827    ,  7033.2068    ,
     *   7062.5868    ,  7091.3016    ,  7119.4120    ,  7146.9679    ,
     *   7174.0110    ,
     *   6812.0463    ,  6857.6128    ,  6890.2148    ,  6921.6124    ,
     *   6952.0488    ,  6981.6688    ,  7010.5701    ,  7038.8250    ,
     *   7066.4908    ,
     *   6719.6472    ,  6769.9881    ,  6804.6102    ,  6837.4250    ,
     *   6868.9547    ,  6899.4719    ,  6929.1372    ,  6958.0572    ,
     *   6986.3099    ,
     *   6619.1757    ,  6679.7694    ,  6718.0074    ,  6753.0375    ,
     *   6786.1090    ,  6817.8084    ,  6848.4398    ,  6878.1805    ,
     *   6907.1466    ,
     *   6496.0359    ,  6582.5346    ,  6628.2951    ,  6667.2949    ,
     *   6702.7841    ,  6736.1560    ,  6768.0631    ,  6798.8425    ,
     *   6828.6890    ,
     *   6292.1335    ,  6466.6289    ,  6530.6917    ,  6577.9283    ,
     *   6617.7472    ,  6653.7450    ,  6687.4606    ,  6719.6139    ,
     *   6750.5756    ,
     *   5845.8444    ,  6290.9184    ,  6412.5271    ,  6479.8029    ,
     *   6528.5745    ,  6569.2652    ,  6605.8197    ,  6639.9224    ,
     *   6672.3607    ,
     *   5457.5444    ,  5879.7444    ,  6227.1974    ,  6359.2188    ,
     *   6429.7852    ,  6480.1417    ,  6521.7536    ,  6558.9122    ,
     *   6593.4454    ,
     *   5109.5444    ,  5502.2444    ,  5820.8444    ,  6163.3054    ,
     *   6306.6291    ,  6380.5533    ,  6432.5392    ,  6475.1198    ,
     *   6512.9296    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4794.9444    ,  5158.8444    ,  5451.9444    ,  5765.1444    ,
     *   6098.9060    ,  6254.6697    ,  6332.0186    ,  6385.6767    ,
     *   6429.2733    ,
     *   4509.7444    ,  4846.8444    ,  5117.2444    ,  5404.6444    ,
     *   5709.8444    ,  6033.4681    ,  6203.2353    ,  6284.0873    ,
     *   6339.4629    ,
     *   4250.7444    ,  4563.5444    ,  4813.4444    ,  5077.9444    ,
     *   5357.8444    ,  5653.6444    ,  5966.1162    ,  6152.1994    ,
     *   6236.6588    ,
     *   4015.1444    ,  4305.8444    ,  4537.3444    ,  4781.5444    ,
     *   5038.9444    ,  5309.9444    ,  5595.2444    ,  5895.2808    ,
     *   6101.4100    ,
     *   3800.4444    ,  4071.2444    ,  4286.2444    ,  4512.2444    ,
     *   4749.7444    ,  4998.8444    ,  5259.9444    ,  5532.9444    ,
     *   5817.6569    ,
     *   3604.5444    ,  3857.3444    ,  4057.6444    ,  4267.4444    ,
     *   4487.1444    ,  4717.0444    ,  4957.1444    ,  5206.9444    ,
     *   5464.4444    ,
     *   3425.6444    ,  3662.1444    ,  3849.0444    ,  4044.4444    ,
     *   4248.5444    ,  4461.6444    ,  4683.9444    ,  4915.1444    ,
     *   5154.9444    ,
     *   3261.7444    ,  3483.6444    ,  3658.5444    ,  3840.9444    ,
     *   4031.2444    ,  4229.5444    ,  4436.2444    ,  4651.5444    ,
     *   4875.8444    ,
     *   3111.6444    ,  3320.1444    ,  3484.2444    ,  3654.9444    ,
     *   3832.7444    ,  4017.8444    ,  4210.6444    ,  4411.6444    ,
     *   4621.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2973.8444    ,  3170.1444    ,  3324.3444    ,  3484.5444    ,
     *   3650.9444    ,  3824.0444    ,  4004.2444    ,  4192.0444    ,
     *   4388.0444    ,
     *   2847.2444    ,  3032.4444    ,  3177.5444    ,  3328.0444    ,
     *   3484.1444    ,  3646.2444    ,  3814.8444    ,  3990.3444    ,
     *   4173.3444    ,
     *   2730.6444    ,  2905.6444    ,  3042.4444    ,  3184.0444    ,
     *   3330.7444    ,  3482.7444    ,  3640.5444    ,  3804.6444    ,
     *   3975.5444    ,
     *   2623.3444    ,  2788.8444    ,  2918.0444    ,  3051.4444    ,
     *   3189.3444    ,  3331.9444    ,  3479.8444    ,  3633.3444    ,
     *   3792.8444    ,
     *   2491.7444    ,  2645.6444    ,  2765.4444    ,  2888.7444    ,
     *   3015.8444    ,  3146.9444    ,  3282.5444    ,  3422.8444    ,
     *   3568.3444    ,
     *   2376.1444    ,  2519.7444    ,  2631.2444    ,  2745.6444    ,
     *   2863.2444    ,  2984.1444    ,  3108.8444    ,  3237.4444    ,
     *   3370.5444    ,
     *   2274.3444    ,  2408.9444    ,  2513.0444    ,  2619.5444    ,
     *   2728.6444    ,  2840.5444    ,  2955.4444    ,  3073.7444    ,
     *   3195.7444    ,
     *   2184.5444    ,  2310.9444    ,  2408.5444    ,  2508.0444    ,
     *   2609.5444    ,  2713.3444    ,  2819.6444    ,  2928.7444    ,
     *   3040.8444    ,
     *   2105.1444    ,  2224.3444    ,  2316.0444    ,  2409.2444    ,
     *   2504.0444    ,  2600.5444    ,  2699.1444    ,  2799.9444    ,
     *   2903.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2034.9444    ,  2147.6444    ,  2234.0444    ,  2321.5444    ,
     *   2410.2444    ,  2500.3444    ,  2591.9444    ,  2685.3444    ,
     *   2780.6444    ,
     *   1972.8444    ,  2079.6444    ,  2161.3444    ,  2243.6444    ,
     *   2326.8444    ,  2411.0444    ,  2496.4444    ,  2583.1444    ,
     *   2671.3444    ,
     *   1917.8444    ,  2019.3444    ,  2096.6444    ,  2174.4444    ,
     *   2252.6444    ,  2331.5444    ,  2411.3444    ,  2491.9444    ,
     *   2573.7444    ,
     *   1869.3444    ,  1965.9444    ,  2039.3444    ,  2112.8444    ,
     *   2186.5444    ,  2260.6444    ,  2335.2444    ,  2410.4444    ,
     *   2486.3444    ,
     *   1826.4444    ,  1918.5444    ,  1988.3444    ,  2058.0444    ,
     *   2127.7444    ,  2197.4444    ,  2267.3444    ,  2337.6444    ,
     *   2408.2444    ,
     *   1788.7444    ,  1876.7444    ,  1943.2444    ,  2009.3444    ,
     *   2075.2444    ,  2141.0444    ,  2206.7444    ,  2272.4444    ,
     *   2338.2444    ,
     *   1761.8444    ,  1846.7444    ,  1910.7444    ,  1974.2444    ,
     *   2037.3444    ,  2100.1444    ,  2162.7444    ,  2225.0444    ,
     *   2287.3444    ,
     *   1738.0444    ,  1819.9444    ,  1881.5444    ,  1942.4444    ,
     *   2002.9444    ,  2062.9444    ,  2122.5444    ,  2181.7444    ,
     *   2240.7444    ,
     *   1716.9505    ,  1795.8275    ,  1854.9992    ,  1913.5372    ,
     *   1971.4732    ,  2028.8385    ,  2085.6637    ,  2141.9796    ,
     *   2197.8166    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1716.8273    ,  1795.6982    ,  1854.8650    ,  1913.3980    ,
     *   1971.3288    ,  2028.6885    ,  2085.5081    ,  2141.8180    ,
     *   2197.6487    ,
     *   1716.6426    ,  1795.5043    ,  1854.6638    ,  1913.1892    ,
     *   1971.1122    ,  2028.4638    ,  2085.2748    ,  2141.5757    ,
     *   2197.3970    ,
     *   1716.0279    ,  1794.8589    ,  1853.9942    ,  1912.4946    ,
     *   1970.3915    ,  2027.7160    ,  2084.4986    ,  2140.7698    ,
     *   2196.5599    ,
     *   1715.1129    ,  1793.8983    ,  1852.9977    ,  1911.4609    ,
     *   1969.3192    ,  2026.6035    ,  2083.3441    ,  2139.5713    ,
     *   2195.3151    ,
     *   1707.2625    ,  1785.6642    ,  1844.4617    ,  1902.6126    ,
     *   1960.1471    ,  2017.0947    ,  2073.4843    ,  2129.3447    ,
     *   2184.7040    ,
     *   1699.2406    ,  1777.2627    ,  1835.7622    ,  1893.6059    ,
     *   1950.8228    ,  2007.4411    ,  2063.4887    ,  2118.9927    ,
     *   2173.9800    ,
     *   1691.0434    ,  1768.6899    ,  1826.8955    ,  1884.4368    ,
     *   1941.3420    ,  1997.6381    ,  2053.3520    ,  2108.5096    ,
     *   2163.1364    ,
     *   1682.6669    ,  1759.9419    ,  1817.8574    ,  1875.1011    ,
     *   1931.7003    ,  1987.6811    ,  2043.0692    ,  2097.8897    ,
     *   2152.1669    ,
     *   1674.1069    ,  1751.0144    ,  1808.6437    ,  1865.5946    ,
     *   1921.8932    ,  1977.5651    ,  2032.6351    ,  2087.1273    ,
     *   2141.0651    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1665.3590    ,  1741.9032    ,  1799.2502    ,  1855.9127    ,
     *   1911.9163    ,  1967.2855    ,  2022.0446    ,  2076.2169    ,
     *   2129.8248    ,
     *   1656.4187    ,  1732.6037    ,  1789.6724    ,  1846.0510    ,
     *   1901.7647    ,  1956.8374    ,  2011.2925    ,  2065.1527    ,
     *   2118.4399    ,
     *   1647.2813    ,  1723.1115    ,  1779.9055    ,  1836.0048    ,
     *   1891.4337    ,  1946.2157    ,  2000.3736    ,  2053.9294    ,
     *   2106.9043    ,
     *   1637.9418    ,  1713.4215    ,  1769.9449    ,  1825.7692    ,
     *   1880.9183    ,  1935.4153    ,  1989.2824    ,  2042.5411    ,
     *   2095.2120    ,
     *   1628.3953    ,  1703.5289    ,  1759.7854    ,  1815.3391    ,
     *   1870.2135    ,  1924.4311    ,  1978.0136    ,  2030.9822    ,
     *   2083.3569    ,
     *   1618.6363    ,  1693.4284    ,  1749.4220    ,  1804.7096    ,
     *   1859.3141    ,  1913.2577    ,  1966.5618    ,  2019.2469    ,
     *   2071.3330    ,
     *   1608.6594    ,  1683.1147    ,  1738.8494    ,  1793.8752    ,
     *   1848.2146    ,  1901.8896    ,  1954.9212    ,  2007.3295    ,
     *   2059.1340    ,
     *   1598.4589    ,  1672.5822    ,  1728.0620    ,  1782.8304    ,
     *   1836.9096    ,  1890.3213    ,  1943.0862    ,  1995.2240    ,
     *   2046.7540    ,
     *   1588.0288    ,  1661.8250    ,  1717.0541    ,  1771.5695    ,
     *   1825.3934    ,  1878.5471    ,  1931.0509    ,  1982.9244    ,
     *   2034.1867    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1577.3631    ,  1650.8373    ,  1705.8199    ,  1760.0868    ,
     *   1813.6601    ,  1866.5609    ,  1918.8093    ,  1970.4247    ,
     *   2021.4257    ,
     *   1566.4552    ,  1639.6129    ,  1694.3531    ,  1748.3761    ,
     *   1801.7038    ,  1854.3568    ,  1906.3553    ,  1957.7185    ,
     *   2008.4646    ,
     *   1555.2986    ,  1628.1452    ,  1682.6475    ,  1736.4313    ,
     *   1789.5181    ,  1841.9286    ,  1893.6828    ,  1944.7995    ,
     *   1995.2971    ,
     *   1543.8866    ,  1616.4277    ,  1670.6967    ,  1724.2458    ,
     *   1777.0967    ,  1829.2699    ,  1880.7851    ,  1931.6613    ,
     *   1981.9165    ,
     *   1532.2120    ,  1604.4536    ,  1658.4938    ,  1711.8131    ,
     *   1764.4330    ,  1816.3741    ,  1867.6559    ,  1918.2972    ,
     *   1968.3161    ,
     *   1520.2677    ,  1592.2158    ,  1646.0319    ,  1699.1262    ,
     *   1751.5203    ,  1803.2344    ,  1854.2883    ,  1904.7006    ,
     *   1954.4890    ,
     *   1508.0460    ,  1579.7070    ,  1633.3039    ,  1686.1783    ,
     *   1738.3515    ,  1789.8441    ,  1840.6755    ,  1890.8643    ,
     *   1940.4284    ,
     *   1495.5393    ,  1566.9197    ,  1620.3025    ,  1672.9620    ,
     *   1724.9197    ,  1776.1960    ,  1826.8104    ,  1876.7815    ,
     *   1926.1271    ,
     *   1482.7396    ,  1553.8462    ,  1607.0200    ,  1659.4699    ,
     *   1711.2173    ,  1762.2828    ,  1812.6858    ,  1862.4450    ,
     *   1911.5779    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   10174.458    ,  10198.778    ,  10222.838    ,  10246.645    ,
     *   10270.204    ,  10293.523    ,  10316.607    ,  10339.462    ,
     *   10362.093    ,
     *   9921.8111    ,  9946.1334    ,  9970.1953    ,  9994.0035    ,
     *   10017.565    ,  10040.885    ,  10063.970    ,  10086.826    ,
     *   10109.458    ,
     *   9684.4514    ,  9708.7768    ,  9732.8416    ,  9756.6525    ,
     *   9780.2160    ,  9803.5383    ,  9826.6256    ,  9849.4836    ,
     *   9872.1178    ,
     *   9461.0990    ,  9485.4293    ,  9509.4985    ,  9533.3135    ,
     *   9556.8808    ,  9580.2067    ,  9603.2972    ,  9626.1582    ,
     *   9648.7953    ,
     *   9250.6053    ,  9274.9430    ,  9299.0189    ,  9322.8401    ,
     *   9346.4131    ,  9369.7443    ,  9392.8398    ,  9415.7053    ,
     *   9438.3466    ,
     *   9051.9335    ,  9076.2819    ,  9100.3677    ,  9124.1980    ,
     *   9147.7795    ,  9171.1185    ,  9194.2211    ,  9217.0934    ,
     *   9239.7409    ,
     *   8864.1424    ,  8888.5062    ,  8912.6063    ,  8936.4497    ,
     *   8960.0432    ,  8983.3934    ,  9006.5064    ,  9029.3883    ,
     *   9052.0448    ,
     *   8686.3731    ,  8710.7586    ,  8734.8787    ,  8758.7405    ,
     *   8782.3511    ,  8805.7170    ,  8828.8447    ,  8851.7401    ,
     *   8874.4092    ,
     *   8517.8376    ,  8542.2532    ,  8566.4009    ,  8590.2882    ,
     *   8613.9223    ,  8637.3099    ,  8660.4577    ,  8683.3718    ,
     *   8706.0583    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8357.8089    ,  8382.2654    ,  8406.4506    ,  8430.3724    ,
     *   8454.0384    ,  8477.4555    ,  8500.6306    ,  8523.5701    ,
     *   8546.2801    ,
     *   8205.6123    ,  8230.1233    ,  8254.3587    ,  8278.3268    ,
     *   8302.0354    ,  8325.4919    ,  8348.7035    ,  8371.6768    ,
     *   8394.4182    ,
     *   8060.6173    ,  8085.2005    ,  8109.5021    ,  8133.5311    ,
     *   8157.2959    ,  8180.8044    ,  8204.0640    ,  8227.0818    ,
     *   8249.8647    ,
     *   7922.2312    ,  7946.9086    ,  7971.2966    ,  7995.4051    ,
     *   8019.2430    ,  8042.8190    ,  8066.1411    ,  8089.2169    ,
     *   8112.0534    ,
     *   7789.8920    ,  7814.6911    ,  7839.1907    ,  7863.4015    ,
     *   7887.3338    ,  7910.9968    ,  7934.3992    ,  7957.5494    ,
     *   7980.4550    ,
     *   7663.0622    ,  7688.0173    ,  7712.6596    ,  7737.0014    ,
     *   7761.0540    ,  7784.8279    ,  7808.3328    ,  7831.5777    ,
     *   7854.5711    ,
     *   7541.2226    ,  7566.3762    ,  7591.1998    ,  7615.7078    ,
     *   7639.9129    ,  7663.8271    ,  7687.4614    ,  7710.8258    ,
     *   7733.9299    ,
     *   7423.8652    ,  7449.2701    ,  7474.3229    ,  7499.0403    ,
     *   7523.4374    ,  7547.5280    ,  7571.3247    ,  7594.8390    ,
     *   7618.0817    ,
     *   7310.4862    ,  7336.2081    ,  7361.5493    ,  7386.5297    ,
     *   7411.1674    ,  7435.4786    ,  7459.4780    ,  7483.1791    ,
     *   7506.5942    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7200.5773    ,  7226.6982    ,  7252.4013    ,  7277.7110    ,
     *   7302.6491    ,  7327.2351    ,  7351.4866    ,  7375.4195    ,
     *   7399.0481    ,
     *   7093.6152    ,  7120.2384    ,  7146.3953    ,  7172.1166    ,
     *   7197.4291    ,  7222.3567    ,  7246.9207    ,  7271.1401    ,
     *   7295.0323    ,
     *   7013.9565    ,  7041.0475    ,  7067.6254    ,  7093.7271    ,
     *   7119.3845    ,  7144.6259    ,  7169.4762    ,  7193.9577    ,
     *   7218.0904    ,
     *   6935.4222    ,  6963.0729    ,  6990.1521    ,  7016.7050    ,
     *   7042.7702    ,  7068.3816    ,  7093.5687    ,  7118.3577    ,
     *   7142.7718    ,
     *   6857.7290    ,  6886.0531    ,  6913.7314    ,  6940.8208    ,
     *   6967.3691    ,  6993.4172    ,  7019.0005    ,  7044.1503    ,
     *   7068.8939    ,
     *   6780.5589    ,  6809.7011    ,  6838.0996    ,  6865.8295    ,
     *   6892.9513    ,  6919.5157    ,  6945.5659    ,  6971.1394    ,
     *   6996.2689    ,
     *   6703.5397    ,  6733.6915    ,  6762.9646    ,  6791.4640    ,
     *   6819.2698    ,  6846.4466    ,  6873.0481    ,  6899.1201    ,
     *   6924.7020    ,
     *   6626.2082    ,  6657.6402    ,  6687.9928    ,  6717.4263    ,
     *   6746.0535    ,  6773.9600    ,  6801.2147    ,  6827.8746    ,
     *   6853.9881    ,
     *   6547.9375    ,  6581.0652    ,  6612.7868    ,  6643.3733    ,
     *   6672.9973    ,  6701.7798    ,  6729.8123    ,  6757.1683    ,
     *   6783.9082    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6467.7821    ,  6503.3100    ,  6536.8441    ,  6568.8929    ,
     *   6599.7475    ,  6629.5929    ,  6658.5589    ,  6686.7433    ,
     *   6714.2243    ,
     *   6384.1248    ,  6423.3822    ,  6459.4771    ,  6493.4606    ,
     *   6525.8756    ,  6557.0334    ,  6587.1321    ,  6616.3106    ,
     *   6644.6733    ,
     *   6293.8049    ,  6339.5855    ,  6379.6441    ,  6416.3553    ,
     *   6450.8331    ,  6483.6549    ,  6515.1524    ,  6545.5374    ,
     *   6574.9581    ,
     *   6189.6242    ,  6248.6069    ,  6295.5662    ,  6336.4831    ,
     *   6373.8631    ,  6408.8826    ,  6442.1535    ,  6474.0288    ,
     *   6504.7341    ,
     *   6050.6833    ,  6142.8645    ,  6203.7693    ,  6251.9768    ,
     *   6293.8149    ,  6331.9201    ,  6367.5318    ,  6401.2966    ,
     *   6433.5894    ,
     *   5723.2668    ,  5999.7963    ,  6096.2490    ,  6159.1876    ,
     *   6208.7256    ,  6251.5550    ,  6290.4471    ,  6326.7049    ,
     *   6361.0112    ,
     *   5403.5444    ,  5666.5444    ,  5948.4738    ,  6049.6323    ,
     *   6114.7511    ,  6165.7179    ,  6209.6184    ,  6249.3650    ,
     *   6286.3273    ,
     *   5110.2444    ,  5357.1444    ,  5618.9444    ,  5896.3692    ,
     *   6002.8512    ,  6070.3415    ,  6122.8556    ,  6167.9183    ,
     *   6208.5945    ,
     *   4840.8444    ,  5071.4444    ,  5314.7444    ,  5571.6444    ,
     *   5843.0309    ,  5955.7199    ,  6025.8306    ,  6080.0354    ,
     *   6126.3656    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4592.9444    ,  4807.9444    ,  5034.0444    ,  5272.1444    ,
     *   5523.1444    ,  5787.8413    ,  5908.0230    ,  5981.0779    ,
     *   6037.1482    ,
     *   4364.5444    ,  4564.7444    ,  4774.7444    ,  4995.4444    ,
     *   5227.5444    ,  5472.0444    ,  5729.8960    ,  5859.5050    ,
     *   5935.9272    ,
     *   4153.8444    ,  4340.0444    ,  4535.1444    ,  4739.5444    ,
     *   4954.1444    ,  5179.7444    ,  5417.1444    ,  5667.7335    ,
     *   5809.8539    ,
     *   3959.0444    ,  4132.2444    ,  4313.3444    ,  4502.6444    ,
     *   4701.0444    ,  4908.9444    ,  5127.1444    ,  5356.4444    ,
     *   5598.5982    ,
     *   3719.4444    ,  3876.5444    ,  4040.2444    ,  4211.0444    ,
     *   4389.2444    ,  4575.4444    ,  4769.7444    ,  4971.9444    ,
     *   5180.0444    ,
     *   3508.2444    ,  3651.1444    ,  3799.5444    ,  3953.9444    ,
     *   4114.5444    ,  4281.7444    ,  4455.9444    ,  4636.8444    ,
     *   4824.4444    ,
     *   3321.6444    ,  3451.8444    ,  3586.7444    ,  3726.5444    ,
     *   3871.7444    ,  4022.5444    ,  4179.2444    ,  4342.0444    ,
     *   4511.4444    ,
     *   3156.1444    ,  3275.1444    ,  3397.9444    ,  3524.9444    ,
     *   3656.4444    ,  3792.6444    ,  3934.0444    ,  4080.9444    ,
     *   4233.7444    ,
     *   3009.1444    ,  3118.0444    ,  3230.0444    ,  3345.6444    ,
     *   3464.9444    ,  3588.2444    ,  3716.0444    ,  3848.5444    ,
     *   3986.3444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2878.1444    ,  2977.9444    ,  3080.4444    ,  3185.7444    ,
     *   3294.1444    ,  3405.9444    ,  3521.4444    ,  3640.9444    ,
     *   3765.0444    ,
     *   2761.2444    ,  2852.9444    ,  2946.7444    ,  3042.8444    ,
     *   3141.3444    ,  3242.7444    ,  3347.1444    ,  3455.0444    ,
     *   3566.6444    ,
     *   2656.6444    ,  2741.0444    ,  2827.0444    ,  2914.8444    ,
     *   3004.5444    ,  3096.4444    ,  3190.8444    ,  3288.0444    ,
     *   3388.3444    ,
     *   2563.1444    ,  2640.9444    ,  2719.8444    ,  2800.0444    ,
     *   2881.7444    ,  2965.1444    ,  3050.3444    ,  3137.7444    ,
     *   3227.6444    ,
     *   2479.3444    ,  2551.1444    ,  2623.6444    ,  2697.0444    ,
     *   2771.4444    ,  2846.9444    ,  2923.9444    ,  3002.3444    ,
     *   3082.6444    ,
     *   2404.2444    ,  2470.6444    ,  2537.2444    ,  2604.4444    ,
     *   2672.2444    ,  2740.6444    ,  2809.9444    ,  2880.2444    ,
     *   2951.7444    ,
     *   2349.6444    ,  2411.8444    ,  2474.2444    ,  2536.8444    ,
     *   2599.6444    ,  2662.8444    ,  2726.4444    ,  2790.6444    ,
     *   2855.6444    ,
     *   2299.4444    ,  2357.9444    ,  2416.2444    ,  2474.5444    ,
     *   2532.7444    ,  2591.0444    ,  2649.3444    ,  2707.8444    ,
     *   2766.6444    ,
     *   2253.2051    ,  2308.1759    ,  2362.7600    ,  2416.9886    ,
     *   2470.8940    ,  2524.5092    ,  2577.8683    ,  2631.0070    ,
     *   2683.9629    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2253.0306    ,  2307.9944    ,  2362.5710    ,  2416.7918    ,
     *   2470.6887    ,  2524.2949    ,  2577.6443    ,  2630.7727    ,
     *   2683.7173    ,
     *   2252.7691    ,  2307.7224    ,  2362.2879    ,  2416.4968    ,
     *   2470.3812    ,  2523.9738    ,  2577.3088    ,  2630.4216    ,
     *   2683.3493    ,
     *   2251.8990    ,  2306.8176    ,  2361.3462    ,  2415.5159    ,
     *   2469.3585    ,  2522.9065    ,  2576.1936    ,  2629.2547    ,
     *   2682.1267    ,
     *   2250.6056    ,  2305.4727    ,  2359.9468    ,  2414.0587    ,
     *   2467.8396    ,  2521.3217    ,  2574.5380    ,  2627.5231    ,
     *   2680.3129    ,
     *   2239.5904    ,  2294.0318    ,  2348.0561    ,  2401.6916    ,
     *   2454.9664    ,  2507.9093    ,  2560.5496    ,  2612.9173    ,
     *   2665.0433    ,
     *   2228.4769    ,  2282.5098    ,  2336.1046    ,  2389.2871    ,
     *   2442.0834    ,  2494.5194    ,  2546.6213    ,  2598.4158    ,
     *   2649.9300    ,
     *   2217.2575    ,  2270.8977    ,  2324.0811    ,  2376.8320    ,
     *   2429.1743    ,  2481.1319    ,  2532.7285    ,  2583.9882    ,
     *   2634.9349    ,
     *   2205.9247    ,  2259.1866    ,  2311.9755    ,  2364.3140    ,
     *   2416.2245    ,  2467.7291    ,  2518.8496    ,  2569.6078    ,
     *   2620.0255    ,
     *   2194.4713    ,  2247.3684    ,  2299.7781    ,  2351.7219    ,
     *   2403.2206    ,  2454.2949    ,  2504.9652    ,  2555.2516    ,
     *   2605.1740    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2182.8904    ,  2235.4352    ,  2287.4799    ,  2339.0449    ,
     *   2390.1500    ,  2440.8148    ,  2491.0582    ,  2540.8991    ,
     *   2590.3557    ,
     *   2171.1752    ,  2223.3793    ,  2275.0721    ,  2326.2732    ,
     *   2377.0015    ,  2427.2754    ,  2477.1130    ,  2526.5318    ,
     *   2575.5491    ,
     *   2159.3190    ,  2211.1933    ,  2262.5465    ,  2313.3974    ,
     *   2363.7641    ,  2413.6643    ,  2463.1150    ,  2512.1331    ,
     *   2560.7348    ,
     *   2147.3152    ,  2198.8700    ,  2249.8951    ,  2300.4085    ,
     *   2350.4278    ,  2399.9699    ,  2449.0512    ,  2497.6878    ,
     *   2545.8952    ,
     *   2135.1573    ,  2186.4023    ,  2237.1099    ,  2287.2978    ,
     *   2336.9828    ,  2386.1813    ,  2434.9093    ,  2483.1820    ,
     *   2531.0143    ,
     *   2122.8389    ,  2173.7832    ,  2224.1835    ,  2274.0569    ,
     *   2323.4199    ,  2372.2883    ,  2420.6776    ,  2468.6025    ,
     *   2516.0774    ,
     *   2110.3535    ,  2161.0058    ,  2211.1083    ,  2260.6778    ,
     *   2309.7301    ,  2358.2809    ,  2406.3452    ,  2453.9371    ,
     *   2501.0708    ,
     *   2097.6945    ,  2148.0632    ,  2197.8771    ,  2247.1524    ,
     *   2295.9049    ,  2344.1498    ,  2391.9017    ,  2439.1745    ,
     *   2485.9818    ,
     *   2084.8556    ,  2134.9486    ,  2184.4824    ,  2233.4730    ,
     *   2281.9358    ,  2329.8858    ,  2377.3371    ,  2424.3036    ,
     *   2470.7984    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2071.8301    ,  2121.6551    ,  2170.9171    ,  2219.6319    ,
     *   2267.8147    ,  2315.4800    ,  2362.6419    ,  2409.3140    ,
     *   2455.5091    ,
     *   2058.6114    ,  2108.1758    ,  2157.1739    ,  2205.6215    ,
     *   2253.5333    ,  2300.9238    ,  2347.8068    ,  2394.1956    ,
     *   2440.1030    ,
     *   2045.1930    ,  2094.5039    ,  2143.2458    ,  2191.4342    ,
     *   2239.0838    ,  2286.2088    ,  2332.8228    ,  2378.9389    ,
     *   2424.5698    ,
     *   2031.5680    ,  2080.6323    ,  2129.1254    ,  2177.0625    ,
     *   2224.4582    ,  2271.3265    ,  2317.6809    ,  2363.5344    ,
     *   2408.8993    ,
     *   2017.7295    ,  2066.5541    ,  2114.8055    ,  2162.4989    ,
     *   2209.6487    ,  2256.2689    ,  2302.3727    ,  2347.9729    ,
     *   2393.0819    ,
     *   2003.6708    ,  2052.2622    ,  2100.2790    ,  2147.7360    ,
     *   2194.6476    ,  2241.0277    ,  2286.8895    ,  2332.2455    ,
     *   2377.1081    ,
     *   1989.3847    ,  2037.7495    ,  2085.5383    ,  2132.7661    ,
     *   2179.4471    ,  2225.5950    ,  2271.2229    ,  2316.3434    ,
     *   2360.9686    ,
     *   1974.8641    ,  2023.0086    ,  2070.5763    ,  2117.5818    ,
     *   2164.0394    ,  2209.9626    ,  2255.3646    ,  2300.2579    ,
     *   2344.6544    ,
     *   1960.1017    ,  2008.0323    ,  2055.3853    ,  2102.1753    ,
     *   2148.4166    ,  2194.1227    ,  2239.3065    ,  2283.9804    ,
     *   2328.1566    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10384.506    ,  10406.706    ,  10428.698    ,  10450.487    ,
     *   10479.880    ,  10508.915    ,  10537.603    ,  10565.953    ,
     *   10593.977    ,
     *   10131.872    ,  10154.074    ,  10176.067    ,  10197.856    ,
     *   10227.250    ,  10256.286    ,  10284.975    ,  10313.326    ,
     *   10341.351    ,
     *   9894.5337    ,  9916.7363    ,  9938.7308    ,  9960.5219    ,
     *   9989.9177    ,  10018.955    ,  10047.645    ,  10075.998    ,
     *   10104.024    ,
     *   9671.2138    ,  9693.4189    ,  9715.4157    ,  9737.2089    ,
     *   9766.6074    ,  9795.6474    ,  9824.3397    ,  9852.6948    ,
     *   9880.7224    ,
     *   9460.7691    ,  9482.9779    ,  9504.9781    ,  9526.7746    ,
     *   9556.1771    ,  9585.2209    ,  9613.9166    ,  9642.2748    ,
     *   9670.3053    ,
     *   9262.1692    ,  9284.3834    ,  9306.3887    ,  9328.1899    ,
     *   9357.5984    ,  9386.6476    ,  9415.3485    ,  9443.7113    ,
     *   9471.7461    ,
     *   9074.4814    ,  9096.7034    ,  9118.7160    ,  9140.5240    ,
     *   9169.9411    ,  9198.9981    ,  9227.7062    ,  9256.0757    ,
     *   9284.1166    ,
     *   8896.8575    ,  8919.0904    ,  8941.1132    ,  8962.9308    ,
     *   8992.3599    ,  9021.4281    ,  9050.1463    ,  9078.5251    ,
     *   9106.5746    ,
     *   8728.5228    ,  8750.7708    ,  8772.8077    ,  8794.6384    ,
     *   8824.0842    ,  8853.1675    ,  8881.8997    ,  8910.2914    ,
     *   8938.3529    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   8568.7665    ,  8591.0350    ,  8613.0909    ,  8634.9395    ,
     *   8664.4078    ,  8693.5118    ,  8722.2630    ,  8750.6721    ,
     *   8778.7496    ,
     *   8416.9339    ,  8439.2297    ,  8461.3111    ,  8483.1834    ,
     *   8512.6818    ,  8541.8133    ,  8570.5897    ,  8599.0221    ,
     *   8627.1210    ,
     *   8272.4188    ,  8294.7504    ,  8316.8653    ,  8338.7689    ,
     *   8368.3067    ,  8397.4743    ,  8426.2838    ,  8454.7467    ,
     *   8482.8737    ,
     *   8134.6576    ,  8157.0357    ,  8179.1940    ,  8201.1382    ,
     *   8230.7270    ,  8259.9414    ,  8288.7939    ,  8317.2962    ,
     *   8345.4596    ,
     *   8003.1233    ,  8025.5611    ,  8047.7750    ,  8069.7712    ,
     *   8099.4255    ,  8128.6998    ,  8157.6072    ,  8186.1600    ,
     *   8214.3699    ,
     *   7877.3209    ,  7899.8345    ,  7922.1191    ,  7944.1811    ,
     *   7973.9184    ,  8003.2685    ,  8032.2454    ,  8060.8620    ,
     *   8089.1307    ,
     *   7756.7824    ,  7779.3914    ,  7801.7648    ,  7823.9096    ,
     *   7853.7511    ,  7883.1963    ,  7912.2603    ,  7940.9569    ,
     *   7969.2991    ,
     *   7641.0626    ,  7663.7908    ,  7686.2749    ,  7708.5230    ,
     *   7738.4941    ,  7768.0577    ,  7797.2299    ,  7826.0257    ,
     *   7854.4591    ,
     *   7529.7346    ,  7552.6107    ,  7575.2321    ,  7597.6079    ,
     *   7627.7394    ,  7657.4491    ,  7686.7547    ,  7715.6728    ,
     *   7744.2184    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   7422.3857    ,  7445.4443    ,  7468.2350    ,  7490.7681    ,
     *   7521.0966    ,  7550.9855    ,  7580.4547    ,  7609.5223    ,
     *   7638.2052    ,
     *   7318.6129    ,  7341.8959    ,  7364.8943    ,  7387.6200    ,
     *   7418.1896    ,  7448.2973    ,  7477.9657    ,  7507.2154    ,
     *   7536.0649    ,
     *   7241.8921    ,  7265.3790    ,  7288.5658    ,  7311.4660    ,
     *   7342.2534    ,  7372.5585    ,  7402.4064    ,  7431.8197    ,
     *   7460.8189    ,
     *   7166.8319    ,  7190.5565    ,  7213.9627    ,  7237.0656    ,
     *   7268.1058    ,  7298.6395    ,  7328.6948    ,  7358.2969    ,
     *   7387.4686    ,
     *   7093.2557    ,  7117.2574    ,  7140.9187    ,  7164.2570    ,
     *   7195.5901    ,  7226.3880    ,  7256.6827    ,  7286.5025    ,
     *   7315.8725    ,
     *   7020.9832    ,  7045.3079    ,  7069.2658    ,  7092.8773    ,
     *   7124.5494    ,  7155.6527    ,  7186.2234    ,  7216.2934    ,
     *   7245.8913    ,
     *   6949.8284    ,  6974.5297    ,  6998.8326    ,  7022.7612    ,
     *   7054.8258    ,  7086.2816    ,  7117.1701    ,  7147.5278    ,
     *   7177.3869    ,
     *   6879.5971    ,  6904.7379    ,  6929.4425    ,  6953.7391    ,
     *   6986.2583    ,  7018.1211    ,  7049.3755    ,  7080.0636    ,
     *   7110.2222    ,
     *   6810.0834    ,  6835.7382    ,  6860.9110    ,  6885.6355    ,
     *   6918.6814    ,  6951.0142    ,  6982.6900    ,  7013.7576    ,
     *   7044.2593    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6741.0662    ,  6767.3236    ,  6793.0433    ,  6818.2660    ,
     *   6851.9229    ,  6884.7990    ,  6916.9605    ,  6948.4640    ,
     *   6979.3587    ,
     *   6672.3036    ,  6699.2700    ,  6725.6304    ,  6751.4344    ,
     *   6785.8017    ,  6819.3069    ,  6852.0284    ,  6884.0331    ,
     *   6915.3783    ,
     *   6603.5264    ,  6631.3310    ,  6658.4448    ,  6684.9294    ,
     *   6720.1245    ,  6754.3593    ,  6787.7279    ,  6820.3094    ,
     *   6852.1714    ,
     *   6534.4281    ,  6563.2299    ,  6591.2343    ,  6618.5190    ,
     *   6654.6822    ,  6689.7657    ,  6723.8833    ,  6757.1299    ,
     *   6789.5855    ,
     *   6464.6508    ,  6494.6498    ,  6523.7141    ,  6551.9447    ,
     *   6589.2447    ,  6625.3189    ,  6660.3062    ,  6694.3213    ,
     *   6727.4600    ,
     *   6393.7633    ,  6425.2179    ,  6455.5554    ,  6484.9121    ,
     *   6523.5550    ,  6560.7905    ,  6596.7911    ,  6631.6969    ,
     *   6665.6236    ,
     *   6321.2256    ,  6354.4815    ,  6386.3683    ,  6417.0790    ,
     *   6457.3198    ,  6495.9245    ,  6533.1110    ,  6569.0530    ,
     *   6603.8915    ,
     *   6246.3247    ,  6281.8694    ,  6315.6763    ,  6348.0366    ,
     *   6390.1974    ,  6430.4282    ,  6469.0108    ,  6506.1636    ,
     *   6542.0612    ,
     *   6168.0554    ,  6206.6232    ,  6242.8731    ,  6277.2812    ,
     *   6321.7798    ,  6363.9602    ,  6404.1979    ,  6442.7739    ,
     *   6479.9074    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   6084.8680    ,  6127.6661    ,  6167.1482    ,  6204.1672    ,
     *   6251.5647    ,  6296.1120    ,  6338.3304    ,  6378.5913    ,
     *   6417.1756    ,
     *   5994.0764    ,  6043.3288    ,  6087.3426    ,  6127.8241    ,
     *   6178.9109    ,  6226.3811    ,  6270.9988    ,  6313.2729    ,
     *   6353.5726    ,
     *   5890.2017    ,  5950.6924    ,  6001.6456    ,  6046.9977    ,
     *   6102.9612    ,  6154.1279    ,  6201.6991    ,  6246.4075    ,
     *   6288.7542    ,
     *   5758.6760    ,  5843.6972    ,  5906.8555    ,  5959.7089    ,
     *   6022.4969    ,  6078.5013    ,  6129.7904    ,  6177.4884    ,
     *   6222.3066    ,
     *   5384.4444    ,  5636.8229    ,  5749.0641    ,  5823.2863    ,
     *   5901.8976    ,  5967.6818    ,  6025.9419    ,  6079.0022    ,
     *   6128.1276    ,
     *   5019.1444    ,  5231.1444    ,  5450.5097    ,  5640.4048    ,
     *   5759.2249    ,  5843.0553    ,  5912.3184    ,  5973.1494    ,
     *   6028.2055    ,
     *   4688.3444    ,  4874.7444    ,  5067.9444    ,  5264.0444    ,
     *   5558.8567    ,  5692.5555    ,  5782.7888    ,  5856.1332    ,
     *   5919.9109    ,
     *   4393.2444    ,  4560.1444    ,  4734.4444    ,  4916.9444    ,
     *   5182.6444    ,  5465.8441    ,  5622.3376    ,  5720.6280    ,
     *   5798.8191    ,
     *   4129.8444    ,  4279.9444    ,  4436.9444    ,  4602.1444    ,
     *   4839.6444    ,  5088.5444    ,  5348.0117    ,  5547.2221    ,
     *   5655.9929    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3894.1444    ,  4028.9444    ,  4169.9444    ,  4318.0444    ,
     *   4529.6444    ,  4749.6444    ,  4976.5444    ,  5202.8444    ,
     *   5465.0939    ,
     *   3682.5444    ,  3803.2444    ,  3929.4444    ,  4061.7444    ,
     *   4250.2444    ,  4446.6444    ,  4651.6444    ,  4867.5444    ,
     *   5106.0444    ,
     *   3492.0444    ,  3599.8444    ,  3712.2444    ,  3829.9444    ,
     *   3997.4444    ,  4172.2444    ,  4356.0444    ,  4551.6444    ,
     *   4764.5444    ,
     *   3320.2444    ,  3416.1444    ,  3515.7444    ,  3619.7444    ,
     *   3767.5444    ,  3921.7444    ,  4084.0444    ,  4256.8444    ,
     *   4443.0444    ,
     *   3165.0444    ,  3249.8444    ,  3337.5444    ,  3428.7444    ,
     *   3557.8444    ,  3692.1444    ,  3833.2444    ,  3982.9444    ,
     *   4143.4444    ,
     *   3024.6444    ,  3099.2444    ,  3175.9444    ,  3255.0444    ,
     *   3366.3444    ,  3481.6444    ,  3602.0444    ,  3729.0444    ,
     *   3864.5444    ,
     *   2921.4444    ,  2988.3444    ,  3056.6444    ,  3126.4444    ,
     *   3224.2444    ,  3324.6444    ,  3428.8444    ,  3537.7444    ,
     *   3652.9444    ,
     *   2825.7444    ,  2885.3444    ,  2945.6444    ,  3006.6444    ,
     *   3091.1444    ,  3177.2444    ,  3265.3444    ,  3356.2444    ,
     *   3450.8444    ,
     *   2736.7757    ,  2789.4880    ,  2842.1457    ,  2894.7990    ,
     *   2966.6929    ,  3038.8431    ,  3111.4406    ,  3184.7190    ,
     *   3258.9721    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2736.5179    ,  2789.2168    ,  2841.8599    ,  2894.4971    ,
     *   2966.3663    ,  3038.4876    ,  3111.0513    ,  3184.2891    ,
     *   3258.4927    ,
     *   2736.1316    ,  2788.8106    ,  2841.4318    ,  2894.0450    ,
     *   2965.8772    ,  3037.9556    ,  3110.4686    ,  3183.6460    ,
     *   3257.7758    ,
     *   2734.8484    ,  2787.4614    ,  2840.0105    ,  2892.5443    ,
     *   2964.2544    ,  3036.1912    ,  3108.5378    ,  3181.5165    ,
     *   3255.4045    ,
     *   2732.9456    ,  2785.4617    ,  2837.9048    ,  2890.3222    ,
     *   2961.8537    ,  3033.5838    ,  3105.6879    ,  3178.3781    ,
     *   3251.9165    ,
     *   2716.9599    ,  2768.7007    ,  2820.3010    ,  2871.7986    ,
     *   2941.9303    ,  3012.0583    ,  3082.3095    ,  3152.8298    ,
     *   3223.7904    ,
     *   2701.1915    ,  2752.2291    ,  2803.0721    ,  2853.7515    ,
     *   2922.6547    ,  2991.4017    ,  3060.0882    ,  3128.8204    ,
     *   3197.7177    ,
     *   2685.5930    ,  2735.9874    ,  2786.1432    ,  2836.0865    ,
     *   2903.8969    ,  2971.4328    ,  3038.7694    ,  3105.9877    ,
     *   3173.1755    ,
     *   2670.1245    ,  2719.9266    ,  2769.4539    ,  2818.7288    ,
     *   2885.5561    ,  2952.0153    ,  3018.1678    ,  3084.0777    ,
     *   3149.8125    ,
     *   2654.7520    ,  2704.0055    ,  2752.9539    ,  2801.6171    ,
     *   2867.5519    ,  2933.0434    ,  2998.1432    ,  3062.9039    ,
     *   3127.3798    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2639.4464    ,  2688.1890    ,  2736.6012    ,  2784.7009    ,
     *   2849.8191    ,  2914.4329    ,  2978.5867    ,  3042.3250    ,
     *   3105.6930    ,
     *   2624.1819    ,  2672.4467    ,  2720.3598    ,  2767.9374    ,
     *   2832.3037    ,  2896.1152    ,  2959.4111    ,  3022.2303    ,
     *   3084.6113    ,
     *   2608.9360    ,  2656.7522    ,  2704.1986    ,  2751.2902    ,
     *   2814.9602    ,  2878.0336    ,  2940.5457    ,  3002.5311    ,
     *   3064.0241    ,
     *   2593.6883    ,  2641.0820    ,  2688.0904    ,  2734.7275    ,
     *   2797.7497    ,  2860.1402    ,  2921.9316    ,  2983.1554    ,
     *   3043.8423    ,
     *   2578.4206    ,  2625.4150    ,  2672.0109    ,  2718.2216    ,
     *   2780.6385    ,  2842.3943    ,  2903.5193    ,  2964.0428    ,
     *   3023.9931    ,
     *   2563.1162    ,  2609.7323    ,  2655.9386    ,  2701.7479    ,
     *   2763.5971    ,  2824.7604    ,  2885.2664    ,  2945.1427    ,
     *   3004.4156    ,
     *   2547.7596    ,  2594.0165    ,  2639.8541    ,  2685.2843    ,
     *   2746.5995    ,  2807.2077    ,  2867.1364    ,  2926.4116    ,
     *   2985.0584    ,
     *   2532.3368    ,  2578.2519    ,  2623.7394    ,  2668.8109    ,
     *   2729.6223    ,  2789.7089    ,  2849.0970    ,  2907.8118    ,
     *   2965.8774    ,
     *   2516.8343    ,  2562.4236    ,  2607.5782    ,  2652.3095    ,
     *   2712.6443    ,  2772.2393    ,  2831.1199    ,  2889.3104    ,
     *   2946.8342    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2501.2397    ,  2546.5180    ,  2591.3555    ,  2635.7633    ,
     *   2695.6465    ,  2754.7770    ,  2813.1796    ,  2870.8782    ,
     *   2927.8952    ,
     *   2485.5412    ,  2530.5220    ,  2575.0569    ,  2619.1569    ,
     *   2678.6111    ,  2737.3018    ,  2795.2533    ,  2852.4889    ,
     *   2909.0306    ,
     *   2469.7274    ,  2514.4236    ,  2558.6694    ,  2602.4757    ,
     *   2661.5220    ,  2719.7955    ,  2777.3202    ,  2834.1191    ,
     *   2890.2138    ,
     *   2453.7877    ,  2498.2110    ,  2542.1803    ,  2585.7062    ,
     *   2644.3638    ,  2702.2409    ,  2759.3612    ,  2815.7473    ,
     *   2871.4206    ,
     *   2437.7116    ,  2481.8731    ,  2525.5776    ,  2568.8356    ,
     *   2627.1224    ,  2684.6223    ,  2741.3587    ,  2797.3539    ,
     *   2852.6293    ,
     *   2421.4890    ,  2465.3994    ,  2508.8501    ,  2551.8517    ,
     *   2609.7844    ,  2666.9249    ,  2723.2963    ,  2778.9209    ,
     *   2833.8197    ,
     *   2405.1102    ,  2448.7793    ,  2491.9867    ,  2534.7428    ,
     *   2592.3371    ,  2649.1348    ,  2705.1589    ,  2760.4315    ,
     *   2814.9733    ,
     *   2388.5658    ,  2432.0031    ,  2474.9770    ,  2517.4978    ,
     *   2574.7683    ,  2631.2388    ,  2686.9320    ,  2741.8699    ,
     *   2796.0732    ,
     *   2371.8463    ,  2415.0608    ,  2457.8105    ,  2500.1058    ,
     *   2557.0665    ,  2613.2244    ,  2668.6021    ,  2723.2215    ,
     *   2777.1031    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   10621.683    ,  10649.080    ,  10676.177    ,  10702.983    ,
     *   10729.505    ,  10755.750    ,  10776.634    ,  10797.347    ,
     *   10817.895    ,
     *   10369.057    ,  10396.455    ,  10423.553    ,  10450.359    ,
     *   10476.882    ,  10503.128    ,  10524.011    ,  10544.726    ,
     *   10565.273    ,
     *   10131.732    ,  10159.131    ,  10186.230    ,  10213.037    ,
     *   10239.560    ,  10265.807    ,  10286.691    ,  10307.406    ,
     *   10327.954    ,
     *   9908.4320    ,  9935.8326    ,  9962.9330    ,  9989.7415    ,
     *   10016.266    ,  10042.514    ,  10063.399    ,  10084.115    ,
     *   10104.664    ,
     *   9698.0176    ,  9725.4208    ,  9752.5235    ,  9779.3341    ,
     *   9805.8605    ,  9832.1106    ,  9852.9972    ,  9873.7141    ,
     *   9894.2646    ,
     *   9499.4623    ,  9526.8691    ,  9553.9752    ,  9580.7890    ,
     *   9607.3184    ,  9633.5711    ,  9654.4599    ,  9675.1787    ,
     *   9695.7310    ,
     *   9311.8385    ,  9339.2506    ,  9366.3615    ,  9393.1798    ,
     *   9419.7134    ,  9445.9701    ,  9466.8618    ,  9487.5834    ,
     *   9508.1384    ,
     *   9134.3045    ,  9161.7240    ,  9188.8418    ,  9215.6664    ,
     *   9242.2060    ,  9268.4682    ,  9289.3640    ,  9310.0896    ,
     *   9330.6483    ,
     *   8966.0937    ,  8993.5234    ,  9020.6506    ,  9047.4840    ,
     *   9074.0317    ,  9100.3015    ,  9121.2031    ,  9141.9340    ,
     *   9162.4979    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   8806.5054    ,  8833.9488    ,  8861.0888    ,  8887.9340    ,
     *   8914.4927    ,  8940.7728    ,  8961.6822    ,  8982.4204    ,
     *   9002.9913    ,
     *   8654.8965    ,  8682.3582    ,  8709.5152    ,  8736.3762    ,
     *   8762.9496    ,  8789.2433    ,  8810.1630    ,  8830.9111    ,
     *   8851.4912    ,
     *   8510.6752    ,  8538.1609    ,  8565.3402    ,  8592.2219    ,
     *   8618.8145    ,  8645.1261    ,  8666.0593    ,  8686.8202    ,
     *   8707.4124    ,
     *   8373.2947    ,  8400.8114    ,  8428.0195    ,  8454.9279    ,
     *   8481.5454    ,  8507.8802    ,  8528.8308    ,  8549.6082    ,
     *   8570.2161    ,
     *   8242.2478    ,  8269.8043    ,  8297.0491    ,  8323.9916    ,
     *   8350.6408    ,  8377.0052    ,  8397.9781    ,  8418.7765    ,
     *   8439.4043    ,
     *   8117.0629    ,  8144.6694    ,  8171.9606    ,  8198.9462    ,
     *   8225.6354    ,  8252.0370    ,  8273.0380    ,  8293.8630    ,
     *   8314.5160    ,
     *   7997.2991    ,  8024.9683    ,  8052.3175    ,  8079.3568    ,
     *   8106.0960    ,  8132.5440    ,  8153.5800    ,  8174.4382    ,
     *   8195.1225    ,
     *   7882.5431    ,  7910.2899    ,  7937.7109    ,  7964.8167    ,
     *   7991.6177    ,  8018.1232    ,  8039.2024    ,  8060.1015    ,
     *   8080.8246    ,
     *   7772.4058    ,  7800.2478    ,  7827.7569    ,  7854.9444    ,
     *   7881.8210    ,  7908.3969    ,  7929.5291    ,  7950.4783    ,
     *   7971.2487    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   7666.5186    ,  7694.4770    ,  7722.0934    ,  7749.3802    ,
     *   7776.3489    ,  7803.0103    ,  7824.2070    ,  7845.2169    ,
     *   7866.0449    ,
     *   7564.5314    ,  7592.6306    ,  7620.3770    ,  7647.7840    ,
     *   7674.8640    ,  7701.6287    ,  7722.9030    ,  7743.9863    ,
     *   7764.8836    ,
     *   7489.4227    ,  7517.6480    ,  7545.5107    ,  7573.0250    ,
     *   7600.2044    ,  7627.0613    ,  7648.4048    ,  7669.5534    ,
     *   7690.5125    ,
     *   7416.2303    ,  7444.6008    ,  7472.5969    ,  7500.2344    ,
     *   7527.5277    ,  7554.4901    ,  7575.9129    ,  7597.1362    ,
     *   7618.1658    ,
     *   7344.8156    ,  7373.3524    ,  7401.5015    ,  7429.2799    ,
     *   7456.7034    ,  7483.7863    ,  7505.2995    ,  7526.6080    ,
     *   7547.7181    ,
     *   7275.0423    ,  7303.7695    ,  7332.0934    ,  7360.0327    ,
     *   7387.6047    ,  7414.8248    ,  7436.4410    ,  7457.8465    ,
     *   7479.0479    ,
     *   7206.7761    ,  7235.7209    ,  7264.2443    ,  7292.3671    ,
     *   7320.1080    ,  7347.4842    ,  7369.2172    ,  7390.7327    ,
     *   7412.0378    ,
     *   7139.8837    ,  7169.0770    ,  7197.8278    ,  7226.1592    ,
     *   7254.0921    ,  7281.6454    ,  7303.5109    ,  7325.1510    ,
     *   7346.5734    ,
     *   7074.2321    ,  7103.7088    ,  7132.7185    ,  7161.2871    ,
     *   7189.4379    ,  7217.1919    ,  7239.2073    ,  7260.9882    ,
     *   7282.5431    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7009.6873    ,  7039.4872    ,  7068.7914    ,  7097.6294    ,
     *   7126.0272    ,  7154.0084    ,  7176.1933    ,  7198.1333    ,
     *   7219.8376    ,
     *   6946.1135    ,  6976.2818    ,  7005.9212    ,  7035.0649    ,
     *   7063.7426    ,  7091.9807    ,  7114.3571    ,  7136.4764    ,
     *   7158.3490    ,
     *   6883.3716    ,  6913.9603    ,  6943.9809    ,  6973.4716    ,
     *   7002.4663    ,  7030.9948    ,  7053.5872    ,  7075.9087    ,
     *   7097.9709    ,
     *   6821.3182    ,  6852.3865    ,  6882.8410    ,  6912.7257    ,
     *   6942.0795    ,  6970.9362    ,  6993.7723    ,  7016.3216    ,
     *   7038.5969    ,
     *   6759.8031    ,  6791.4195    ,  6822.3682    ,  6852.7006    ,
     *   6882.4611    ,  6911.6888    ,  6934.7999    ,  6957.6057    ,
     *   6980.1208    ,
     *   6698.6680    ,  6730.9116    ,  6762.4241    ,  6793.2653    ,
     *   6823.4871    ,  6853.1344    ,  6876.5558    ,  6899.6505    ,
     *   6922.4353    ,
     *   6637.7434    ,  6670.7064    ,  6702.8630    ,  6734.2837    ,
     *   6765.0289    ,  6795.1512    ,  6818.9229    ,  6842.3434    ,
     *   6865.4315    ,
     *   6576.8461    ,  6610.6362    ,  6643.5304    ,  6675.6120    ,
     *   6706.9524    ,  6737.6128    ,  6761.7805    ,  6785.5683    ,
     *   6808.9979    ,
     *   6515.7745    ,  6550.5189    ,  6584.2598    ,  6617.0971    ,
     *   6649.1153    ,  6680.3866    ,  6705.0025    ,  6729.2050    ,
     *   6753.0193    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6454.3039    ,  6490.1536    ,  6524.8701    ,  6558.5740    ,
     *   6591.3661    ,  6623.3321    ,  6648.4561    ,  6673.1276    ,
     *   6697.3759    ,
     *   6392.1795    ,  6429.3160    ,  6465.1612    ,  6499.8621    ,
     *   6533.5404    ,  6566.2986    ,  6592.0000    ,  6617.2028    ,
     *   6641.9414    ,
     *   6329.1075    ,  6367.7509    ,  6404.9086    ,  6440.7616    ,
     *   6475.4585    ,  6509.1227    ,  6535.4818    ,  6561.2880    ,
     *   6586.5818    ,
     *   6264.7418    ,  6305.1633    ,  6343.8565    ,  6381.0478    ,
     *   6416.9205    ,  6451.6248    ,  6478.7357    ,  6505.2291    ,
     *   6531.1531    ,
     *   6174.1175    ,  6217.5282    ,  6258.7708    ,  6298.1612    ,
     *   6335.9489    ,  6372.3343    ,  6400.6528    ,  6428.2447    ,
     *   6455.1718    ,
     *   6078.9274    ,  6126.2218    ,  6170.7155    ,  6212.8685    ,
     *   6253.0319    ,  6291.4811    ,  6321.2697    ,  6350.1900    ,
     *   6378.3228    ,
     *   5977.2220    ,  6029.7314    ,  6078.4773    ,  6124.1713    ,
     *   6167.3309    ,  6208.3481    ,  6239.9471    ,  6270.4903    ,
     *   6300.0856    ,
     *   5865.9963    ,  5925.8644    ,  5980.3776    ,  6030.7386    ,
     *   6077.7616    ,  6122.0322    ,  6155.8946    ,  6188.4465    ,
     *   6219.8360    ,
     *   5740.0241    ,  5811.1536    ,  5873.9329    ,  5930.6973    ,
     *   5982.8565    ,  6031.3499    ,  6068.0992    ,  6103.1800    ,
     *   6136.8031    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5588.1452    ,  5679.3380    ,  5755.1032    ,  5821.2128    ,
     *   5880.5121    ,  5934.6748    ,  5975.2070    ,  6013.5444    ,
     *   6050.0022    ,
     *   5372.1533    ,  5516.1084    ,  5616.2746    ,  5697.5312    ,
     *   5767.4699    ,  5829.6309    ,  5875.3123    ,  5917.9755    ,
     *   5958.1244    ,
     *   4998.9444    ,  5259.6272    ,  5438.5302    ,  5550.2484    ,
     *   5638.0819    ,  5712.4465    ,  5765.5451    ,  5814.2146    ,
     *   5859.3438    ,
     *   4644.9444    ,  4862.0444    ,  5082.6433    ,  5353.4209    ,
     *   5480.5430    ,  5576.3480    ,  5641.1547    ,  5698.7445    ,
     *   5750.9504    ,
     *   4317.1444    ,  4506.4444    ,  4715.2444    ,  4961.4444    ,
     *   5257.5971    ,  5406.2736    ,  5493.0332    ,  5565.4617    ,
     *   5628.5682    ,
     *   4011.0444    ,  4171.9444    ,  4353.1444    ,  4565.8444    ,
     *   4823.5444    ,  5145.2583    ,  5298.1596    ,  5401.7177    ,
     *   5484.1881    ,
     *   3776.5444    ,  3911.7444    ,  4063.5444    ,  4240.1444    ,
     *   4453.7444    ,  4725.2444    ,  5034.6678    ,  5225.1573    ,
     *   5340.7884    ,
     *   3550.5444    ,  3657.2444    ,  3774.1444    ,  3905.9444    ,
     *   4059.3444    ,  4242.9444    ,  4421.6098    ,  4885.2057    ,
     *   5145.6522    ,
     *   3334.5818    ,  3412.0645    ,  3492.1521    ,  3575.9495    ,
     *   3665.2814    ,  3763.6284    ,  3854.4859    ,  3969.3526    ,
     *   4406.7046    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3334.0406    ,  3411.4436    ,  3491.4245    ,  3575.0712    ,
     *   3664.1726    ,  3762.1161    ,  3852.3168    ,  3965.3850    ,
     *   4201.2871    ,
     *   3333.2316    ,  3410.5161    ,  3490.3388    ,  3573.7627    ,
     *   3662.5248    ,  3759.8794    ,  3849.1370    ,  3959.7183    ,
     *   4159.2112    ,
     *   3330.5593    ,  3407.4583    ,  3486.7684    ,  3569.4757    ,
     *   3657.1593    ,  3752.6809    ,  3839.1104    ,  3942.8231    ,
     *   4096.2275    ,
     *   3326.6385    ,  3402.9868    ,  3481.5715    ,  3563.2781    ,
     *   3649.4859    ,  3742.5884    ,  3825.5078    ,  3921.6862    ,
     *   4047.7159    ,
     *   3295.3969    ,  3367.9011    ,  3441.6198    ,  3516.9628    ,
     *   3594.4768    ,  3674.9225    ,  3742.3894    ,  3813.3119    ,
     *   3888.9910    ,
     *   3266.9166    ,  3336.5756    ,  3406.8818    ,  3478.0601    ,
     *   3550.3859    ,  3624.2024    ,  3684.8574    ,  3747.0417    ,
     *   3811.1201    ,
     *   3240.4293    ,  3307.8566    ,  3375.5785    ,  3443.7329    ,
     *   3512.4789    ,  3582.0019    ,  3638.5460    ,  3695.8635    ,
     *   3754.1072    ,
     *   3215.4444    ,  3281.0509    ,  3346.7159    ,  3412.5312    ,
     *   3478.5982    ,  3545.0293    ,  3598.7292    ,  3652.8165    ,
     *   3707.3701    ,
     *   3191.6271    ,  3255.7046    ,  3319.6742    ,  3383.6013    ,
     *   3447.5555    ,  3511.6110    ,  3563.1823    ,  3614.9142    ,
     *   3666.8532    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3168.7365    ,  3231.5021    ,  3294.0378    ,  3356.3929    ,
     *   3418.6185    ,  3480.7672    ,  3530.6614    ,  3580.5708    ,
     *   3630.5254    ,
     *   3146.5929    ,  3208.2137    ,  3269.5125    ,  3330.5283    ,
     *   3391.3008    ,  3451.8698    ,  3500.3939    ,  3548.8340    ,
     *   3597.2112    ,
     *   3125.0580    ,  3185.6661    ,  3245.8810    ,  3305.7352    ,
     *   3365.2607    ,  3424.4896    ,  3471.8639    ,  3519.0835    ,
     *   3566.1644    ,
     *   3104.0224    ,  3163.7247    ,  3222.9779    ,  3281.8099    ,
     *   3340.2479    ,  3398.3187    ,  3444.7081    ,  3490.8906    ,
     *   3536.8792    ,
     *   3083.3975    ,  3142.2824    ,  3200.6735    ,  3258.5956    ,
     *   3316.0726    ,  3373.1278    ,  3418.6597    ,  3463.9453    ,
     *   3508.9955    ,
     *   3063.1106    ,  3121.2522    ,  3178.8638    ,  3235.9680    ,
     *   3292.5868    ,  3348.7408    ,  3393.5163    ,  3438.0151    ,
     *   3482.2468    ,
     *   3043.1009    ,  3100.5620    ,  3157.4637    ,  3213.8271    ,
     *   3269.6724    ,  3325.0190    ,  3369.1202    ,  3412.9208    ,
     *   3456.4297    ,
     *   3023.3166    ,  3080.1513    ,  3136.4026    ,  3192.0903    ,
     *   3247.2336    ,  3301.8507    ,  3345.3454    ,  3388.5205    ,
     *   3431.3844    ,
     *   3003.7133    ,  3059.9688    ,  3115.6209    ,  3170.6887    ,
     *   3225.1907    ,  3279.1442    ,  3322.0893    ,  3364.6997    ,
     *   3406.9832    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2984.2523    ,  3039.9699    ,  3095.0676    ,  3149.5640    ,
     *   3203.4769    ,  3256.8232    ,  3299.2672    ,  3341.3642    ,
     *   3383.1217    ,
     *   2964.8996    ,  3020.1159    ,  3074.6986    ,  3128.6659    ,
     *   3182.0353    ,  3234.8232    ,  3276.8078    ,  3318.4353    ,
     *   3359.7133    ,
     *   2945.6251    ,  3000.3726    ,  3054.4753    ,  3107.9509    ,
     *   3160.8167    ,  3213.0889    ,  3254.6503    ,  3295.8465    ,
     *   3336.6851    ,
     *   2926.4016    ,  2980.7098    ,  3034.3636    ,  3087.3809    ,
     *   3139.7784    ,  3191.5724    ,  3232.7425    ,  3273.5408    ,
     *   3313.9747    ,
     *   2907.2049    ,  2961.1001    ,  3014.3332    ,  3066.9219    ,
     *   3118.8828    ,  3170.2320    ,  3211.0389    ,  3251.4687    ,
     *   3291.5287    ,
     *   2888.0126    ,  2941.5189    ,  2994.3568    ,  3046.5438    ,
     *   3098.0964    ,  3149.0307    ,  3189.4995    ,  3229.5869    ,
     *   3269.3001    ,
     *   2868.8045    ,  2921.9438    ,  2974.4097    ,  3026.2193    ,
     *   3077.3893    ,  3127.9356    ,  3168.0888    ,  3207.8572    ,
     *   3247.2479    ,
     *   2849.5617    ,  2902.3543    ,  2954.4693    ,  3005.9238    ,
     *   3056.7345    ,  3106.9171    ,  3146.7752    ,  3186.2455    ,
     *   3225.3355    ,
     *   2830.2668    ,  2882.7315    ,  2934.5150    ,  2985.6349    ,
     *   3036.1074    ,  3085.9485    ,  3125.5299    ,  3164.7214    ,
     *   3203.5303    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   10819.479    ,  10821.854    ,  10829.753    ,  10841.499    ,
     *   10941.631    ,  11042.836    ,  11145.186    ,  11248.755    ,
     *   11353.621    ,
     *   10566.858    ,  10569.232    ,  10577.132    ,  10588.878    ,
     *   10689.011    ,  10790.218    ,  10892.568    ,  10996.138    ,
     *   11101.005    ,
     *   10329.538    ,  10331.913    ,  10339.813    ,  10351.559    ,
     *   10451.695    ,  10552.903    ,  10655.255    ,  10758.826    ,
     *   10863.694    ,
     *   10106.248    ,  10108.623    ,  10116.523    ,  10128.270    ,
     *   10228.409    ,  10329.620    ,  10431.974    ,  10535.547    ,
     *   10640.417    ,
     *   9895.8491    ,  9898.2240    ,  9906.1245    ,  9917.8718    ,
     *   10018.016    ,  10119.231    ,  10221.589    ,  10325.165    ,
     *   10430.037    ,
     *   9697.3157    ,  9699.6908    ,  9707.5920    ,  9719.3402    ,
     *   9819.4921    ,  9920.7135    ,  10023.076    ,  10126.656    ,
     *   10231.531    ,
     *   9509.7233    ,  9512.0987    ,  9520.0009    ,  9531.7506    ,
     *   9631.9133    ,  9733.1435    ,  9835.5136    ,  9939.0994    ,
     *   10043.980    ,
     *   9332.2334    ,  9334.6092    ,  9342.5128    ,  9354.2645    ,
     *   9454.4424    ,  9555.6851    ,  9658.0654    ,  9761.6597    ,
     *   9866.5472    ,
     *   9164.0834    ,  9166.4598    ,  9174.3653    ,  9186.1198    ,
     *   9286.3186    ,  9387.5784    ,  9489.9728    ,  9593.5787    ,
     *   9698.4759    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   9004.5773    ,  9006.9545    ,  9014.8626    ,  9026.6207    ,
     *   9126.8479    ,  9228.1308    ,  9330.5443    ,  9434.1660    ,
     *   9539.0762    ,
     *   8853.0779    ,  8855.4561    ,  8863.3676    ,  8875.1307    ,
     *   8975.3955    ,  9076.7092    ,  9179.1480    ,  9282.7906    ,
     *   9387.7183    ,
     *   8709.0000    ,  8711.3796    ,  8719.2956    ,  8731.0652    ,
     *   8831.3793    ,  8932.7333    ,  9035.2053    ,  9138.8753    ,
     *   9243.8256    ,
     *   8571.8049    ,  8574.1862    ,  8582.1079    ,  8593.8860    ,
     *   8694.2638    ,  8795.6698    ,  8898.1845    ,  9001.8898    ,
     *   9106.8696    ,
     *   8440.9946    ,  8443.3782    ,  8451.3073    ,  8463.0961    ,
     *   8563.5550    ,  8665.0273    ,  8767.5964    ,  8871.3468    ,
     *   8976.3638    ,
     *   8316.1082    ,  8318.4946    ,  8326.4330    ,  8338.2353    ,
     *   8438.7963    ,  8540.3521    ,  8642.9897    ,  8746.7966    ,
     *   8851.8606    ,
     *   8196.7171    ,  8199.1070    ,  8207.0570    ,  8218.8761    ,
     *   8319.5644    ,  8421.2240    ,  8523.9469    ,  8627.8241    ,
     *   8732.9465    ,
     *   8082.4220    ,  8084.8163    ,  8092.7806    ,  8104.6205    ,
     *   8205.4657    ,  8307.2532    ,  8410.0810    ,  8514.0449    ,
     *   8619.2390    ,
     *   7972.8498    ,  7975.2493    ,  7983.2311    ,  7995.0964    ,
     *   8096.1335    ,  8198.0772    ,  8301.0330    ,  8405.1023    ,
     *   8510.3838    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   7867.6503    ,  7870.0563    ,  7878.0593    ,  7889.9555    ,
     *   7991.2251    ,  8093.3577    ,  8196.4682    ,  8300.6650    ,
     *   8406.0521    ,
     *   7766.4942    ,  7768.9080    ,  7776.9365    ,  7788.8698    ,
     *   7890.4191    ,  7992.7788    ,  8096.0749    ,  8200.4244    ,
     *   8305.9378    ,
     *   7692.1277    ,  7694.5484    ,  7702.5997    ,  7714.5661    ,
     *   7816.3640    ,  7918.9250    ,  8022.3856    ,  8126.8703    ,
     *   8232.4955    ,
     *   7619.7863    ,  7622.2150    ,  7630.2922    ,  7642.2963    ,
     *   7744.3780    ,  7847.1684    ,  7950.8161    ,  8055.4544    ,
     *   8161.2065    ,
     *   7549.3446    ,  7551.7822    ,  7559.8891    ,  7571.9362    ,
     *   7674.3405    ,  7777.3913    ,  7881.2509    ,  7986.0631    ,
     *   8091.9588    ,
     *   7480.6813    ,  7483.1292    ,  7491.2696    ,  7503.3656    ,
     *   7606.1357    ,  7709.4811    ,  7813.5802    ,  7918.5886    ,
     *   8024.6460    ,
     *   7413.6789    ,  7416.1384    ,  7424.3169    ,  7436.4682    ,
     *   7539.6521    ,  7643.3299    ,  7747.6987    ,  7852.9277    ,
     *   7959.1668    ,
     *   7348.2233    ,  7350.6959    ,  7358.9175    ,  7371.1313    ,
     *   7474.7821    ,  7578.8339    ,  7683.5055    ,  7788.9817    ,
     *   7895.4243    ,
     *   7284.2030    ,  7286.6904    ,  7294.9606    ,  7307.2450    ,
     *   7411.4215    ,  7515.8931    ,  7620.9038    ,  7726.6565    ,
     *   7833.3262    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7221.5086    ,  7224.0127    ,  7232.3378    ,  7244.7016    ,
     *   7349.4691    ,  7454.4110    ,  7559.8005    ,  7665.8616    ,
     *   7772.7842    ,
     *   7160.0327    ,  7162.5556    ,  7170.9423    ,  7183.3956    ,
     *   7288.8262    ,  7394.2939    ,  7500.1060    ,  7606.5100    ,
     *   7713.7134    ,
     *   7099.6688    ,  7102.2128    ,  7110.6689    ,  7123.2226    ,
     *   7229.3966    ,  7335.4513    ,  7441.7333    ,  7548.5180    ,
     *   7656.0326    ,
     *   7040.3107    ,  7042.8785    ,  7051.4126    ,  7064.0791    ,
     *   7171.0854    ,  7277.7944    ,  7384.5985    ,  7491.8050    ,
     *   7599.6637    ,
     *   6981.8525    ,  6984.4470    ,  6993.0686    ,  7005.8618    ,
     *   7113.7994    ,  7221.2367    ,  7328.6200    ,  7436.2929    ,
     *   7544.5312    ,
     *   6924.1872    ,  6926.8116    ,  6935.5315    ,  6948.4668    ,
     *   7057.4459    ,  7165.6934    ,  7273.7182    ,  7381.9061    ,
     *   7490.5626    ,
     *   6867.2060    ,  6869.8641    ,  6878.6945    ,  6891.7893    ,
     *   7001.9328    ,  7111.0808    ,  7219.8153    ,  7328.5710    ,
     *   7437.6873    ,
     *   6810.7978    ,  6813.4938    ,  6822.4483    ,  6835.7222    ,
     *   6947.1676    ,  7057.3159    ,  7166.8349    ,  7276.2160    ,
     *   7385.8372    ,
     *   6754.8478    ,  6757.5865    ,  6766.6805    ,  6780.1557    ,
     *   6893.0572    ,  7004.3163    ,  7114.7019    ,  7224.7709    ,
     *   7334.9458    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6699.2366    ,  6702.0234    ,  6711.2744    ,  6724.9759    ,
     *   6839.5069    ,  6951.9996    ,  7063.3418    ,  7174.1669    ,
     *   7284.9483    ,
     *   6643.8386    ,  6646.6795    ,  6656.1077    ,  6670.0640    ,
     *   6786.4200    ,  6900.2827    ,  7012.6808    ,  7124.3363    ,
     *   7235.7814    ,
     *   6588.5201    ,  6591.4223    ,  6601.0506    ,  6615.2945    ,
     *   6733.6969    ,  6849.0818    ,  6962.6449    ,  7075.2120    ,
     *   7187.3826    ,
     *   6533.1380    ,  6536.1096    ,  6545.9644    ,  6560.5333    ,
     *   6681.2341    ,  6798.3114    ,  6913.1600    ,  7026.7273    ,
     *   7139.6906    ,
     *   6457.2308    ,  6460.3124    ,  6470.5263    ,  6485.6097    ,
     *   6609.9162    ,  6729.6135    ,  6846.4331    ,  6961.5224    ,
     *   7075.6854    ,
     *   6380.4705    ,  6383.6840    ,  6394.3276    ,  6410.0249    ,
     *   6538.5852    ,  6661.3208    ,  6780.3974    ,  6897.2137    ,
     *   7012.7281    ,
     *   6302.3405    ,  6305.7134    ,  6316.8750    ,  6333.3105    ,
     *   6466.9174    ,  6593.1869    ,  6714.8522    ,  6833.6286    ,
     *   6950.6652    ,
     *   6222.2219    ,  6225.7891    ,  6237.5819    ,  6254.9133    ,
     *   6394.5502    ,  6524.9465    ,  6649.5868    ,  6770.5900    ,
     *   6889.3409    ,
     *   6139.3511    ,  6143.1588    ,  6155.7303    ,  6174.1627    ,
     *   6321.0690    ,  6456.3082    ,  6584.3769    ,  6707.9133    ,
     *   6828.5958    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6052.7544    ,  6056.8648    ,  6070.4135    ,  6090.2196    ,
     *   6245.9892    ,  6386.9465    ,  6518.9798    ,  6645.4033    ,
     *   6768.2640    ,
     *   5961.1401    ,  5965.6401    ,  5980.4421    ,  6001.9979    ,
     *   6168.7305    ,  6316.4905    ,  6453.1281    ,  6582.8500    ,
     *   6708.1703    ,
     *   5862.7102    ,  5867.7280    ,  5884.1860    ,  5908.0315    ,
     *   6088.5798    ,  6244.5087    ,  6386.5216    ,  6520.0235    ,
     *   6648.1258    ,
     *   5754.8053    ,  5760.5417    ,  5779.2811    ,  5806.2379    ,
     *   6004.6346    ,  6170.4869    ,  6318.8154    ,  6456.6655    ,
     *   6587.9222    ,
     *   5633.1513    ,  5639.9538    ,  5662.0365    ,  5693.4586    ,
     *   5915.7138    ,  6093.7970    ,  6249.6036    ,  6392.4794    ,
     *   6527.3231    ,
     *   5489.9860    ,  5498.5513    ,  5526.0478    ,  5564.4490    ,
     *   5820.2134    ,  6013.6514    ,  6178.3970    ,  6327.1146    ,
     *   6466.0530    ,
     *   5348.4155    ,  5359.5934    ,  5394.8256    ,  5442.6326    ,
     *   5737.2398    ,  5946.1022    ,  6119.3575    ,  6273.4782    ,
     *   6416.1359    ,
     *   5157.7966    ,  5175.1731    ,  5227.2737    ,  5293.2370    ,
     *   5646.8096    ,  5874.9275    ,  6058.1943    ,  6218.4860    ,
     *   6365.3160    ,
     *   4728.2382    ,  4817.1677    ,  4962.9716    ,  5085.9228    ,
     *   5545.8753    ,  5798.7954    ,  5994.0429    ,  6161.4727    ,
     *   6313.0343    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4495.7565    ,  4751.9441    ,  4932.9517    ,  5066.0830    ,
     *   5537.8699    ,  5792.9161    ,  5989.1459    ,  6157.1497    ,
     *   6309.0875    ,
     *   4199.2016    ,  4502.1871    ,  4881.7042    ,  5034.6470    ,
     *   5525.8015    ,  5784.0985    ,  5981.8172    ,  6150.6879    ,
     *   6303.1927    ,
     *   4114.3219    ,  4146.2825    ,  4515.8629    ,  4908.6900    ,
     *   5485.0095    ,  5754.7074    ,  5957.5271    ,  6129.3387    ,
     *   6283.7571    ,
     *   4060.0460    ,  4079.7860    ,  4163.8403    ,  4538.6908    ,
     *   5422.2779    ,  5710.7869    ,  5921.6313    ,  6097.9832    ,
     *   6255.3255    ,
     *   3895.1025    ,  3904.3480    ,  3935.8986    ,  3985.4168    ,
     *   4719.6267    ,  5312.7830    ,  5619.2954    ,  5843.5138    ,
     *   6029.8308    ,
     *   3816.1738    ,  3823.7813    ,  3849.3848    ,  3888.3628    ,
     *   4291.9107    ,  4872.4538    ,  5309.1909    ,  5598.2720    ,
     *   5821.0807    ,
     *   3758.6609    ,  3765.5040    ,  3788.4274    ,  3822.9860    ,
     *   4149.0059    ,  4563.7725    ,  5011.3485    ,  5359.4279    ,
     *   5622.1204    ,
     *   3711.6163    ,  3717.9919    ,  3739.3005    ,  3771.2756    ,
     *   4061.5353    ,  4399.4358    ,  4781.1396    ,  5140.7040    ,
     *   5433.9694    ,
     *   3670.8851    ,  3676.9359    ,  3697.1315    ,  3727.3552    ,
     *   3996.2407    ,  4294.5295    ,  4624.1175    ,  4960.2312    ,
     *   5263.1002    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3634.3964    ,  3640.2038    ,  3659.5700    ,  3688.5021    ,
     *   3942.7700    ,  4216.8546    ,  4512.9231    ,  4820.4019    ,
     *   5115.8726    ,
     *   3600.9552    ,  3606.5709    ,  3625.2863    ,  3653.2123    ,
     *   3896.6485    ,  4154.2873    ,  4427.7010    ,  4711.8807    ,
     *   4993.2863    ,
     *   3569.8047    ,  3575.2639    ,  3593.4496    ,  3620.5614    ,
     *   3855.5380    ,  4101.1273    ,  4358.3560    ,  4624.6738    ,
     *   4891.7954    ,
     *   3540.4325    ,  3545.7606    ,  3563.5034    ,  3589.9372    ,
     *   3818.0574    ,  4054.3359    ,  4299.4381    ,  4551.9195    ,
     *   4806.5658    ,
     *   3512.4744    ,  3517.6903    ,  3535.0550    ,  3560.9119    ,
     *   3783.3203    ,  4012.1241    ,  4247.7603    ,  4489.3223    ,
     *   4733.4352    ,
     *   3485.6610    ,  3490.7794    ,  3507.8159    ,  3533.1736    ,
     *   3750.7222    ,  3973.3521    ,  4201.3517    ,  4434.1116    ,
     *   4669.3638    ,
     *   3459.7868    ,  3464.8194    ,  3481.5672    ,  3506.4868    ,
     *   3719.8314    ,  3937.2491    ,  4158.9276    ,  4384.4383    ,
     *   4612.2051    ,
     *   3434.6908    ,  3439.6469    ,  3456.1382    ,  3480.6692    ,
     *   3690.3279    ,  3903.2688    ,  4119.6083    ,  4339.0338    ,
     *   4560.4236    ,
     *   3410.2440    ,  3415.1316    ,  3431.3927    ,  3455.5756    ,
     *   3661.9674    ,  3871.0093    ,  4082.7663    ,  4297.0012    ,
     *   4512.9025    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3386.3413    ,  3391.1668    ,  3407.2199    ,  3431.0888    ,
     *   3634.5586    ,  3840.1659    ,  4047.9378    ,  4257.6867    ,
     *   4468.8171    ,
     *   3362.8953    ,  3367.6644    ,  3383.5283    ,  3407.1120    ,
     *   3607.9484    ,  3810.5017    ,  4014.7704    ,  4220.6000    ,
     *   4427.5464    ,
     *   3339.8327    ,  3344.5501    ,  3360.2410    ,  3383.5642    ,
     *   3582.0119    ,  3781.8281    ,  3982.9898    ,  4185.3639    ,
     *   4388.6136    ,
     *   3317.0907    ,  3321.7607    ,  3337.2927    ,  3360.3766    ,
     *   3556.6458    ,  3753.9926    ,  3952.3775    ,  4151.6819    ,
     *   4351.6446    ,
     *   3294.6155    ,  3299.2416    ,  3314.6269    ,  3337.4905    ,
     *   3531.7633    ,  3726.8695    ,  3922.7568    ,  4119.3165    ,
     *   4316.3408    ,
     *   3272.3599    ,  3276.9454    ,  3292.1949    ,  3314.8547    ,
     *   3507.2906    ,  3700.3537    ,  3893.9823    ,  4088.0742    ,
     *   4282.4594    ,
     *   3250.2825    ,  3254.8303    ,  3269.9538    ,  3292.4244    ,
     *   3483.1641    ,  3674.3564    ,  3865.9326    ,  4057.7950    ,
     *   4249.8006    ,
     *   3228.3467    ,  3232.8594    ,  3247.8655    ,  3270.1601    ,
     *   3459.3288    ,  3648.8017    ,  3838.5053    ,  4028.3451    ,
     *   4218.1975    ,
     *   3206.5197    ,  3210.9996    ,  3225.8961    ,  3248.0267    ,
     *   3435.7362    ,  3623.6239    ,  3811.6128    ,  3999.6111    ,
     *   4187.5090    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   11459.865    ,  11567.569    ,  11676.813    ,  11787.677    ,
     *   11900.234    ,  12014.553    ,  12130.694    ,  12248.709    ,
     *   12368.639    ,
     *   11207.250    ,  11314.954    ,  11424.199    ,  11535.062    ,
     *   11647.619    ,  11761.939    ,  11878.080    ,  11996.096    ,
     *   12116.026    ,
     *   10969.939    ,  11077.644    ,  11186.890    ,  11297.754    ,
     *   11410.312    ,  11524.631    ,  11640.773    ,  11758.789    ,
     *   11878.719    ,
     *   10746.664    ,  10854.370    ,  10963.616    ,  11074.481    ,
     *   11187.039    ,  11301.359    ,  11417.502    ,  11535.518    ,
     *   11655.448    ,
     *   10536.286    ,  10643.993    ,  10753.241    ,  10864.107    ,
     *   10976.666    ,  11090.987    ,  11207.130    ,  11325.147    ,
     *   11445.078    ,
     *   10337.783    ,  10445.494    ,  10554.743    ,  10665.611    ,
     *   10778.172    ,  10892.494    ,  11008.638    ,  11126.656    ,
     *   11246.588    ,
     *   10150.236    ,  10257.950    ,  10367.202    ,  10478.073    ,
     *   10590.635    ,  10704.959    ,  10821.105    ,  10939.124    ,
     *   11059.057    ,
     *   9972.8092    ,  10080.528    ,  10189.785    ,  10300.658    ,
     *   10413.224    ,  10527.550    ,  10643.698    ,  10761.719    ,
     *   10881.653    ,
     *   9804.7460    ,  9912.4714    ,  10021.734    ,  10132.612    ,
     *   10245.182    ,  10359.512    ,  10475.663    ,  10593.686    ,
     *   10713.622    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   9645.3572    ,  9753.0917    ,  9862.3618    ,  9973.2468    ,
     *   10085.822    ,  10200.156    ,  10316.311    ,  10434.338    ,
     *   10554.277    ,
     *   9494.0137    ,  9601.7604    ,  9711.0406    ,  9821.9343    ,
     *   9934.5167    ,  10048.857    ,  10165.017    ,  10283.048    ,
     *   10402.991    ,
     *   9350.1401    ,  9457.9026    ,  9567.1961    ,  9678.1010    ,
     *   9790.6930    ,  9905.0415    ,  10021.208    ,  10139.245    ,
     *   10259.193    ,
     *   9213.2084    ,  9320.9914    ,  9430.3021    ,  9541.2214    ,
     *   9653.8256    ,  9768.1845    ,  9884.3599    ,  10002.404    ,
     *   10122.359    ,
     *   9082.7338    ,  9190.5428    ,  9299.8754    ,  9410.8131    ,
     *   9523.4328    ,  9637.8049    ,  9753.9915    ,  9872.0453    ,
     *   9992.0080    ,
     *   8958.2697    ,  9066.1114    ,  9175.4715    ,  9286.4323    ,
     *   9399.0715    ,  9513.4601    ,  9629.6608    ,  9747.7265    ,
     *   9867.6995    ,
     *   8839.4042    ,  8947.2865    ,  9056.6806    ,  9167.6702    ,
     *   9280.3337    ,  9394.7428    ,  9510.9609    ,  9629.0415    ,
     *   9749.0271    ,
     *   8725.7564    ,  8833.6887    ,  8943.1248    ,  9054.1496    ,
     *   9166.8429    ,  9281.2773    ,  9397.5168    ,  9515.6156    ,
     *   9635.6168    ,
     *   8616.9740    ,  8724.9671    ,  8834.4542    ,  8945.5220    ,
     *   9058.2515    ,  9172.7166    ,  9288.9822    ,  9407.1032    ,
     *   9527.1233    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   8512.7301    ,  8620.7965    ,  8730.3451    ,  8841.4646    ,
     *   8954.2379    ,  9068.7399    ,  9185.0369    ,  9303.1847    ,
     *   9423.2277    ,
     *   8412.7209    ,  8520.8751    ,  8630.4972    ,  8741.6786    ,
     *   8854.5040    ,  8969.0503    ,  9085.3848    ,  9203.5645    ,
     *   9323.6347    ,
     *   8339.3715    ,  8447.6032    ,  8557.2902    ,  8668.5262    ,
     *   8781.3978    ,  8895.9831    ,  9012.3507    ,  9130.5586    ,
     *   9250.6528    ,
     *   8268.1878    ,  8376.5074    ,  8486.2681    ,  8597.5661    ,
     *   8710.4898    ,  8825.1193    ,  8941.5245    ,  9059.7643    ,
     *   9179.8857    ,
     *   8199.0592    ,  8307.4782    ,  8417.3220    ,  8528.6899    ,
     *   8641.6726    ,  8756.3519    ,  8872.7994    ,  8991.0752    ,
     *   9111.2274    ,
     *   8131.8806    ,  8240.4113    ,  8350.3487    ,  8461.7952    ,
     *   8574.8442    ,  8689.5796    ,  8806.0746    ,  8924.3908    ,
     *   9044.5775    ,
     *   8066.5519    ,  8175.2080    ,  8285.2503    ,  8396.7848    ,
     *   8509.9080    ,  8624.7061    ,  8741.2544    ,  8859.6159    ,
     *   8979.8413    ,
     *   8002.9778    ,  8111.7741    ,  8221.9335    ,  8333.5663    ,
     *   8446.7724    ,  8561.6406    ,  8678.2482    ,  8796.6603    ,
     *   8916.9287    ,
     *   7941.0676    ,  8050.0199    ,  8160.3098    ,  8272.0521    ,
     *   8385.3503    ,  8500.2964    ,  8616.9701    ,  8735.4383    ,
     *   8855.7546    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   7880.7344    ,  7989.8602    ,  8100.2949    ,  8212.1586    ,
     *   8325.5591    ,  8440.5916    ,  8557.3385    ,  8675.8689    ,
     *   8796.2382    ,
     *   7821.8953    ,  7931.2133    ,  8041.8084    ,  8153.8065    ,
     *   8267.3200    ,  8382.4480    ,  8499.2758    ,  8617.8750    ,
     *   8738.3028    ,
     *   7764.4708    ,  7874.0013    ,  7984.7734    ,  8096.9198    ,
     *   8210.5580    ,  8325.7912    ,  8442.7082    ,  8561.3831    ,
     *   8681.8755    ,
     *   7708.3848    ,  7818.1495    ,  7929.1166    ,  8041.4262    ,
     *   8155.2016    ,  8270.5505    ,  8387.5654    ,  8506.3235    ,
     *   8626.8868    ,
     *   7653.5640    ,  7763.5864    ,  7874.7678    ,  7987.2566    ,
     *   8101.1824    ,  8216.6583    ,  8333.7806    ,  8452.6299    ,
     *   8573.2708    ,
     *   7599.9379    ,  7710.2432    ,  7821.6596    ,  7934.3447    ,
     *   8048.4353    ,  8164.0499    ,  8281.2897    ,  8400.2387    ,
     *   8520.9644    ,
     *   7547.4387    ,  7658.0538    ,  7769.7274    ,  7882.6270    ,
     *   7996.8976    ,  8112.6638    ,  8230.0317    ,  8349.0894    ,
     *   8469.9077    ,
     *   7496.0005    ,  7606.9546    ,  7718.9090    ,  7832.0427    ,
     *   7946.5094    ,  8062.4408    ,  8179.9482    ,  8299.1242    ,
     *   8420.0431    ,
     *   7445.5597    ,  7556.8839    ,  7669.1445    ,  7782.5332    ,
     *   7897.2133    ,  8013.3241    ,  8130.9831    ,  8250.2876    ,
     *   8371.3158    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7396.0545    ,  7507.7822    ,  7620.3761    ,  7734.0419    ,
     *   7848.9538    ,  7965.2594    ,  8083.0828    ,  8202.5265    ,
     *   8323.6731    ,
     *   7347.4247    ,  7459.5916    ,  7572.5477    ,  7686.5143    ,
     *   7801.6775    ,  7918.1940    ,  8036.1954    ,  8155.7898    ,
     *   8277.0644    ,
     *   7299.6114    ,  7412.2559    ,  7525.6051    ,  7639.8977    ,
     *   7755.3328    ,  7872.0776    ,  7990.2712    ,  8110.0284    ,
     *   8231.4412    ,
     *   7252.5570    ,  7365.7202    ,  7479.4955    ,  7594.1408    ,
     *   7709.8700    ,  7826.8611    ,  7945.2622    ,  8065.1949    ,
     *   8186.7566    ,
     *   7189.5124    ,  7303.4546    ,  7417.8682    ,  7533.0409    ,
     *   7649.2088    ,  7766.5672    ,  7885.2773    ,  8005.4709    ,
     *   8127.2541    ,
     *   7127.6315    ,  7242.4431    ,  7357.5667    ,  7473.3244    ,
     *   7589.9781    ,  7707.7424    ,  7826.7936    ,  7947.2752    ,
     *   8069.3024    ,
     *   7066.7737    ,  7182.5541    ,  7298.4660    ,  7414.8716    ,
     *   7532.0621    ,  7650.2742    ,  7769.7010    ,  7890.4995    ,
     *   8012.7949    ,
     *   7006.7979    ,  7123.6568    ,  7240.4430    ,  7357.5649    ,
     *   7475.3474    ,  7594.0525    ,  7713.8923    ,  7835.0385    ,
     *   7957.6282    ,
     *   6947.5612    ,  7065.6201    ,  7183.3748    ,  7301.2875    ,
     *   7419.7221    ,  7538.9688    ,  7659.2618    ,  7780.7891    ,
     *   7903.7009    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6888.9171    ,  7008.3105    ,  7127.1372    ,  7245.9223    ,
     *   7365.0739    ,  7484.9152    ,  7605.7045    ,  7727.6488    ,
     *   7850.9125    ,
     *   6830.7125    ,  6951.5899    ,  7071.6029    ,  7191.3494    ,
     *   7311.2889    ,  7431.7819    ,  7553.1143    ,  7675.5140    ,
     *   7799.1618    ,
     *   6772.7847    ,  6895.3128    ,  7016.6382    ,  7137.4440    ,
     *   7258.2488    ,  7379.4555    ,  7501.3815    ,  7624.2782    ,
     *   7748.3446    ,
     *   6714.9558    ,  6839.3218    ,  6962.0997    ,  7084.0724    ,
     *   7205.8270    ,  7327.8152    ,  7450.3896    ,  7573.8284    ,
     *   7698.3505    ,
     *   6657.0264    ,  6783.4410    ,  6907.8277    ,  7031.0867    ,
     *   7153.8844    ,  7276.7281    ,  7400.0108    ,  7524.0405    ,
     *   7649.0589    ,
     *   6598.7655    ,  6727.4682    ,  6853.6395    ,  6978.3178    ,
     *   7102.2618    ,  7226.0427    ,  7350.0994    ,  7474.7737    ,
     *   7600.3325    ,
     *   6551.5481    ,  6682.2853    ,  6810.0330    ,  6935.9588    ,
     *   7060.9064    ,  7185.5055    ,  7310.2364    ,  7435.4709    ,
     *   7561.4989    ,
     *   6503.7207    ,  6636.6939    ,  6766.1632    ,  6893.4450    ,
     *   7019.4796    ,  7144.9623    ,  7270.4196    ,  7396.2569    ,
     *   7522.7888    ,
     *   6454.7886    ,  6590.2421    ,  6721.6084    ,  6850.3768    ,
     *   6977.5987    ,  7104.0436    ,  7230.2902    ,  7356.7811    ,
     *   7483.8588    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   6451.1062    ,  6586.7546    ,  6718.2693    ,  6847.1538    ,
     *   6974.4681    ,  7100.9878    ,  7227.2957    ,  7353.8373    ,
     *   7480.9573    ,
     *   6445.6095    ,  6581.5508    ,  6713.2886    ,  6842.3473    ,
     *   6969.8005    ,  7096.4326    ,  7222.8324    ,  7349.4502    ,
     *   7476.6336    ,
     *   6427.5125    ,  6564.4368    ,  6696.9220    ,  6826.5637    ,
     *   6954.4809    ,  7081.4881    ,  7208.1949    ,  7335.0666    ,
     *   7462.4617    ,
     *   6401.1130    ,  6539.5229    ,  6673.1338    ,  6803.6518    ,
     *   6932.2650    ,  7059.8340    ,  7187.0002    ,  7314.2515    ,
     *   7441.9629    ,
     *   6195.0137    ,  6347.2508    ,  6491.1552    ,  6629.5802    ,
     *   6764.4128    ,  6896.9644    ,  7028.1808    ,  7158.7630    ,
     *   7289.2402    ,
     *   6009.4561    ,  6177.6396    ,  6333.1081    ,  6480.2451    ,
     *   6621.8298    ,  6759.7294    ,  6895.2548    ,  7029.3565    ,
     *   7162.7404    ,
     *   5836.2172    ,  6021.9178    ,  6189.9364    ,  6346.4259    ,
     *   6495.1938    ,  6638.7416    ,  6778.7911    ,  6916.5709    ,
     *   7052.9814    ,
     *   5672.7189    ,  5876.2072    ,  6057.1836    ,  6223.3700    ,
     *   6379.5858    ,  6528.9816    ,  6673.7072    ,  6815.2822    ,
     *   6954.8109    ,
     *   5519.8621    ,  5739.2851    ,  5932.7282    ,  6108.5230    ,
     *   6272.2199    ,  6427.5299    ,  6577.0017    ,  6722.4366    ,
     *   6865.1407    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5380.3550    ,  5611.4926    ,  5815.7869    ,  6000.5551    ,
     *   6171.4795    ,  6332.6081    ,  6486.7991    ,  6636.0976    ,
     *   6781.9944    ,
     *   5256.5405    ,  5493.8623    ,  5706.3447    ,  5898.8638    ,
     *   6076.4420    ,  6243.1120    ,  6401.8870    ,  6554.9852    ,
     *   6704.0479    ,
     *   5148.7827    ,  5387.2466    ,  5604.7181    ,  5803.2703    ,
     *   5986.6131    ,  6158.3585    ,  6321.4677    ,  6478.2300    ,
     *   6630.3855    ,
     *   5055.5510    ,  5291.7182    ,  5511.1696    ,  5713.7907    ,
     *   5901.7575    ,  6077.9354    ,  6245.0149    ,  6405.2322    ,
     *   6560.3594    ,
     *   4974.4332    ,  5206.5114    ,  5425.6414    ,  5630.4461    ,
     *   5821.7713    ,  6001.6020    ,  6172.1837    ,  6335.5756    ,
     *   6493.5049    ,
     *   4903.0050    ,  5130.3449    ,  5347.6872    ,  5553.1250    ,
     *   5746.5775    ,  5929.2128    ,  6102.7497    ,  6268.9715    ,
     *   6429.4872    ,
     *   4839.2441    ,  5061.7957    ,  5276.5708    ,  5481.5294    ,
     *   5676.0477    ,  5860.6554    ,  6036.5601    ,  6205.2188    ,
     *   6368.0636    ,
     *   4781.5883    ,  4999.5509    ,  5211.4269    ,  5415.1995    ,
     *   5609.9616    ,  5795.8006    ,  5973.4939    ,  6144.1717    ,
     *   6309.0577    ,
     *   4728.8511    ,  4942.5110    ,  5151.3989    ,  5353.5819    ,
     *   5548.0077    ,  5734.4745    ,  5913.4292    ,  6085.7127    ,
     *   6252.3360    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4680.1259    ,  4889.7924    ,  5095.7209    ,  5296.1039    ,
     *   5489.8121    ,  5676.4506    ,  5856.2221    ,  6029.7299    ,
     *   6197.7892    ,
     *   4634.7139    ,  4840.6926    ,  5043.7458    ,  5242.2279    ,
     *   5434.9779    ,  5621.4621    ,  5801.6988    ,  5976.1010    ,
     *   6145.3159    ,
     *   4592.0703    ,  4794.6510    ,  4994.9403    ,  5191.4796    ,
     *   5383.1193    ,  5569.2223    ,  5749.6588    ,  5924.6865    ,
     *   6094.8105    ,
     *   4551.7649    ,  4751.2174    ,  4948.8680    ,  5143.4566    ,
     *   5333.8851    ,  5519.4466    ,  5699.8865    ,  5875.3293    ,
     *   6046.1571    ,
     *   4513.4522    ,  4710.0266    ,  4905.1705    ,  5097.8223    ,
     *   5286.9689    ,  5471.8689    ,  5652.1648    ,  5827.8608    ,
     *   5999.2281    ,
     *   4476.8507    ,  4670.7788    ,  4863.5517    ,  5054.2969    ,
     *   5242.1106    ,  5426.2528    ,  5606.2874    ,  5782.1100    ,
     *   5953.8872    ,
     *   4441.7277    ,  4633.2246    ,  4823.7639    ,  5012.6466    ,
     *   5199.0921    ,  5382.3943    ,  5562.0673    ,  5737.9123    ,
     *   5909.9957    ,
     *   4407.8879    ,  4597.1531    ,  4785.5971    ,  4972.6738    ,
     *   5157.7308    ,  5340.1220    ,  5519.3419    ,  5695.1166    ,
     *   5867.4186    ,
     *   4375.1660    ,  4562.3844    ,  4748.8709    ,  4934.2095    ,
     *   5117.8726    ,  5299.2929    ,  5477.9739    ,  5653.5901    ,
     *   5826.0307    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   12490.513    ,  12614.348    ,  12740.149    ,  12867.909    ,
     *   12997.611    ,  13129.224    ,  13262.712    ,  13398.026    ,
     *   13535.115    ,
     *   12237.900    ,  12361.734    ,  12487.536    ,  12615.296    ,
     *   12744.998    ,  12876.611    ,  13010.099    ,  13145.413    ,
     *   13282.502    ,
     *   12000.593    ,  12124.428    ,  12250.229    ,  12377.990    ,
     *   12507.691    ,  12639.305    ,  12772.793    ,  12908.107    ,
     *   13045.196    ,
     *   11777.323    ,  11901.158    ,  12026.960    ,  12154.720    ,
     *   12284.422    ,  12416.036    ,  12549.524    ,  12684.838    ,
     *   12821.927    ,
     *   11566.953    ,  11690.789    ,  11816.591    ,  11944.352    ,
     *   12074.054    ,  12205.668    ,  12339.155    ,  12474.471    ,
     *   12611.559    ,
     *   11368.463    ,  11492.299    ,  11618.102    ,  11745.863    ,
     *   11875.566    ,  12007.180    ,  12140.668    ,  12275.983    ,
     *   12413.072    ,
     *   11180.933    ,  11304.770    ,  11430.573    ,  11558.335    ,
     *   11688.038    ,  11819.653    ,  11953.141    ,  12088.457    ,
     *   12225.547    ,
     *   11003.531    ,  11127.369    ,  11253.173    ,  11380.936    ,
     *   11510.640    ,  11642.255    ,  11775.744    ,  11911.060    ,
     *   12048.150    ,
     *   10835.502    ,  10959.342    ,  11085.147    ,  11212.911    ,
     *   11342.615    ,  11474.232    ,  11607.721    ,  11743.038    ,
     *   11880.129    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   10676.159    ,  10800.001    ,  10925.808    ,  11053.573    ,
     *   11183.279    ,  11314.897    ,  11448.387    ,  11583.705    ,
     *   11720.796    ,
     *   10524.876    ,  10648.721    ,  10774.531    ,  10902.298    ,
     *   11032.006    ,  11163.625    ,  11297.117    ,  11432.436    ,
     *   11569.528    ,
     *   10381.083    ,  10504.931    ,  10630.743    ,  10758.514    ,
     *   10888.224    ,  11019.845    ,  11153.338    ,  11288.659    ,
     *   11425.752    ,
     *   10244.254    ,  10368.107    ,  10493.923    ,  10621.697    ,
     *   10751.410    ,  10883.033    ,  11016.529    ,  11151.852    ,
     *   11288.947    ,
     *   10113.910    ,  10237.769    ,  10363.591    ,  10491.369    ,
     *   10621.085    ,  10752.712    ,  10886.211    ,  11021.535    ,
     *   11158.633    ,
     *   9989.6101    ,  10113.477    ,  10239.305    ,  10367.088    ,
     *   10496.810    ,  10628.441    ,  10761.943    ,  10897.271    ,
     *   11034.370    ,
     *   9870.9486    ,  9994.8243    ,  10120.660    ,  10248.451    ,
     *   10378.178    ,  10509.814    ,  10643.321    ,  10778.652    ,
     *   10915.756    ,
     *   9757.5516    ,  9881.4388    ,  10007.285    ,  10135.084    ,
     *   10264.818    ,  10396.460    ,  10529.973    ,  10665.309    ,
     *   10802.416    ,
     *   9649.0743    ,  9772.9753    ,  9898.8332    ,  10026.642    ,
     *   10156.386    ,  10288.036    ,  10421.554    ,  10556.896    ,
     *   10694.008    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   9545.1981    ,  9669.1159    ,  9794.9881    ,  9922.8096    ,
     *   10052.564    ,  10184.223    ,  10317.749    ,  10453.098    ,
     *   10590.216    ,
     *   9445.6285    ,  9569.5662    ,  9695.4555    ,  9823.2918    ,
     *   9953.0586    ,  10084.728    ,  10218.265    ,  10353.621    ,
     *   10490.746    ,
     *   9372.6672    ,  9496.6225    ,  9622.5270    ,  9750.3762    ,
     *   9880.1542    ,  10011.834    ,  10145.378    ,  10280.742    ,
     *   10417.873    ,
     *   9301.9233    ,  9425.8986    ,  9551.8202    ,  9679.6842    ,
     *   9809.4748    ,  9941.1653    ,  10074.719    ,  10210.091    ,
     *   10347.229    ,
     *   9233.2913    ,  9357.2890    ,  9483.2299    ,  9611.1105    ,
     *   9740.9154    ,  9872.6182    ,  10006.183    ,  10141.564    ,
     *   10278.710    ,
     *   9166.6709    ,  9290.6939    ,  9416.6565    ,  9544.5558    ,
     *   9674.3767    ,  9806.0934    ,  9939.6697    ,  10075.061    ,
     *   10212.216    ,
     *   9101.9676    ,  9226.0189    ,  9352.0058    ,  9479.9259    ,
     *   9609.7648    ,  9741.4969    ,  9875.0866    ,  10010.490    ,
     *   10147.655    ,
     *   9039.0918    ,  9163.1747    ,  9289.1886    ,  9417.1319    ,
     *   9546.9909    ,  9678.7402    ,  9812.3448    ,  9947.7608    ,
     *   10084.937    ,
     *   8977.9587    ,  9102.0765    ,  9228.1205    ,  9356.0897    ,
     *   9485.9708    ,  9617.7394    ,  9751.3605    ,  9886.7908    ,
     *   10023.979    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   8918.4876    ,  9042.6443    ,  9168.7215    ,  9296.7193    ,
     *   9426.6251    ,  9558.4149    ,  9692.0543    ,  9827.5004    ,
     *   9964.7025    ,
     *   8860.6023    ,  8984.8018    ,  9110.9158    ,  9238.9452    ,
     *   9368.8781    ,  9500.6913    ,  9634.3510    ,  9769.8145    ,
     *   9907.0317    ,
     *   8804.2300    ,  8928.4767    ,  9054.6312    ,  9182.6953    ,
     *   9312.6582    ,  9444.4972    ,  9578.1792    ,  9713.6619    ,
     *   9850.8957    ,
     *   8749.3019    ,  8873.6004    ,  8999.7993    ,  9127.9016    ,
     *   9257.8973    ,  9389.7646    ,  9523.4710    ,  9658.9748    ,
     *   9796.2268    ,
     *   8695.7521    ,  8820.1073    ,  8946.3549    ,  9074.4990    ,
     *   9204.5307    ,  9336.4290    ,  9470.1621    ,  9605.6890    ,
     *   9742.9609    ,
     *   8643.5182    ,  8767.9354    ,  8894.2361    ,  9022.4258    ,
     *   9152.4968    ,  9284.4289    ,  9418.1912    ,  9553.7433    ,
     *   9691.0370    ,
     *   8592.5404    ,  8717.0251    ,  8843.3837    ,  8971.6232    ,
     *   9101.7370    ,  9233.7059    ,  9367.5000    ,  9503.0795    ,
     *   9640.3969    ,
     *   8542.7617    ,  8667.3199    ,  8793.7414    ,  8922.0349    ,
     *   9052.1952    ,  9184.2042    ,  9318.0328    ,  9453.6421    ,
     *   9590.9853    ,
     *   8494.1276    ,  8618.7654    ,  8745.2552    ,  8873.6073    ,
     *   9003.8180    ,  9135.8705    ,  9269.7365    ,  9405.3782    ,
     *   9542.7493    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   8446.5858    ,  8571.3099    ,  8697.8736    ,  8826.2892    ,
     *   8956.5544    ,  9088.6539    ,  9222.5605    ,  9358.2372    ,
     *   9495.6385    ,
     *   8400.0862    ,  8524.9035    ,  8651.5471    ,  8780.0313    ,
     *   8910.3555    ,  9042.5057    ,  9176.4561    ,  9312.1705    ,
     *   9449.6045    ,
     *   8354.5807    ,  8479.4986    ,  8606.2283    ,  8734.7864    ,
     *   8865.1742    ,  8997.3791    ,  9131.3767    ,  9267.1319    ,
     *   9404.6010    ,
     *   8310.0229    ,  8435.0491    ,  8561.8716    ,  8690.5092    ,
     *   8820.9654    ,  8953.2293    ,  9087.2776    ,  9223.0766    ,
     *   9360.5836    ,
     *   8250.7089    ,  8375.8961    ,  8502.8562    ,  8631.6120    ,
     *   8762.1697    ,  8894.5210    ,  9028.6446    ,  9164.5086    ,
     *   9302.0717    ,
     *   8192.9648    ,  8318.3291    ,  8445.4407    ,  8574.3265    ,
     *   8704.9958    ,  8837.4432    ,  8971.6497    ,  9107.5851    ,
     *   9245.2099    ,
     *   8136.6854    ,  8262.2441    ,  8389.5220    ,  8518.5503    ,
     *   8649.3421    ,  8781.8948    ,  8916.1921    ,  9052.2059    ,
     *   9189.8983    ,
     *   8081.7686    ,  8207.5403    ,  8335.0003    ,  8464.1846    ,
     *   8595.1103    ,  8727.7783    ,  8862.1749    ,  8998.2743    ,
     *   9136.0407    ,
     *   8028.1146    ,  8154.1191    ,  8281.7780    ,  8411.1327    ,
     *   8542.2047    ,  8674.9984    ,  8809.5033    ,  8945.6962    ,
     *   9083.5433    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   7975.6247    ,  8101.8832    ,  8229.7589    ,  8359.2992    ,
     *   8490.5306    ,  8623.4613    ,  8758.0843    ,  8894.3789    ,
     *   9032.3138    ,
     *   7924.1993    ,  8050.7344    ,  8178.8463    ,  8308.5886    ,
     *   8439.9933    ,  8573.0730    ,  8707.8242    ,  8844.2295    ,
     *   8982.2598    ,
     *   7873.7363    ,  8000.5724    ,  8128.9409    ,  8258.9028    ,
     *   8390.4957    ,  8523.7372    ,  8658.6277    ,  8795.1530    ,
     *   8933.2870    ,
     *   7824.1275    ,  7951.2908    ,  8079.9381    ,  8210.1383    ,
     *   8341.9355    ,  8475.3525    ,  8610.3940    ,  8747.0495    ,
     *   8885.2958    ,
     *   7775.2549    ,  7902.7735    ,  8031.7235    ,  8162.1823    ,
     *   8294.2011    ,  8427.8084    ,  8563.0137    ,  8699.8103    ,
     *   8838.1783    ,
     *   7726.9843    ,  7854.8892    ,  7984.1678    ,  8114.9072    ,
     *   8247.1664    ,  8380.9800    ,  8516.3628    ,  8653.3123    ,
     *   8791.8123    ,
     *   7688.5457    ,  7816.7852    ,  7946.3483    ,  8077.3306    ,
     *   8209.7975    ,  8343.7896    ,  8479.3258    ,  8616.4075    ,
     *   8755.0215    ,
     *   7650.2597    ,  7778.8579    ,  7908.7259    ,  8039.9682    ,
     *   8172.6577    ,  8306.8407    ,  8442.5410    ,  8579.7641    ,
     *   8718.5001    ,
     *   7611.7885    ,  7740.7744    ,  7870.9716    ,  8002.4947    ,
     *   8135.4243    ,  8269.8133    ,  8405.6907    ,  8543.0663    ,
     *   8681.9337    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   7608.9225    ,  7737.9385    ,  7868.1612    ,  7999.7060    ,
     *   8132.6542    ,  8267.0591    ,  8402.9502    ,  8540.3376    ,
     *   8679.2152    ,
     *   7604.6522    ,  7733.7131    ,  7863.9741    ,  7995.5514    ,
     *   8128.5275    ,  8262.9563    ,  8398.8679    ,  8536.2730    ,
     *   8675.1659    ,
     *   7590.6580    ,  7719.8691    ,  7850.2575    ,  7981.9434    ,
     *   8115.0124    ,  8249.5207    ,  8385.5008    ,  8522.9648    ,
     *   8661.9085    ,
     *   7570.4247    ,  7699.8599    ,  7830.4384    ,  7962.2863    ,
     *   8095.4937    ,  8230.1208    ,  8366.2029    ,  8503.7548    ,
     *   8642.7742    ,
     *   7420.0166    ,  7551.4017    ,  7683.6318    ,  7816.8850    ,
     *   7951.2927    ,  8086.9481    ,  8223.9136    ,  8362.2259    ,
     *   8501.9008    ,
     *   7295.9393    ,  7429.3584    ,  7563.3071    ,  7698.0198    ,
     *   7833.6725    ,  7970.3936    ,  8108.2739    ,  8247.3732    ,
     *   8387.7268    ,
     *   7188.6954    ,  7324.2219    ,  7459.9481    ,  7596.1688    ,
     *   7733.1066    ,  7870.9272    ,  8009.7511    ,  8149.6624    ,
     *   8290.7160    ,
     *   7093.1133    ,  7230.8065    ,  7368.3593    ,  7506.1289    ,
     *   7644.3866    ,  7783.3365    ,  7923.1298    ,  8063.8755    ,
     *   8205.6487    ,
     *   7006.0810    ,  7145.9838    ,  7285.4005    ,  7424.7515    ,
     *   7564.3575    ,  7704.4618    ,  7845.2467    ,  7986.8465    ,
     *   8129.3570    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6925.5952    ,  7067.7319    ,  7209.0364    ,  7349.9917    ,
     *   7490.9676    ,  7632.2462    ,  7774.0410    ,  7916.5117    ,
     *   8059.7748    ,
     *   6850.3026    ,  6994.6772    ,  7137.8793    ,  7280.4516    ,
     *   7422.8113    ,  7565.2784    ,  7708.0973    ,  7851.4525    ,
     *   7995.4811    ,
     *   6779.2562    ,  6925.8513    ,  7070.9458    ,  7215.1370    ,
     *   7358.8865    ,  7502.5507    ,  7646.4034    ,  7790.6534    ,
     *   7935.4579    ,
     *   6711.7761    ,  6860.5524    ,  7007.5184    ,  7153.3192    ,
     *   7298.4566    ,  7443.3204    ,  7588.2121    ,  7733.3637    ,
     *   7878.9518    ,
     *   6647.3650    ,  6798.2604    ,  6947.0613    ,  7094.4513    ,
     *   7240.9663    ,  7387.0260    ,  7532.9573    ,  7679.0140    ,
     *   7825.3907    ,
     *   6585.6550    ,  6738.5847    ,  6889.1677    ,  7038.1146    ,
     *   7185.9885    ,  7333.2342    ,  7480.2013    ,  7627.1628    ,
     *   7774.3305    ,
     *   6526.3726    ,  6681.2287    ,  6833.5246    ,  6983.9843    ,
     *   7133.1897    ,  7281.6053    ,  7429.5992    ,  7577.4618    ,
     *   7725.4202    ,
     *   6469.3135    ,  6625.9665    ,  6779.8894    ,  6931.8057    ,
     *   7082.3064    ,  7231.8689    ,  7380.8761    ,  7529.6324    ,
     *   7678.3783    ,
     *   6414.3237    ,  6572.6250    ,  6728.0736    ,  6881.3782    ,
     *   7033.1285    ,  7183.8083    ,  7333.8098    ,  7483.4486    ,
     *   7632.9759    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   6361.2836    ,  6521.0705    ,  6677.9299    ,  6832.5428    ,
     *   6985.4881    ,  7137.2483    ,  7288.2199    ,  7438.7257    ,
     *   7589.0253    ,
     *   6310.0936    ,  6471.1964    ,  6629.3418    ,  6785.1734    ,
     *   6939.2503    ,  7092.0469    ,  7243.9589    ,  7395.3120    ,
     *   7546.3714    ,
     *   6260.6625    ,  6422.9132    ,  6582.2150    ,  6739.1685    ,
     *   6894.3064    ,  7048.0888    ,  7200.9057    ,  7353.0819    ,
     *   7504.8850    ,
     *   6212.8978    ,  6376.1387    ,  6536.4691    ,  6694.4445    ,
     *   6850.5675    ,  7005.2798    ,  7158.9609    ,  7311.9316    ,
     *   7464.4588    ,
     *   6166.7009    ,  6330.7915    ,  6492.0304    ,  6650.9293    ,
     *   6807.9596    ,  6963.5419    ,  7118.0426    ,  7271.7749    ,
     *   7425.0030    ,
     *   6121.9651    ,  6286.7859    ,  6448.8262    ,  6608.5566    ,
     *   6766.4180    ,  6922.8092    ,  7078.0818    ,  7232.5399    ,
     *   7386.4423    ,
     *   6078.5770    ,  6244.0305    ,  6406.7812    ,  6567.2612    ,
     *   6725.8828    ,  6883.0235    ,  7039.0199    ,  7194.1659    ,
     *   7348.7136    ,
     *   6036.4210    ,  6202.4288    ,  6365.8157    ,  6526.9762    ,
     *   6686.2953    ,  6844.1307    ,  7000.8044    ,  7156.6000    ,
     *   7311.7626    ,
     *   5995.3835    ,  6161.8821    ,  6325.8458    ,  6487.6309    ,
     *   6647.5952    ,  6806.0775    ,  6963.3861    ,  7119.7949    ,
     *   7275.5421    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   409.00097    ,  414.99515    ,  420.72470    ,  426.32486    ,
     *   431.82940    ,  437.24912    ,  442.58924    ,  447.85338    ,
     *   453.04456    ,
     *   407.71184    ,  414.59288    ,  420.55011    ,  426.21816    ,
     *   431.74993    ,  437.18483    ,  442.53545    ,  447.80762    ,
     *   453.00520    ,
     *   403.12935    ,  413.21712    ,  420.08635    ,  426.00142    ,
     *   431.61118    ,  437.07908    ,  442.44875    ,  447.73434    ,
     *   452.94231    ,
     *   392.23813    ,  408.78665    ,  418.67281    ,  425.48304    ,
     *   431.34865    ,  436.90259    ,  442.31097    ,  447.61985    ,
     *   452.84461    ,
     *   378.88681    ,  398.66188    ,  414.51508    ,  424.07152    ,
     *   430.78126    ,  436.59018    ,  442.09047    ,  447.44362    ,
     *   452.69625    ,
     *   364.80523    ,  385.74874    ,  405.27068    ,  420.26166    ,
     *   429.39775    ,  435.97624    ,  441.72305    ,  447.17213    ,
     *   452.47444    ,
     *   358.65444    ,  373.01125    ,  392.84175    ,  411.97423    ,
     *   425.96572    ,  434.63117    ,  441.06077    ,  446.74309    ,
     *   452.14407    ,
     *   363.17444    ,  371.08444    ,  380.75960    ,  400.14191    ,
     *   418.66117    ,  431.56532    ,  439.74951    ,  446.02602    ,
     *   451.64509    ,
     *   373.59444    ,  366.35444    ,  352.51732    ,  388.24138    ,
     *   407.57483    ,  425.20319    ,  437.00244    ,  444.73080    ,
     *   450.86227    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   372.17444    ,  367.73444    ,  363.47444    ,  367.18480    ,
     *   395.60718    ,  414.97909    ,  431.46453    ,  442.22606    ,
     *   449.55454    ,
     *   370.68444    ,  369.40444    ,  368.75444    ,  371.35444    ,
     *   376.01091    ,  402.87638    ,  422.08731    ,  437.31484    ,
     *   447.19330    ,
     *   370.20444    ,  370.87444    ,  371.93444    ,  374.46444    ,
     *   378.18444    ,  382.22595    ,  409.80573    ,  428.55783    ,
     *   442.64281    ,
     *   370.48444    ,  372.33444    ,  374.38444    ,  377.19444    ,
     *   380.65444    ,  384.08444    ,  385.49212    ,  415.87472    ,
     *   434.07267    ,
     *   371.32444    ,  373.95444    ,  376.71444    ,  379.98444    ,
     *   383.94444    ,  388.81444    ,  395.69444    ,  410.51444    ,
     *   420.54770    ,
     *   372.65444    ,  375.84444    ,  379.11444    ,  382.81444    ,
     *   387.19444    ,  392.60444    ,  399.69444    ,  409.24444    ,
     *   417.43444    ,
     *   374.49444    ,  378.06444    ,  381.69444    ,  385.67444    ,
     *   390.23444    ,  395.62444    ,  402.02444    ,  409.27444    ,
     *   415.93444    ,
     *   376.88444    ,  380.69444    ,  384.54444    ,  388.66444    ,
     *   393.24444    ,  398.38444    ,  404.10444    ,  410.09444    ,
     *   415.62444    ,
     *   379.86444    ,  383.81444    ,  387.78444    ,  391.95444    ,
     *   396.44444    ,  401.31444    ,  406.48444    ,  411.66444    ,
     *   416.40444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   383.49444    ,  387.50444    ,  391.53444    ,  395.69444    ,
     *   400.08444    ,  404.69444    ,  409.45444    ,  414.09444    ,
     *   418.28444    ,
     *   387.84444    ,  391.87444    ,  395.91444    ,  400.05444    ,
     *   404.33444    ,  408.74444    ,  413.19444    ,  417.47444    ,
     *   421.29444    ,
     *   391.65444    ,  395.70444    ,  399.76444    ,  403.87444    ,
     *   408.09444    ,  412.40444    ,  416.68444    ,  420.78444    ,
     *   424.43444    ,
     *   395.95444    ,  400.02444    ,  404.09444    ,  408.21444    ,
     *   412.40444    ,  416.64444    ,  420.84444    ,  424.83444    ,
     *   428.40444    ,
     *   400.78444    ,  404.88444    ,  408.98444    ,  413.11444    ,
     *   417.30444    ,  421.52444    ,  425.68444    ,  429.63444    ,
     *   433.18444    ,
     *   406.19444    ,  410.33444    ,  414.47444    ,  418.65444    ,
     *   422.86444    ,  427.09444    ,  431.25444    ,  435.20444    ,
     *   438.75444    ,
     *   412.22444    ,  416.43444    ,  420.63444    ,  424.86444    ,
     *   429.12444    ,  433.39444    ,  437.58444    ,  441.54444    ,
     *   445.12444    ,
     *   418.93444    ,  423.22444    ,  427.50444    ,  431.80444    ,
     *   436.13444    ,  440.45444    ,  444.69444    ,  448.70444    ,
     *   452.30444    ,
     *   426.38444    ,  430.76444    ,  435.14444    ,  439.53444    ,
     *   443.94444    ,  448.34444    ,  452.63444    ,  456.69444    ,
     *   460.34444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   434.62444    ,  439.11444    ,  443.60444    ,  448.10444    ,
     *   452.61444    ,  457.09444    ,  461.45444    ,  465.56444    ,
     *   469.25444    ,
     *   443.71444    ,  448.33444    ,  452.94444    ,  457.56444    ,
     *   462.18444    ,  466.76444    ,  471.20444    ,  475.37444    ,
     *   479.11444    ,
     *   453.72444    ,  458.48444    ,  463.23444    ,  467.99444    ,
     *   472.73444    ,  477.41444    ,  481.94444    ,  486.18444    ,
     *   489.96444    ,
     *   464.70444    ,  469.61444    ,  474.52444    ,  479.43444    ,
     *   484.30444    ,  489.10444    ,  493.73444    ,  498.04444    ,
     *   501.87444    ,
     *   476.72444    ,  481.80444    ,  486.89444    ,  491.95444    ,
     *   496.98444    ,  501.90444    ,  506.63444    ,  511.02444    ,
     *   514.90444    ,
     *   489.84444    ,  495.11444    ,  500.38444    ,  505.63444    ,
     *   510.81444    ,  515.88444    ,  520.72444    ,  525.20444    ,
     *   529.13444    ,
     *   504.13444    ,  509.61444    ,  515.08444    ,  520.52444    ,
     *   525.89444    ,  531.10444    ,  536.07444    ,  540.63444    ,
     *   544.62444    ,
     *   519.66444    ,  525.36444    ,  531.06444    ,  536.71444    ,
     *   542.26444    ,  547.65444    ,  552.74444    ,  557.41444    ,
     *   561.46444    ,
     *   536.51444    ,  542.45444    ,  548.38444    ,  554.26444    ,
     *   560.02444    ,  565.58444    ,  570.82444    ,  575.59444    ,
     *   579.72444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   554.73444    ,  560.93444    ,  567.13444    ,  573.26444    ,
     *   579.24444    ,  584.99444    ,  590.38444    ,  595.27444    ,
     *   599.47444    ,
     *   574.42444    ,  580.90444    ,  587.38444    ,  593.77444    ,
     *   599.99444    ,  605.95444    ,  611.51444    ,  616.51444    ,
     *   620.80444    ,
     *   595.64444    ,  602.42444    ,  609.20444    ,  615.88444    ,
     *   622.37444    ,  628.54444    ,  634.28444    ,  639.41444    ,
     *   643.79444    ,
     *   618.47444    ,  625.59444    ,  632.69444    ,  639.68444    ,
     *   646.44444    ,  652.85444    ,  658.78444    ,  664.05444    ,
     *   668.52444    ,
     *   652.37444    ,  659.97444    ,  667.56444    ,  675.02444    ,
     *   682.20444    ,  688.98444    ,  695.20444    ,  700.70444    ,
     *   705.32444    ,
     *   689.63444    ,  697.78444    ,  705.91444    ,  713.88444    ,
     *   721.53444    ,  728.70444    ,  735.25444    ,  740.99444    ,
     *   745.77444    ,
     *   730.51444    ,  739.25444    ,  747.97444    ,  756.49444    ,
     *   764.65444    ,  772.27444    ,  779.16444    ,  785.17444    ,
     *   790.14444    ,
     *   775.24444    ,  784.63444    ,  793.99444    ,  803.13444    ,
     *   811.84444    ,  819.93444    ,  827.22444    ,  833.52444    ,
     *   838.68444    ,
     *   824.10444    ,  834.19444    ,  844.26444    ,  854.07444    ,
     *   863.39444    ,  872.01444    ,  879.71444    ,  886.32444    ,
     *   891.69444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   877.36444    ,  888.24444    ,  899.10444    ,  909.66444    ,
     *   919.65444    ,  928.83444    ,  936.99444    ,  943.94444    ,
     *   949.53444    ,
     *   935.33444    ,  947.12444    ,  958.87444    ,  970.27444    ,
     *   981.00444    ,  990.81444    ,  999.46444    ,  1006.7444    ,
     *   1012.5444    ,
     *   998.33444    ,  1011.1444    ,  1024.0444    ,  1036.3444    ,
     *   1047.9444    ,  1058.4444    ,  1067.6444    ,  1075.3444    ,
     *   1081.3444    ,
     *   1066.7444    ,  1080.8444    ,  1094.9444    ,  1108.5444    ,
     *   1121.1444    ,  1132.3444    ,  1142.1444    ,  1150.2444    ,
     *   1156.5444    ,
     *   1140.8444    ,  1156.7444    ,  1172.4444    ,  1187.4444    ,
     *   1201.2444    ,  1213.4444    ,  1223.8444    ,  1232.2444    ,
     *   1238.7444    ,
     *   1221.0444    ,  1239.2444    ,  1257.2444    ,  1274.1444    ,
     *   1289.3444    ,  1302.6444    ,  1313.6444    ,  1322.5444    ,
     *   1329.1444    ,
     *   1289.9444    ,  1311.0444    ,  1331.6444    ,  1350.5444    ,
     *   1367.2444    ,  1381.3444    ,  1392.9444    ,  1402.0444    ,
     *   1408.7444    ,
     *   1362.7444    ,  1388.6444    ,  1413.0444    ,  1434.6444    ,
     *   1452.9444    ,  1468.0444    ,  1480.1444    ,  1489.3444    ,
     *   1495.8444    ,
     *   1438.2462    ,  1474.0710    ,  1504.0111    ,  1528.7442    ,
     *   1548.8569    ,  1564.8632    ,  1577.2140    ,  1586.3013    ,
     *   1592.4637    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1438.4583    ,  1474.2814    ,  1504.2218    ,  1528.9566    ,
     *   1549.0715    ,  1565.0809    ,  1577.4351    ,  1586.5264    ,
     *   1592.6932    ,
     *   1438.7764    ,  1474.5970    ,  1504.5380    ,  1529.2751    ,
     *   1549.3935    ,  1565.4073    ,  1577.7667    ,  1586.8639    ,
     *   1593.0374    ,
     *   1439.8376    ,  1475.6496    ,  1505.5921    ,  1530.3367    ,
     *   1550.4667    ,  1566.4950    ,  1578.8716    ,  1587.9883    ,
     *   1594.1838    ,
     *   1441.4237    ,  1477.2219    ,  1507.1660    ,  1531.9212    ,
     *   1552.0679    ,  1568.1174    ,  1580.5192    ,  1589.6648    ,
     *   1595.8928    ,
     *   1455.3527    ,  1490.9865    ,  1520.9077    ,  1545.7246    ,
     *   1565.9895    ,  1582.2007    ,  1594.8009    ,  1604.1789    ,
     *   1610.6716    ,
     *   1470.1884    ,  1505.5686    ,  1535.3968    ,  1560.2195    ,
     *   1580.5582    ,  1596.8950    ,  1609.6645    ,  1619.2506    ,
     *   1625.9879    ,
     *   1485.9866    ,  1521.0175    ,  1550.6753    ,  1575.4418    ,
     *   1595.8044    ,  1612.2267    ,  1625.1329    ,  1634.9004    ,
     *   1641.8597    ,
     *   1502.8002    ,  1537.3800    ,  1566.7836    ,  1591.4259    ,
     *   1611.7577    ,  1628.2216    ,  1641.2287    ,  1651.1482    ,
     *   1658.3049    ,
     *   1520.6767    ,  1554.6993    ,  1583.7593    ,  1608.2044    ,
     *   1628.4465    ,  1644.9043    ,  1657.9735    ,  1668.0132    ,
     *   1675.3408    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1539.6564    ,  1573.0131    ,  1601.6361    ,  1625.8070    ,
     *   1645.8968    ,  1662.2978    ,  1675.3880    ,  1685.5138    ,
     *   1692.9839    ,
     *   1559.7707    ,  1592.3527    ,  1620.4433    ,  1644.2602    ,
     *   1664.1324    ,  1680.4235    ,  1693.4912    ,  1703.6674    ,
     *   1711.2500    ,
     *   1581.0403    ,  1612.7417    ,  1640.2045    ,  1663.5865    ,
     *   1683.1742    ,  1699.3005    ,  1712.3006    ,  1722.4899    ,
     *   1730.1538    ,
     *   1603.4748    ,  1634.1953    ,  1660.9373    ,  1683.8039    ,
     *   1703.0398    ,  1718.9455    ,  1731.8321    ,  1741.9962    ,
     *   1749.7090    ,
     *   1627.0716    ,  1656.7198    ,  1682.6526    ,  1704.9257    ,
     *   1723.7432    ,  1739.3728    ,  1752.0993    ,  1762.1993    ,
     *   1769.9282    ,
     *   1651.8161    ,  1680.3123    ,  1705.3546    ,  1726.9601    ,
     *   1745.2948    ,  1760.5935    ,  1773.1139    ,  1783.1109    ,
     *   1790.8229    ,
     *   1677.6831    ,  1704.9612    ,  1729.0409    ,  1749.9102    ,
     *   1767.7011    ,  1782.6163    ,  1794.8856    ,  1804.7412    ,
     *   1812.4032    ,
     *   1704.6371    ,  1730.6467    ,  1753.7024    ,  1773.7743    ,
     *   1790.9651    ,  1805.4469    ,  1817.4219    ,  1827.0987    ,
     *   1834.6784    ,
     *   1732.6344    ,  1757.3418    ,  1779.3245    ,  1798.5461    ,
     *   1815.0862    ,  1829.0886    ,  1840.7285    ,  1850.1907    ,
     *   1857.6565    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1761.6251    ,  1785.0138    ,  1805.8873    ,  1824.2155    ,
     *   1840.0609    ,  1853.5423    ,  1864.8093    ,  1874.0232    ,
     *   1881.3451    ,
     *   1791.5553    ,  1813.6254    ,  1833.3673    ,  1850.7688    ,
     *   1865.8827    ,  1878.8069    ,  1889.6668    ,  1898.6011    ,
     *   1905.7508    ,
     *   1822.3691    ,  1843.1366    ,  1861.7378    ,  1878.1899    ,
     *   1892.5435    ,  1904.8798    ,  1915.3027    ,  1923.9289    ,
     *   1930.8800    ,
     *   1854.0112    ,  1873.5065    ,  1890.9707    ,  1906.4611    ,
     *   1920.0336    ,  1931.7575    ,  1941.7176    ,  1950.0106    ,
     *   1956.7390    ,
     *   1886.4287    ,  1904.6948    ,  1921.0374    ,  1935.5640    ,
     *   1948.3428    ,  1959.4357    ,  1968.9120    ,  1976.8501    ,
     *   1983.3343    ,
     *   1919.5735    ,  1936.6634    ,  1951.9107    ,  1965.4808    ,
     *   1977.4608    ,  1987.9106    ,  1996.8869    ,  2004.4517    ,
     *   2010.6727    ,
     *   1953.4039    ,  1969.3784    ,  1983.5655    ,  1996.1950    ,
     *   2007.3787    ,  2017.1790    ,  2025.6437    ,  2032.8207    ,
     *   2038.7624    ,
     *   1987.8858    ,  2002.8108    ,  2015.9801    ,  2027.6923    ,
     *   2038.0890    ,  2047.2393    ,  2055.1853    ,  2061.9634    ,
     *   2067.6122    ,
     *   2022.9947    ,  2036.9386    ,  2049.1376    ,  2059.9619    ,
     *   2069.5867    ,  2078.0916    ,  2085.5163    ,  2091.8878    ,
     *   2097.2330    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   458.16549    ,  463.21866    ,  468.20641    ,  473.13093    ,
     *   477.99430    ,  482.79849    ,  487.54539    ,  492.23678    ,
     *   496.87438    ,
     *   458.13134    ,  463.18880    ,  468.18012    ,  473.10763    ,
     *   477.97352    ,  482.77986    ,  487.52859    ,  492.22157    ,
     *   496.86054    ,
     *   458.07681    ,  463.14114    ,  468.13816    ,  473.07044    ,
     *   477.94037    ,  482.75013    ,  487.50180    ,  492.19730    ,
     *   496.83846    ,
     *   457.99227    ,  463.06729    ,  468.07316    ,  473.01284    ,
     *   477.88902    ,  482.70409    ,  487.46030    ,  492.15971    ,
     *   496.80427    ,
     *   457.86449    ,  462.95586    ,  467.97513    ,  472.92601    ,
     *   477.81161    ,  482.63470    ,  487.39776    ,  492.10308    ,
     *   496.75275    ,
     *   457.67545    ,  462.79162    ,  467.83087    ,  472.79828    ,
     *   477.69779    ,  482.53268    ,  487.30583    ,  492.01984    ,
     *   496.67704    ,
     *   457.40015    ,  462.55436    ,  467.62307    ,  472.61453    ,
     *   477.53413    ,  482.38603    ,  487.17372    ,  491.90024    ,
     *   496.56828    ,
     *   457.00205    ,  462.21686    ,  467.32928    ,  472.35534    ,
     *   477.30352    ,  482.17951    ,  486.98775    ,  491.73192    ,
     *   496.41524    ,
     *   456.42298    ,  461.74112    ,  466.92007    ,  471.99597    ,
     *   476.98438    ,  481.89398    ,  486.73076    ,  491.49944    ,
     *   496.20395    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   455.55936    ,  461.07002    ,  466.35571    ,  471.50468    ,
     *   476.54964    ,  481.50565    ,  486.38158    ,  491.18375    ,
     *   495.91716    ,
     *   454.20200    ,  460.10689    ,  465.57886    ,  470.83965    ,
     *   475.96508    ,  480.98501    ,  485.91411    ,  490.76151    ,
     *   495.53387    ,
     *   451.86902    ,  458.65598    ,  464.49428    ,  469.94161    ,
     *   475.18623    ,  480.29515    ,  485.29631    ,  490.20430    ,
     *   495.02857    ,
     *   447.36861    ,  456.22504    ,  462.90036    ,  468.71070    ,
     *   474.14992    ,  479.38823    ,  484.48831    ,  489.47740    ,
     *   494.37040    ,
     *   438.45754    ,  451.45282    ,  460.23979    ,  466.91991    ,
     *   472.74505    ,  478.19493    ,  483.43802    ,  488.53758    ,
     *   493.52176    ,
     *   423.58013    ,  441.73475    ,  454.89916    ,  463.89868    ,
     *   470.70039    ,  476.58608    ,  482.06745    ,  487.32756    ,
     *   492.43566    ,
     *   421.24444    ,  424.98496    ,  444.06950    ,  457.74888    ,
     *   467.19493    ,  474.22907    ,  480.22260    ,  485.75800    ,
     *   491.04850    ,
     *   420.11444    ,  423.21444    ,  424.73029    ,  445.66497    ,
     *   460.06748    ,  470.12983    ,  477.49528    ,  483.64379    ,
     *   489.25699    ,
     *   420.20444    ,  422.70444    ,  423.52444    ,  422.31091    ,
     *   446.68348    ,  461.92782    ,  472.71182    ,  480.49089    ,
     *   486.83946    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   421.61444    ,  423.70444    ,  424.11444    ,  421.97444    ,
     *   414.46522    ,  447.21949    ,  463.39552    ,  474.95433    ,
     *   483.21040    ,
     *   424.36444    ,  426.41444    ,  427.28444    ,  427.15444    ,
     *   427.68444    ,  437.48444    ,  447.30663    ,  464.52005    ,
     *   476.87276    ,
     *   427.40444    ,  429.47444    ,  430.54444    ,  430.71444    ,
     *   430.30444    ,  428.68444    ,  414.29179    ,  452.04155    ,
     *   468.69278    ,
     *   431.33444    ,  433.43444    ,  434.60444    ,  434.83444    ,
     *   434.10444    ,  432.03444    ,  427.62444    ,  429.14649    ,
     *   456.62292    ,
     *   436.11444    ,  438.25444    ,  439.51444    ,  439.84444    ,
     *   439.28444    ,  437.89444    ,  436.08444    ,  436.11444    ,
     *   437.04321    ,
     *   441.70444    ,  443.90444    ,  445.24444    ,  445.70444    ,
     *   445.36444    ,  444.42444    ,  443.30444    ,  442.79444    ,
     *   442.85444    ,
     *   448.11444    ,  450.36444    ,  451.77444    ,  452.33444    ,
     *   452.12444    ,  451.35444    ,  450.32444    ,  449.40444    ,
     *   448.72444    ,
     *   455.33444    ,  457.62444    ,  459.08444    ,  459.69444    ,
     *   459.52444    ,  458.74444    ,  457.56444    ,  456.19444    ,
     *   454.69444    ,
     *   463.40444    ,  465.71444    ,  467.19444    ,  467.80444    ,
     *   467.61444    ,  466.72444    ,  465.30444    ,  463.45444    ,
     *   461.21444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   472.35444    ,  474.68444    ,  476.15444    ,  476.74444    ,
     *   476.47444    ,  475.43444    ,  473.73444    ,  471.45444    ,
     *   468.59444    ,
     *   482.23444    ,  484.57444    ,  486.02444    ,  486.56444    ,
     *   486.19444    ,  484.99444    ,  483.03444    ,  480.38444    ,
     *   477.02444    ,
     *   493.10444    ,  495.44444    ,  496.87444    ,  497.35444    ,
     *   496.88444    ,  495.52444    ,  493.33444    ,  490.36444    ,
     *   486.60444    ,
     *   505.03444    ,  507.37444    ,  508.77444    ,  509.19444    ,
     *   508.62444    ,  507.11444    ,  504.72444    ,  501.50444    ,
     *   497.42444    ,
     *   518.09444    ,  520.42444    ,  521.80444    ,  522.15444    ,
     *   521.49444    ,  519.86444    ,  517.30444    ,  513.86444    ,
     *   509.54444    ,
     *   532.34444    ,  534.68444    ,  536.03444    ,  536.33444    ,
     *   535.59444    ,  533.84444    ,  531.14444    ,  527.52444    ,
     *   523.00444    ,
     *   547.87444    ,  550.21444    ,  551.53444    ,  551.78444    ,
     *   550.97444    ,  549.12444    ,  546.29444    ,  542.53444    ,
     *   537.85444    ,
     *   564.74444    ,  567.08444    ,  568.39444    ,  568.59444    ,
     *   567.71444    ,  565.77444    ,  562.84444    ,  558.96444    ,
     *   554.14444    ,
     *   583.03444    ,  585.38444    ,  586.67444    ,  586.84444    ,
     *   585.89444    ,  583.87444    ,  580.84444    ,  576.85444    ,
     *   571.91444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   602.82444    ,  605.19444    ,  606.46444    ,  606.58444    ,
     *   605.58444    ,  603.49444    ,  600.36444    ,  596.26444    ,
     *   591.21444    ,
     *   624.20444    ,  626.57444    ,  627.83444    ,  627.92444    ,
     *   626.85444    ,  624.69444    ,  621.47444    ,  617.27444    ,
     *   612.11444    ,
     *   647.23444    ,  649.62444    ,  650.86444    ,  650.91444    ,
     *   649.79444    ,  647.55444    ,  644.24444    ,  639.93444    ,
     *   634.65444    ,
     *   672.02444    ,  674.42444    ,  675.64444    ,  675.66444    ,
     *   674.48444    ,  672.15444    ,  668.75444    ,  664.32444    ,
     *   658.92444    ,
     *   708.90444    ,  711.33444    ,  712.54444    ,  712.49444    ,
     *   711.22444    ,  708.77444    ,  705.22444    ,  700.63444    ,
     *   695.04444    ,
     *   749.45444    ,  751.92444    ,  753.10444    ,  752.99444    ,
     *   751.62444    ,  749.04444    ,  745.32444    ,  740.55444    ,
     *   734.76444    ,
     *   793.92444    ,  796.42444    ,  797.58444    ,  797.40444    ,
     *   795.92444    ,  793.19444    ,  789.30444    ,  784.32444    ,
     *   778.31444    ,
     *   842.57444    ,  845.11444    ,  846.25444    ,  845.99444    ,
     *   844.39444    ,  841.50444    ,  837.42444    ,  832.22444    ,
     *   825.95444    ,
     *   895.70444    ,  898.28444    ,  899.39444    ,  899.05444    ,
     *   897.32444    ,  894.26444    ,  889.96444    ,  884.51444    ,
     *   877.98444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   953.67444    ,  956.28444    ,  957.35444    ,  956.92444    ,
     *   955.03444    ,  951.78444    ,  947.25444    ,  941.53444    ,
     *   934.70444    ,
     *   1016.8444    ,  1019.4444    ,  1020.5444    ,  1019.9444    ,
     *   1017.9444    ,  1014.4444    ,  1009.6444    ,  1003.6444    ,
     *   996.46444    ,
     *   1085.7444    ,  1088.4444    ,  1089.3444    ,  1088.6444    ,
     *   1086.4444    ,  1082.6444    ,  1077.5444    ,  1071.2444    ,
     *   1063.6444    ,
     *   1160.9444    ,  1163.6444    ,  1164.4444    ,  1163.5444    ,
     *   1161.0444    ,  1157.0444    ,  1151.6444    ,  1144.8444    ,
     *   1136.8444    ,
     *   1243.2444    ,  1245.8444    ,  1246.5444    ,  1245.3444    ,
     *   1242.5444    ,  1238.1444    ,  1232.3444    ,  1225.1444    ,
     *   1216.6444    ,
     *   1333.6444    ,  1336.0444    ,  1336.4444    ,  1334.9444    ,
     *   1331.7444    ,  1326.9444    ,  1320.6444    ,  1312.8444    ,
     *   1303.8444    ,
     *   1413.0444    ,  1415.1444    ,  1415.2444    ,  1413.4444    ,
     *   1409.8444    ,  1404.5444    ,  1397.7444    ,  1389.4444    ,
     *   1379.8444    ,
     *   1499.9444    ,  1501.6444    ,  1501.3444    ,  1498.9444    ,
     *   1494.8444    ,  1488.9444    ,  1481.5444    ,  1472.5444    ,
     *   1462.2444    ,
     *   1595.9917    ,  1597.1330    ,  1596.0987    ,  1593.0676    ,
     *   1588.1917    ,  1581.6001    ,  1573.4024    ,  1563.6919    ,
     *   1552.5481    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1596.2261    ,  1597.3728    ,  1596.3444    ,  1593.3197    ,
     *   1588.4508    ,  1581.8667    ,  1573.6770    ,  1563.9752    ,
     *   1552.8408    ,
     *   1596.5776    ,  1597.7325    ,  1596.7128    ,  1593.6978    ,
     *   1588.8393    ,  1582.2664    ,  1574.0888    ,  1564.4000    ,
     *   1553.2795    ,
     *   1597.7484    ,  1598.9301    ,  1597.9399    ,  1594.9567    ,
     *   1590.1328    ,  1583.5972    ,  1575.4598    ,  1565.8141    ,
     *   1554.7400    ,
     *   1599.4935    ,  1600.7149    ,  1599.7681    ,  1596.8322    ,
     *   1592.0594    ,  1585.5791    ,  1577.5012    ,  1567.9194    ,
     *   1556.9139    ,
     *   1614.5691    ,  1616.1191    ,  1615.5330    ,  1612.9905    ,
     *   1608.6446    ,  1602.6253    ,  1595.0440    ,  1585.9958    ,
     *   1575.5626    ,
     *   1630.1646    ,  1632.0278    ,  1631.7884    ,  1629.6259    ,
     *   1625.6935    ,  1620.1218    ,  1613.0229    ,  1604.4930    ,
     *   1594.6150    ,
     *   1646.2965    ,  1648.4559    ,  1648.5477    ,  1646.7508    ,
     *   1643.2178    ,  1638.0796    ,  1631.4484    ,  1623.4210    ,
     *   1614.0812    ,
     *   1662.9807    ,  1665.4180    ,  1665.8244    ,  1664.3775    ,
     *   1661.2292    ,  1656.5096    ,  1650.3309    ,  1642.7899    ,
     *   1633.9711    ,
     *   1680.2329    ,  1682.9282    ,  1683.6315    ,  1682.5182    ,
     *   1679.7387    ,  1675.4223    ,  1669.6804    ,  1662.6096    ,
     *   1654.2943    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1698.0682    ,  1701.0004    ,  1701.9817    ,  1701.1846    ,
     *   1698.7576    ,  1694.8282    ,  1689.5068    ,  1682.8896    ,
     *   1675.0603    ,
     *   1716.5009    ,  1719.6478    ,  1720.8872    ,  1720.3882    ,
     *   1718.2963    ,  1714.7373    ,  1709.8200    ,  1703.6393    ,
     *   1696.2785    ,
     *   1735.5447    ,  1738.8831    ,  1740.3598    ,  1740.1399    ,
     *   1738.3654    ,  1735.1595    ,  1730.6292    ,  1724.8679    ,
     *   1717.9577    ,
     *   1755.2123    ,  1758.7181    ,  1760.4108    ,  1760.4503    ,
     *   1758.9749    ,  1756.1046    ,  1751.9439    ,  1746.5845    ,
     *   1740.1071    ,
     *   1775.5157    ,  1779.1642    ,  1781.0509    ,  1781.3297    ,
     *   1780.1345    ,  1777.5817    ,  1773.7731    ,  1768.7979    ,
     *   1762.7353    ,
     *   1796.4659    ,  1800.2321    ,  1802.2903    ,  1802.7880    ,
     *   1801.8538    ,  1799.6003    ,  1796.1257    ,  1791.5171    ,
     *   1785.8512    ,
     *   1818.0732    ,  1821.9318    ,  1824.1389    ,  1824.8347    ,
     *   1824.1422    ,  1822.1693    ,  1819.0109    ,  1814.7508    ,
     *   1809.4637    ,
     *   1840.3470    ,  1844.2729    ,  1846.6061    ,  1847.4792    ,
     *   1847.0089    ,  1845.2981    ,  1842.4376    ,  1838.5081    ,
     *   1833.5817    ,
     *   1863.2960    ,  1867.2644    ,  1869.7013    ,  1870.7308    ,
     *   1870.4632    ,  1868.9957    ,  1866.4150    ,  1862.7982    ,
     *   1858.2145    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1886.9285    ,  1890.9151    ,  1893.4335    ,  1894.5989    ,
     *   1894.5144    ,  1893.2717    ,  1890.9527    ,  1887.6306    ,
     *   1883.3717    ,
     *   1911.2524    ,  1915.2337    ,  1917.8118    ,  1919.0929    ,
     *   1919.1725    ,  1918.1361    ,  1916.0606    ,  1913.0155    ,
     *   1909.0635    ,
     *   1936.2755    ,  1940.2290    ,  1942.8459    ,  1944.2228    ,
     *   1944.4475    ,  1943.5991    ,  1941.7494    ,  1938.9636    ,
     *   1935.3008    ,
     *   1962.0057    ,  1965.9099    ,  1968.5454    ,  1969.9990    ,
     *   1970.3502    ,  1969.6719    ,  1968.0305    ,  1965.4864    ,
     *   1962.0954    ,
     *   1988.4512    ,  1992.2862    ,  1994.9210    ,  1996.4326    ,
     *   1996.8925    ,  1996.3667    ,  1994.9160    ,  1992.5964    ,
     *   1989.4599    ,
     *   2015.6210    ,  2019.3681    ,  2021.9840    ,  2023.5359    ,
     *   2024.0870    ,  2023.6964    ,  2022.4194    ,  2020.3074    ,
     *   2017.4082    ,
     *   2043.5250    ,  2047.1671    ,  2049.7470    ,  2051.3222    ,
     *   2051.9476    ,  2051.6755    ,  2050.5555    ,  2048.6341    ,
     *   2045.9554    ,
     *   2072.1744    ,  2075.6958    ,  2078.2238    ,  2079.8061    ,
     *   2080.4896    ,  2080.3197    ,  2079.3402    ,  2077.5930    ,
     *   2075.1182    ,
     *   2101.5819    ,  2104.9686    ,  2107.4298    ,  2109.0039    ,
     *   2109.7297    ,  2109.6462    ,  2108.7912    ,  2107.2020    ,
     *   2104.9145    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   501.45985    ,  505.99473    ,  509.40835    ,  512.79425    ,
     *   516.15306    ,  519.48538    ,  522.79176    ,  526.07278    ,
     *   529.32897    ,
     *   501.44720    ,  505.98313    ,  509.39746    ,  512.78402    ,
     *   516.14342    ,  519.47628    ,  522.78316    ,  526.06464    ,
     *   529.32124    ,
     *   501.42703    ,  505.96463    ,  509.38010    ,  512.76769    ,
     *   516.12804    ,  519.46176    ,  522.76944    ,  526.05164    ,
     *   529.30893    ,
     *   501.39579    ,  505.93599    ,  509.35321    ,  512.74240    ,
     *   516.10422    ,  519.43928    ,  522.74819    ,  526.03153    ,
     *   529.28986    ,
     *   501.34873    ,  505.89283    ,  509.31271    ,  512.70432    ,
     *   516.06834    ,  519.40542    ,  522.71619    ,  526.00124    ,
     *   529.26114    ,
     *   501.27958    ,  505.82942    ,  509.25320    ,  512.64836    ,
     *   516.01563    ,  519.35569    ,  522.66918    ,  525.95674    ,
     *   529.21896    ,
     *   501.18025    ,  505.73836    ,  509.16775    ,  512.56802    ,
     *   515.93996    ,  519.28428    ,  522.60170    ,  525.89287    ,
     *   529.15842    ,
     *   501.04052    ,  505.61029    ,  509.04759    ,  512.45507    ,
     *   515.83357    ,  519.18392    ,  522.50686    ,  525.80311    ,
     *   529.07334    ,
     *   500.84766    ,  505.43356    ,  508.88182    ,  512.29926    ,
     *   515.68686    ,  519.04552    ,  522.37610    ,  525.67937    ,
     *   528.95608    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   500.58602    ,  505.19390    ,  508.65706    ,  512.08807    ,
     *   515.48804    ,  518.85802    ,  522.19897    ,  525.51178    ,
     *   528.79729    ,
     *   500.23653    ,  504.87394    ,  508.35712    ,  511.80631    ,
     *   515.22287    ,  518.60801    ,  521.96286    ,  525.28845    ,
     *   528.58572    ,
     *   499.77616    ,  504.45277    ,  507.96247    ,  511.43577    ,
     *   514.87428    ,  518.27948    ,  521.65270    ,  524.99516    ,
     *   528.30797    ,
     *   499.17719    ,  503.90530    ,  507.44981    ,  510.95469    ,
     *   514.42194    ,  517.85337    ,  521.25061    ,  524.61510    ,
     *   527.94817    ,
     *   498.40623    ,  503.20152    ,  506.79132    ,  510.33722    ,
     *   513.84175    ,  517.30717    ,  520.73547    ,  524.12845    ,
     *   527.48770    ,
     *   497.42257    ,  502.30536    ,  505.95378    ,  509.55262    ,
     *   513.10516    ,  516.61428    ,  520.08246    ,  523.51195    ,
     *   526.90472    ,
     *   496.17495    ,  501.17278    ,  504.89718    ,  508.56418    ,
     *   512.17829    ,  515.74327    ,  519.26235    ,  522.73834    ,
     *   526.17373    ,
     *   494.59231    ,  499.74765    ,  503.57215    ,  507.32745    ,
     *   511.02056    ,  514.65683    ,  518.24060    ,  521.77555    ,
     *   525.26486    ,
     *   492.55490    ,  497.95033    ,  501.91383    ,  505.78662    ,
     *   509.58238    ,  513.31004    ,  516.97611    ,  520.58568    ,
     *   524.14298    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   489.80032    ,  495.64238    ,  499.82462    ,  503.86559    ,
     *   507.80008    ,  511.64729    ,  515.41901    ,  519.12336    ,
     *   522.76645    ,
     *   485.65054    ,  492.51799    ,  497.12179    ,  501.44230    ,
     *   505.58283    ,  509.59507    ,  513.50646    ,  517.33301    ,
     *   521.08513    ,
     *   480.60909    ,  489.15657    ,  494.41610    ,  499.12406    ,
     *   503.51607    ,  507.70963    ,  511.76378    ,  515.70980    ,
     *   519.56577    ,
     *   472.72608    ,  484.20732    ,  490.73308    ,  496.16629    ,
     *   500.98808    ,  505.45955    ,  509.71278    ,  513.81459    ,
     *   517.80034    ,
     *   461.06165    ,  476.61249    ,  485.34611    ,  492.14887    ,
     *   497.76556    ,  502.71025    ,  507.26901    ,  511.58867    ,
     *   515.74404    ,
     *   443.35412    ,  465.35767    ,  477.19384    ,  486.31667    ,
     *   493.40228    ,  499.21089    ,  504.28697    ,  508.94073    ,
     *   513.33365    ,
     *   448.39444    ,  448.86415    ,  465.26812    ,  477.60499    ,
     *   487.11826    ,  494.49125    ,  500.49913    ,  505.71462    ,
     *   510.47099    ,
     *   453.02444    ,  450.85444    ,  447.54697    ,  464.98546    ,
     *   477.84227    ,  487.74880    ,  495.41310    ,  501.62689    ,
     *   506.98945    ,
     *   458.47444    ,  454.93444    ,  451.08444    ,  445.87611    ,
     *   464.49731    ,  477.89979    ,  488.20481    ,  496.16448    ,
     *   502.59045    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   465.05444    ,  460.62444    ,  456.24444    ,  450.63444    ,
     *   443.79998    ,  463.78865    ,  477.76949    ,  488.48133    ,
     *   496.74116    ,
     *   472.87444    ,  467.79444    ,  462.97444    ,  456.95444    ,
     *   449.70444    ,  441.24559    ,  462.84161    ,  477.44119    ,
     *   488.57190    ,
     *   481.99444    ,  476.41444    ,  471.22444    ,  464.84444    ,
     *   457.21444    ,  448.29444    ,  438.10206    ,  461.63496    ,
     *   476.90260    ,
     *   492.45444    ,  486.48444    ,  481.01444    ,  474.33444    ,
     *   466.38444    ,  457.10444    ,  446.41444    ,  434.18248    ,
     *   460.14335    ,
     *   504.29444    ,  498.03444    ,  492.34444    ,  485.45444    ,
     *   477.30444    ,  467.80444    ,  456.83444    ,  444.13444    ,
     *   429.11294    ,
     *   517.53444    ,  511.06444    ,  505.22444    ,  498.21444    ,
     *   489.98444    ,  480.49444    ,  469.63444    ,  457.18444    ,
     *   442.28444    ,
     *   532.22444    ,  525.58444    ,  519.65444    ,  512.60444    ,
     *   504.40444    ,  495.10444    ,  484.76444    ,  473.59444    ,
     *   462.23444    ,
     *   548.37444    ,  541.62444    ,  535.62444    ,  528.56444    ,
     *   520.44444    ,  511.36444    ,  501.49444    ,  491.19444    ,
     *   481.21444    ,
     *   566.03444    ,  559.17444    ,  553.12444    ,  546.05444    ,
     *   538.00444    ,  529.07444    ,  519.45444    ,  509.48444    ,
     *   499.64444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   585.22444    ,  578.26444    ,  572.16444    ,  565.07444    ,
     *   557.03444    ,  548.15444    ,  538.59444    ,  528.61444    ,
     *   518.46444    ,
     *   606.00444    ,  598.93444    ,  592.76444    ,  585.62444    ,
     *   577.55444    ,  568.64444    ,  559.02444    ,  548.87444    ,
     *   538.31444    ,
     *   628.42444    ,  621.24444    ,  614.99444    ,  607.77444    ,
     *   599.63444    ,  590.63444    ,  580.89444    ,  570.51444    ,
     *   559.58444    ,
     *   652.56444    ,  645.25444    ,  638.89444    ,  631.58444    ,
     *   623.34444    ,  614.23444    ,  604.33444    ,  593.74444    ,
     *   582.50444    ,
     *   688.49444    ,  680.96444    ,  674.46444    ,  666.98444    ,
     *   658.57444    ,  649.27444    ,  639.15444    ,  628.27444    ,
     *   616.68444    ,
     *   727.98444    ,  720.23444    ,  713.54444    ,  705.89444    ,
     *   697.28444    ,  687.78444    ,  677.43444    ,  666.29444    ,
     *   654.40444    ,
     *   771.29444    ,  763.29444    ,  756.40444    ,  748.54444    ,
     *   739.73444    ,  730.01444    ,  719.43444    ,  708.04444    ,
     *   695.89444    ,
     *   818.67444    ,  810.39444    ,  803.28444    ,  795.20444    ,
     *   786.17444    ,  776.22444    ,  765.41444    ,  753.78444    ,
     *   741.37444    ,
     *   870.40444    ,  861.81444    ,  854.47444    ,  846.15444    ,
     *   836.88444    ,  826.69444    ,  815.64444    ,  803.77444    ,
     *   791.12444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   926.80444    ,  917.87444    ,  910.27444    ,  901.68444    ,
     *   892.15444    ,  881.71444    ,  870.41444    ,  858.29444    ,
     *   845.40444    ,
     *   988.21444    ,  978.91444    ,  971.01444    ,  962.15444    ,
     *   952.34444    ,  941.62444    ,  930.05444    ,  917.68444    ,
     *   904.52444    ,
     *   1055.0444    ,  1045.3444    ,  1037.1444    ,  1027.9444    ,
     *   1017.8444    ,  1006.8444    ,  994.94444    ,  982.28444    ,
     *   968.86444    ,
     *   1127.7444    ,  1117.6444    ,  1109.0444    ,  1099.4444    ,
     *   1089.0444    ,  1077.6444    ,  1065.5444    ,  1052.5444    ,
     *   1038.8444    ,
     *   1207.0444    ,  1196.3444    ,  1187.3444    ,  1177.3444    ,
     *   1166.5444    ,  1154.8444    ,  1142.3444    ,  1129.0444    ,
     *   1114.9444    ,
     *   1293.5444    ,  1282.1444    ,  1272.7444    ,  1262.2444    ,
     *   1250.9444    ,  1238.8444    ,  1225.9444    ,  1212.3444    ,
     *   1197.9444    ,
     *   1368.9444    ,  1357.0444    ,  1347.0444    ,  1336.1444    ,
     *   1324.4444    ,  1311.9444    ,  1298.7444    ,  1284.7444    ,
     *   1270.0444    ,
     *   1450.6444    ,  1437.9444    ,  1427.3444    ,  1415.9444    ,
     *   1403.7444    ,  1390.8444    ,  1377.1444    ,  1362.8444    ,
     *   1347.8444    ,
     *   1540.0390    ,  1526.2224    ,  1514.8779    ,  1502.8255    ,
     *   1490.0815    ,  1476.6602    ,  1462.5738    ,  1447.8326    ,
     *   1432.4452    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1540.3416    ,  1526.5357    ,  1515.1999    ,  1503.1567    ,
     *   1490.4223    ,  1477.0112    ,  1462.9355    ,  1448.2057    ,
     *   1432.8303    ,
     *   1540.7953    ,  1527.0055    ,  1515.6827    ,  1503.6531    ,
     *   1490.9332    ,  1477.5373    ,  1463.4777    ,  1448.7649    ,
     *   1433.4075    ,
     *   1542.3055    ,  1528.5690    ,  1517.2892    ,  1505.3050    ,
     *   1492.6330    ,  1479.2876    ,  1465.2814    ,  1450.6250    ,
     *   1435.3272    ,
     *   1544.5531    ,  1530.8954    ,  1519.6793    ,  1507.7623    ,
     *   1495.1611    ,  1481.8905    ,  1467.9632    ,  1453.3901    ,
     *   1438.1805    ,
     *   1563.8148    ,  1550.8134    ,  1540.1267    ,  1528.7670    ,
     *   1516.7526    ,  1504.1000    ,  1490.8239    ,  1476.9375    ,
     *   1462.4523    ,
     *   1583.4612    ,  1571.0942    ,  1560.9181    ,  1550.0947    ,
     *   1538.6436    ,  1526.5826    ,  1513.9280    ,  1500.6945    ,
     *   1486.8956    ,
     *   1603.5023    ,  1591.7484    ,  1582.0647    ,  1571.7576    ,
     *   1560.8474    ,  1549.3532    ,  1537.2923    ,  1524.6807    ,
     *   1511.5333    ,
     *   1623.9482    ,  1612.7864    ,  1603.5775    ,  1593.7673    ,
     *   1583.3768    ,  1572.4258    ,  1560.9325    ,  1548.9140    ,
     *   1536.3860    ,
     *   1644.8087    ,  1634.2183    ,  1625.4671    ,  1616.1350    ,
     *   1606.2439    ,  1595.8139    ,  1584.8637    ,  1573.4112    ,
     *   1561.4730    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1666.0932    ,  1656.0540    ,  1647.7436    ,  1638.8717    ,
     *   1629.4603    ,  1619.5300    ,  1609.0999    ,  1598.1882    ,
     *   1586.8122    ,
     *   1687.8111    ,  1678.3029    ,  1670.4170    ,  1661.9878    ,
     *   1653.0373    ,  1643.5863    ,  1633.6542    ,  1623.2596    ,
     *   1612.4199    ,
     *   1709.9716    ,  1700.9745    ,  1693.4970    ,  1685.4933    ,
     *   1676.9855    ,  1667.9943    ,  1658.5394    ,  1648.6393    ,
     *   1638.3118    ,
     *   1732.5834    ,  1724.0779    ,  1716.9931    ,  1709.3982    ,
     *   1701.3154    ,  1692.7653    ,  1683.7675    ,  1674.3406    ,
     *   1664.5023    ,
     *   1755.6557    ,  1747.6222    ,  1740.9144    ,  1733.7122    ,
     *   1726.0372    ,  1717.9101    ,  1709.3502    ,  1700.3761    ,
     *   1691.0053    ,
     *   1779.1970    ,  1771.6164    ,  1765.2704    ,  1758.4448    ,
     *   1751.1610    ,  1743.4393    ,  1735.2988    ,  1726.7580    ,
     *   1717.8341    ,
     *   1803.2165    ,  1796.0696    ,  1790.0703    ,  1783.6057    ,
     *   1776.6967    ,  1769.3634    ,  1761.6246    ,  1753.4982    ,
     *   1745.0016    ,
     *   1827.7231    ,  1820.9910    ,  1815.3236    ,  1809.2046    ,
     *   1802.6546    ,  1795.6931    ,  1788.3385    ,  1780.6087    ,
     *   1772.5205    ,
     *   1852.7262    ,  1846.3902    ,  1841.0401    ,  1835.2516    ,
     *   1829.0450    ,  1822.4391    ,  1815.4521    ,  1808.1014    ,
     *   1800.4034    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1878.2356    ,  1872.2772    ,  1867.2298    ,  1861.7571    ,
     *   1855.8785    ,  1849.6126    ,  1842.9769    ,  1835.9883    ,
     *   1828.6631    ,
     *   1904.2617    ,  1898.6625    ,  1893.9036    ,  1888.7321    ,
     *   1883.1666    ,  1877.2252    ,  1870.9249    ,  1864.2821    ,
     *   1857.3127    ,
     *   1930.8154    ,  1925.5573    ,  1921.0729    ,  1916.1881    ,
     *   1910.9211    ,  1905.2891    ,  1899.3088    ,  1892.9959    ,
     *   1886.3659    ,
     *   1957.9087    ,  1952.9737    ,  1948.7500    ,  1944.1379    ,
     *   1939.1548    ,  1933.8175    ,  1928.1420    ,  1922.1435    ,
     *   1915.8369    ,
     *   1985.5545    ,  1980.9249    ,  1976.9481    ,  1972.5947    ,
     *   1967.8815    ,  1962.8244    ,  1957.4388    ,  1951.7396    ,
     *   1945.7409    ,
     *   2013.7668    ,  2009.4251    ,  2005.6817    ,  2001.5733    ,
     *   1997.1159    ,  1992.3248    ,  1987.2147    ,  1981.7998    ,
     *   1976.0940    ,
     *   2042.5609    ,  2038.4899    ,  2034.9665    ,  2031.0896    ,
     *   2026.8742    ,  2022.3351    ,  2017.4862    ,  2012.3412    ,
     *   2006.9134    ,
     *   2071.9537    ,  2068.1362    ,  2064.8196    ,  2061.1608    ,
     *   2057.1739    ,  2052.8729    ,  2048.2712    ,  2043.3818    ,
     *   2038.2175    ,
     *   2101.9634    ,  2098.3824    ,  2095.2596    ,  2091.8056    ,
     *   2088.0338    ,  2083.9573    ,  2079.5890    ,  2074.9412    ,
     *   2070.0261    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   532.56084    ,  535.76890    ,  538.95363    ,  542.11551    ,
     *   545.25499    ,  548.37251    ,  551.46849    ,  554.54335    ,
     *   557.59747    ,
     *   532.55351    ,  535.76193    ,  538.94700    ,  542.10920    ,
     *   545.24897    ,  548.36676    ,  551.46300    ,  554.53809    ,
     *   557.59244    ,
     *   532.54181    ,  535.75082    ,  538.93643    ,  542.09912    ,
     *   545.23936    ,  548.35759    ,  551.45423    ,  554.52970    ,
     *   557.58441    ,
     *   532.52371    ,  535.73361    ,  538.92005    ,  542.08352    ,
     *   545.22448    ,  548.34339    ,  551.44066    ,  554.51673    ,
     *   557.57199    ,
     *   532.49645    ,  535.70770    ,  538.89540    ,  542.06003    ,
     *   545.20208    ,  548.32200    ,  551.42023    ,  554.49718    ,
     *   557.55328    ,
     *   532.45641    ,  535.66965    ,  538.85919    ,  542.02554    ,
     *   545.16919    ,  548.29060    ,  551.39022    ,  554.46849    ,
     *   557.52581    ,
     *   532.39895    ,  535.61503    ,  538.80722    ,  541.97604    ,
     *   545.12198    ,  548.24553    ,  551.34716    ,  554.42731    ,
     *   557.48640    ,
     *   532.31820    ,  535.53830    ,  538.73421    ,  541.90649    ,
     *   545.05567    ,  548.18224    ,  551.28669    ,  554.36948    ,
     *   557.43105    ,
     *   532.20692    ,  535.43256    ,  538.63361    ,  541.81068    ,
     *   544.96431    ,  548.09504    ,  551.20338    ,  554.28982    ,
     *   557.35481    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   532.05626    ,  535.28942    ,  538.49745    ,  541.68100    ,
     *   544.84068    ,  547.97706    ,  551.09067    ,  554.18205    ,
     *   557.25169    ,
     *   531.85556    ,  535.09877    ,  538.31614    ,  541.50836    ,
     *   544.67611    ,  547.82002    ,  550.94068    ,  554.03865    ,
     *   557.11447    ,
     *   531.59214    ,  534.84862    ,  538.07828    ,  541.28192    ,
     *   544.46031    ,  547.61413    ,  550.74406    ,  553.85070    ,
     *   556.93465    ,
     *   531.25104    ,  534.52480    ,  537.77046    ,  540.98897    ,
     *   544.18118    ,  547.34789    ,  550.48985    ,  553.60776    ,
     *   556.70226    ,
     *   530.81468    ,  534.11071    ,  537.37700    ,  540.61463    ,
     *   543.82462    ,  547.00790    ,  550.16532    ,  553.29769    ,
     *   556.40573    ,
     *   530.26255    ,  533.58705    ,  536.87964    ,  540.14167    ,
     *   543.37431    ,  546.57867    ,  549.75575    ,  552.90649    ,
     *   556.03172    ,
     *   529.57073    ,  532.93131    ,  536.25723    ,  539.55010    ,
     *   542.81137    ,  546.04233    ,  549.24421    ,  552.41808    ,
     *   555.56495    ,
     *   528.71131    ,  532.11736    ,  535.48522    ,  538.81686    ,
     *   542.11403    ,  545.37835    ,  548.61125    ,  551.81404    ,
     *   554.98794    ,
     *   527.65162    ,  531.11475    ,  534.53513    ,  537.91522    ,
     *   541.25722    ,  544.56308    ,  547.83459    ,  551.07333    ,
     *   554.28076    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   526.35321    ,  529.88779    ,  533.37375    ,  536.81420    ,
     *   540.21191    ,  543.56932    ,  546.88864    ,  550.17182    ,
     *   553.42065    ,
     *   524.77031    ,  528.39437    ,  531.96211    ,  535.47761    ,
     *   538.94439    ,  542.36558    ,  545.74390    ,  549.08183    ,
     *   552.38157    ,
     *   523.34326    ,  527.05049    ,  530.69380    ,  534.27833    ,
     *   537.80846    ,  541.28796    ,  544.72014    ,  548.10793    ,
     *   551.45392    ,
     *   521.69033    ,  525.49741    ,  529.23062    ,  532.89681    ,
     *   536.50157    ,  540.04956    ,  543.54482    ,  546.99087    ,
     *   550.39083    ,
     *   519.77480    ,  523.70360    ,  527.54468    ,  531.30794    ,
     *   535.00083    ,  538.62936    ,  542.19855    ,  545.71272    ,
     *   549.17563    ,
     *   517.54869    ,  521.62994    ,  525.60254    ,  529.48220    ,
     *   533.27975    ,  537.00329    ,  540.65930    ,  544.25317    ,
     *   547.78951    ,
     *   514.94411    ,  519.22508    ,  523.36251    ,  527.38411    ,
     *   531.30715    ,  535.14342    ,  538.90172    ,  542.58905    ,
     *   546.21119    ,
     *   511.85601    ,  516.41641    ,  520.76978    ,  524.96931    ,
     *   529.04534    ,  533.01673    ,  536.89633    ,  540.69368    ,
     *   544.41631    ,
     *   508.10757    ,  513.09194    ,  517.74687    ,  522.17937    ,
     *   526.44716    ,  530.58326    ,  534.60820    ,  538.53594    ,
     *   542.37679    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   503.38565    ,  509.06485    ,  514.17482    ,  518.93176    ,
     *   523.45037    ,  527.79285    ,  531.99494    ,  536.07887    ,
     *   540.05976    ,
     *   497.13805    ,  504.00782    ,  509.85690    ,  515.10053    ,
     *   519.96729    ,  524.57931    ,  529.00322    ,  533.27748    ,
     *   537.42608    ,
     *   488.46851    ,  497.34906    ,  504.45173    ,  510.47898    ,
     *   515.86478    ,  520.84957    ,  525.56267    ,  530.07508    ,
     *   534.42800    ,
     *   476.13914    ,  488.16157    ,  497.36708    ,  504.71151    ,
     *   510.92601    ,  516.46306    ,  521.57459    ,  526.39688    ,
     *   531.00525    ,
     *   458.33617    ,  475.13372    ,  487.63982    ,  497.18388    ,
     *   504.78062    ,  511.19250    ,  516.89065    ,  522.13822    ,
     *   527.07832    ,
     *   421.81883    ,  456.17581    ,  473.86635    ,  486.89019    ,
     *   496.79009    ,  504.65180    ,  511.27252    ,  517.14256    ,
     *   522.53619    ,
     *   453.19444    ,  457.70444    ,  453.61519    ,  472.31354    ,
     *   485.89764    ,  496.17510    ,  504.31702    ,  511.15967    ,
     *   517.21349    ,
     *   472.96444    ,  468.24444    ,  461.07444    ,  450.59381    ,
     *   470.44758    ,  484.64488    ,  495.32695    ,  503.76741    ,
     *   510.84700    ,
     *   490.47444    ,  482.07444    ,  472.48444    ,  460.82444    ,
     *   447.03134    ,  468.23537    ,  483.11206    ,  494.23220    ,
     *   502.99316    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   508.32444    ,  498.03444    ,  486.78444    ,  473.97444    ,
     *   459.34444    ,  442.81647    ,  465.63689    ,  481.27622    ,
     *   492.87569    ,
     *   527.40444    ,  515.97444    ,  503.58444    ,  489.84444    ,
     *   474.42444    ,  457.13444    ,  437.78539    ,  462.60283    ,
     *   479.11061    ,
     *   548.09444    ,  535.91444    ,  522.76444    ,  508.33444    ,
     *   492.32444    ,  474.46444    ,  454.42444    ,  431.67508    ,
     *   459.07095    ,
     *   570.60444    ,  557.93444    ,  544.29444    ,  529.42444    ,
     *   513.08444    ,  495.00444    ,  474.85444    ,  451.92444    ,
     *   423.99912    ,
     *   604.37444    ,  591.25444    ,  577.17444    ,  561.96444    ,
     *   545.44444    ,  527.48444    ,  508.12444    ,  487.84444    ,
     *   468.95444    ,
     *   641.75444    ,  628.29444    ,  613.90444    ,  598.46444    ,
     *   581.84444    ,  564.01444    ,  545.06444    ,  525.37444    ,
     *   505.74444    ,
     *   682.96444    ,  669.22444    ,  654.58444    ,  638.96444    ,
     *   622.26444    ,  604.44444    ,  585.57444    ,  565.80444    ,
     *   545.25444    ,
     *   728.19444    ,  714.21444    ,  699.36444    ,  683.57444    ,
     *   666.77444    ,  648.90444    ,  629.98444    ,  610.06444    ,
     *   589.12444    ,
     *   777.70444    ,  763.49444    ,  748.44444    ,  732.48444    ,
     *   715.55444    ,  697.59444    ,  678.59444    ,  658.55444    ,
     *   637.47444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   831.74444    ,  817.30444    ,  802.04444    ,  785.91444    ,
     *   768.83444    ,  750.76444    ,  731.67444    ,  711.54444    ,
     *   690.38444    ,
     *   890.62444    ,  875.94444    ,  860.47444    ,  844.15444    ,
     *   826.91444    ,  808.71444    ,  789.52444    ,  769.31444    ,
     *   748.10444    ,
     *   954.69444    ,  939.77444    ,  924.07444    ,  907.54444    ,
     *   890.13444    ,  871.80444    ,  852.50444    ,  832.22444    ,
     *   810.95444    ,
     *   1024.3444    ,  1009.2444    ,  993.25444    ,  976.50444    ,
     *   958.91444    ,  940.43444    ,  921.02444    ,  900.68444    ,
     *   879.37444    ,
     *   1100.2444    ,  1084.7444    ,  1068.5444    ,  1051.5444    ,
     *   1033.7444    ,  1015.1444    ,  995.61444    ,  975.20444    ,
     *   953.88444    ,
     *   1182.8444    ,  1167.0444    ,  1150.5444    ,  1133.3444    ,
     *   1115.3444    ,  1096.5444    ,  1076.8444    ,  1056.4444    ,
     *   1035.1444    ,
     *   1254.6444    ,  1238.6444    ,  1221.8444    ,  1204.4444    ,
     *   1186.2444    ,  1167.2444    ,  1147.6444    ,  1127.1444    ,
     *   1105.8444    ,
     *   1332.1444    ,  1315.7444    ,  1298.7444    ,  1281.0444    ,
     *   1262.7444    ,  1243.6444    ,  1223.8444    ,  1203.4444    ,
     *   1182.1444    ,
     *   1416.4182    ,  1399.7566    ,  1382.4634    ,  1364.5397    ,
     *   1345.9847    ,  1326.7952    ,  1306.9657    ,  1286.4881    ,
     *   1265.3512    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1416.8161    ,  1400.1680    ,  1382.8891    ,  1364.9807    ,
     *   1346.4419    ,  1327.2698    ,  1307.4590    ,  1287.0014    ,
     *   1265.8860    ,
     *   1417.4123    ,  1400.7844    ,  1383.5271    ,  1365.6415    ,
     *   1347.1271    ,  1327.9810    ,  1308.1979    ,  1287.7702    ,
     *   1266.6870    ,
     *   1419.3952    ,  1402.8344    ,  1385.6481    ,  1367.8382    ,
     *   1349.4044    ,  1330.3443    ,  1310.6534    ,  1290.3244    ,
     *   1269.3475    ,
     *   1422.3418    ,  1405.8798    ,  1388.7985    ,  1371.1001    ,
     *   1352.7850    ,  1333.8517    ,  1314.2962    ,  1294.1124    ,
     *   1273.2915    ,
     *   1447.3784    ,  1431.7249    ,  1415.4991    ,  1398.7071    ,
     *   1381.3539    ,  1363.4428    ,  1344.9758    ,  1325.9534    ,
     *   1306.3744    ,
     *   1472.5436    ,  1457.6496    ,  1442.2236    ,  1426.2748    ,
     *   1409.8111    ,  1392.8395    ,  1375.3662    ,  1357.3962    ,
     *   1338.9336    ,
     *   1497.8639    ,  1483.6855    ,  1469.0099    ,  1453.8484    ,
     *   1438.2111    ,  1422.1079    ,  1405.5475    ,  1388.5383    ,
     *   1371.0878    ,
     *   1523.3637    ,  1509.8611    ,  1495.8915    ,  1481.4677    ,
     *   1466.6016    ,  1451.3046    ,  1435.5877    ,  1419.4613    ,
     *   1402.9353    ,
     *   1549.0650    ,  1536.2020    ,  1522.8985    ,  1509.1681    ,
     *   1495.0240    ,  1480.4789    ,  1465.5451    ,  1450.2344    ,
     *   1434.5584    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1574.9881    ,  1562.7317    ,  1550.0579    ,  1536.9811    ,
     *   1523.5153    ,  1509.6739    ,  1495.4702    ,  1480.9169    ,
     *   1466.0268    ,
     *   1601.1519    ,  1589.4715    ,  1577.3942    ,  1564.9349    ,
     *   1552.1080    ,  1538.9274    ,  1525.4069    ,  1511.5600    ,
     *   1497.3998    ,
     *   1627.5736    ,  1616.4411    ,  1604.9298    ,  1593.0550    ,
     *   1580.8312    ,  1568.2729    ,  1555.3939    ,  1542.2081    ,
     *   1528.7290    ,
     *   1654.2695    ,  1643.6585    ,  1632.6851    ,  1621.3644    ,
     *   1609.7114    ,  1597.7403    ,  1585.4654    ,  1572.9004    ,
     *   1560.0589    ,
     *   1681.2548    ,  1671.1408    ,  1660.6790    ,  1649.8846    ,
     *   1638.7724    ,  1627.3568    ,  1615.6518    ,  1603.6713    ,
     *   1591.4289    ,
     *   1708.5441    ,  1698.9039    ,  1688.9292    ,  1678.6351    ,
     *   1668.0362    ,  1657.1468    ,  1645.9809    ,  1634.5520    ,
     *   1622.8737    ,
     *   1736.1513    ,  1726.9632    ,  1717.4526    ,  1707.6345    ,
     *   1697.5233    ,  1687.1331    ,  1676.4777    ,  1665.5705    ,
     *   1654.4247    ,
     *   1764.0901    ,  1755.3333    ,  1746.2651    ,  1736.9002    ,
     *   1727.2528    ,  1717.3367    ,  1707.1655    ,  1696.7524    ,
     *   1686.1102    ,
     *   1792.3741    ,  1784.0288    ,  1775.3824    ,  1766.4491    ,
     *   1757.2431    ,  1747.7777    ,  1738.0663    ,  1728.1217    ,
     *   1717.9565    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1821.0166    ,  1813.0640    ,  1804.8198    ,  1796.2979    ,
     *   1787.5120    ,  1778.4753    ,  1769.2007    ,  1759.7009    ,
     *   1749.9880    ,
     *   1850.0316    ,  1842.4536    ,  1834.5928    ,  1826.4628    ,
     *   1818.0769    ,  1809.4481    ,  1800.5889    ,  1791.5116    ,
     *   1782.2281    ,
     *   1879.4333    ,  1872.2124    ,  1864.7170    ,  1856.9604    ,
     *   1848.9555    ,  1840.7149    ,  1832.2507    ,  1823.5749    ,
     *   1814.6991    ,
     *   1909.2364    ,  1902.3559    ,  1895.2087    ,  1887.8076    ,
     *   1880.1654    ,  1872.2941    ,  1864.2056    ,  1855.9115    ,
     *   1847.4231    ,
     *   1939.4567    ,  1932.9002    ,  1926.0844    ,  1919.0218    ,
     *   1911.7246    ,  1904.2047    ,  1896.4736    ,  1888.5424    ,
     *   1880.4221    ,
     *   1970.1105    ,  1963.8622    ,  1957.3617    ,  1950.6211    ,
     *   1943.6521    ,  1936.4663    ,  1929.0749    ,  1921.4886    ,
     *   1913.7180    ,
     *   2001.2155    ,  1995.2601    ,  1989.0591    ,  1982.6244    ,
     *   1975.9674    ,  1969.0991    ,  1962.0304    ,  1954.7717    ,
     *   1947.3334    ,
     *   2032.7905    ,  2027.1129    ,  2021.1962    ,  2015.0519    ,
     *   2008.6910    ,  2002.1241    ,  1995.3618    ,  1988.4142    ,
     *   1981.2912    ,
     *   2064.8556    ,  2059.4411    ,  2053.7938    ,  2047.9248    ,
     *   2041.8446    ,  2035.5636    ,  2029.0918    ,  2022.4393    ,
     *   2015.6154    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   560.63125    ,  563.64505    ,  566.63924    ,  569.61416    ,
     *   573.64043    ,  577.63232    ,  581.59062    ,  585.51609    ,
     *   589.40945    ,
     *   560.62643    ,  563.64043    ,  566.63481    ,  569.60991    ,
     *   573.63640    ,  577.62850    ,  581.58700    ,  585.51265    ,
     *   589.40617    ,
     *   560.61874    ,  563.63306    ,  566.62774    ,  569.60312    ,
     *   573.62997    ,  577.62241    ,  581.58122    ,  585.50716    ,
     *   589.40095    ,
     *   560.60684    ,  563.62165    ,  566.61679    ,  569.59261    ,
     *   573.62003    ,  577.61298    ,  581.57227    ,  585.49866    ,
     *   589.39288    ,
     *   560.58892    ,  563.60447    ,  566.60031    ,  569.57679    ,
     *   573.60505    ,  577.59878    ,  581.55880    ,  585.48586    ,
     *   589.38071    ,
     *   560.56260    ,  563.57925    ,  566.57611    ,  569.55356    ,
     *   573.58305    ,  577.57793    ,  581.53902    ,  585.46708    ,
     *   589.36286    ,
     *   560.52485    ,  563.54306    ,  566.54139    ,  569.52023    ,
     *   573.55150    ,  577.54803    ,  581.51064    ,  585.44013    ,
     *   589.33724    ,
     *   560.47183    ,  563.49223    ,  566.49264    ,  569.47343    ,
     *   573.50719    ,  577.50603    ,  581.47080    ,  585.40229    ,
     *   589.30128    ,
     *   560.39881    ,  563.42224    ,  566.42549    ,  569.40898    ,
     *   573.44617    ,  577.44821    ,  581.41594    ,  585.35020    ,
     *   589.25176    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   560.30004    ,  563.32757    ,  566.33469    ,  569.32182    ,
     *   573.36367    ,  577.37002    ,  581.34177    ,  585.27976    ,
     *   589.18482    ,
     *   560.16864    ,  563.20163    ,  566.21390    ,  569.20589    ,
     *   573.25394    ,  577.26604    ,  581.24314    ,  585.18611    ,
     *   589.09582    ,
     *   559.99646    ,  563.03663    ,  566.05567    ,  569.05405    ,
     *   573.11023    ,  577.12988    ,  581.11399    ,  585.06350    ,
     *   588.97930    ,
     *   559.77397    ,  562.82346    ,  565.85128    ,  568.85792    ,
     *   572.92465    ,  576.95407    ,  580.94726    ,  584.90522    ,
     *   588.82890    ,
     *   559.49014    ,  562.55157    ,  565.59062    ,  568.60785    ,
     *   572.68808    ,  576.72999    ,  580.73479    ,  584.70355    ,
     *   588.63731    ,
     *   559.13226    ,  562.20882    ,  565.26211    ,  568.29276    ,
     *   572.39006    ,  576.44780    ,  580.46727    ,  584.44968    ,
     *   588.39617    ,
     *   558.68575    ,  561.78134    ,  564.85251    ,  567.89999    ,
     *   572.01871    ,  576.09626    ,  580.13410    ,  584.13360    ,
     *   588.09599    ,
     *   558.13404    ,  561.25334    ,  564.34677    ,  567.41520    ,
     *   571.56054    ,  575.66269    ,  579.72334    ,  583.74401    ,
     *   587.72612    ,
     *   557.45820    ,  560.60686    ,  563.72783    ,  566.82213    ,
     *   571.00033    ,  575.13281    ,  579.22153    ,  583.26826    ,
     *   587.27459    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   556.63673    ,  559.82152    ,  562.97635    ,  566.10242    ,
     *   570.32091    ,  574.49054    ,  578.61359    ,  582.69213    ,
     *   586.72803    ,
     *   555.64508    ,  558.87415    ,  562.07040    ,  565.23529    ,
     *   569.50293    ,  573.71780    ,  577.88261    ,  581.99979    ,
     *   586.07153    ,
     *   554.76046    ,  558.02964    ,  561.26336    ,  564.46331    ,
     *   568.77527    ,  573.03085    ,  577.23318    ,  581.38504    ,
     *   585.48892    ,
     *   553.74748    ,  557.06330    ,  560.34050    ,  563.58109    ,
     *   567.94434    ,  572.24696    ,  576.49258    ,  580.68438    ,
     *   584.82521    ,
     *   552.59059    ,  555.96057    ,  559.28820    ,  562.57585    ,
     *   566.99836    ,  571.35525    ,  575.65071    ,  579.88843    ,
     *   584.07170    ,
     *   551.27235    ,  554.70524    ,  558.09132    ,  561.43339    ,
     *   565.92435    ,  570.34375    ,  574.69652    ,  578.98695    ,
     *   583.21884    ,
     *   549.77309    ,  553.27907    ,  556.73289    ,  560.13792    ,
     *   564.70786    ,  569.19924    ,  573.61785    ,  577.96872    ,
     *   582.25625    ,
     *   548.07047    ,  551.66145    ,  555.19386    ,  558.67174    ,
     *   563.33283    ,  567.90707    ,  572.40128    ,  576.82138    ,
     *   581.17254    ,
     *   546.13889    ,  549.82894    ,  553.45263    ,  557.01490    ,
     *   561.78127    ,  566.45090    ,  571.03191    ,  575.53131    ,
     *   579.95517    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   543.94877    ,  547.75465    ,  551.48462    ,  555.14479    ,
     *   560.03290    ,  564.81245    ,  569.49318    ,  574.08342    ,
     *   578.59035    ,
     *   541.46536    ,  545.40736    ,  549.26152    ,  553.03560    ,
     *   558.06474    ,  562.97112    ,  567.76651    ,  572.46087    ,
     *   577.06274    ,
     *   538.64723    ,  542.75038    ,  546.75042    ,  550.65754    ,
     *   555.85054    ,  560.90357    ,  565.83099    ,  570.64483    ,
     *   575.35531    ,
     *   535.44365    ,  539.73975    ,  543.91250    ,  547.97586    ,
     *   553.36002    ,  558.58311    ,  563.66291    ,  568.61407    ,
     *   573.44893    ,
     *   531.79053    ,  536.32160    ,  540.70114    ,  544.94949    ,
     *   550.55789    ,  555.97897    ,  561.23515    ,  566.34452    ,
     *   571.32209    ,
     *   527.60329    ,  532.42771    ,  537.05906    ,  541.52894    ,
     *   547.40249    ,  553.05532    ,  558.51647    ,  563.80866    ,
     *   568.95036    ,
     *   522.76407    ,  527.96803    ,  532.91357    ,  537.65324    ,
     *   543.84378    ,  549.76986    ,  555.47045    ,  560.97475    ,
     *   566.30582    ,
     *   517.09786    ,  522.81724    ,  528.16869    ,  533.24488    ,
     *   539.82040    ,  546.07193    ,  552.05420    ,  557.80584    ,
     *   563.35627    ,
     *   510.32704    ,  516.78975    ,  522.69092    ,  528.20137    ,
     *   535.25503    ,  541.89965    ,  548.21637    ,  554.25837    ,
     *   560.06421    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   501.98348    ,  509.59167    ,  516.28287    ,  522.38017    ,
     *   530.04673    ,  537.17551    ,  543.89440    ,  550.28031    ,
     *   556.38545    ,
     *   491.24027    ,  500.72640    ,  508.63212    ,  515.57060    ,
     *   524.05759    ,  531.79934    ,  539.01037    ,  545.80837    ,
     *   552.26725    ,
     *   476.58367    ,  489.30643    ,  499.20868    ,  507.43894    ,
     *   517.08824    ,  525.63624    ,  533.46428    ,  540.76398    ,
     *   547.64554    ,
     *   454.96033    ,  473.65756    ,  487.05179    ,  497.41562    ,
     *   508.83016    ,  518.49477    ,  527.12296    ,  535.04689    ,
     *   542.44100    ,
     *   461.72444    ,  437.86429    ,  462.35853    ,  478.64873    ,
     *   494.49704    ,  506.62855    ,  516.84436    ,  525.91994    ,
     *   534.21765    ,
     *   486.37444    ,  457.03444    ,  408.29018    ,  447.33821    ,
     *   473.87910    ,  490.98859    ,  503.94649    ,  514.78521    ,
     *   524.36031    ,
     *   523.41444    ,  498.08444    ,  471.80444    ,  465.24444    ,
     *   437.98405    ,  468.18425    ,  486.83448    ,  500.75493    ,
     *   512.30124    ,
     *   567.01444    ,  543.52444    ,  520.28444    ,  500.79444    ,
     *   467.56444    ,  425.68268    ,  461.38662    ,  481.96764    ,
     *   497.02206    ,
     *   615.34444    ,  592.27444    ,  568.78444    ,  545.07444    ,
     *   508.58444    ,  465.02444    ,  407.51524    ,  453.22477    ,
     *   476.30547    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   668.22444    ,  645.14444    ,  621.24444    ,  596.38444    ,
     *   560.21444    ,  522.12444    ,  486.21444    ,  474.12444    ,
     *   443.27581    ,
     *   725.89444    ,  702.72444    ,  678.62444    ,  653.49444    ,
     *   617.79444    ,  581.46444    ,  546.56444    ,  516.15444    ,
     *   478.29444    ,
     *   788.70444    ,  765.48444    ,  741.26444    ,  716.03444    ,
     *   680.32444    ,  643.80444    ,  606.89444    ,  569.15444    ,
     *   526.10444    ,
     *   857.10444    ,  833.85444    ,  809.58444    ,  784.26444    ,
     *   748.33444    ,  711.19444    ,  672.60444    ,  631.63444    ,
     *   585.98444    ,
     *   931.61444    ,  908.38444    ,  884.12444    ,  858.77444    ,
     *   822.69444    ,  785.14444    ,  745.74444    ,  703.72444    ,
     *   657.95444    ,
     *   1012.9444    ,  989.74444    ,  965.59444    ,  940.32444    ,
     *   904.31444    ,  866.75444    ,  827.25444    ,  785.31444    ,
     *   740.41444    ,
     *   1083.6444    ,  1060.6444    ,  1036.6444    ,  1011.6444    ,
     *   975.97444    ,  938.74444    ,  899.62444    ,  858.26444    ,
     *   814.32444    ,
     *   1160.1444    ,  1137.3444    ,  1113.7444    ,  1089.0444    ,
     *   1054.0444    ,  1017.5444    ,  979.20444    ,  938.79444    ,
     *   896.03444    ,
     *   1243.5405    ,  1221.0374    ,  1197.8189    ,  1173.8564    ,
     *   1139.9175    ,  1104.4185    ,  1067.2146    ,  1028.1177    ,
     *   986.88196    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   1244.0985    ,  1221.6205    ,  1198.4294    ,  1174.4968    ,
     *   1140.6035    ,  1105.1567    ,  1068.0135    ,  1028.9878    ,
     *   987.83718    ,
     *   1244.9342    ,  1222.4939    ,  1199.3436    ,  1175.4557    ,
     *   1141.6304    ,  1106.2616    ,  1069.2087    ,  1030.2893    ,
     *   989.26532    ,
     *   1247.7093    ,  1225.3931    ,  1202.3777    ,  1178.6371    ,
     *   1145.0358    ,  1109.9234    ,  1073.1673    ,  1034.5957    ,
     *   993.98571    ,
     *   1251.8215    ,  1229.6871    ,  1206.8691    ,  1183.3435    ,
     *   1150.0689    ,  1115.3295    ,  1079.0036    ,  1040.9346    ,
     *   1000.9201    ,
     *   1286.2357    ,  1265.5325    ,  1244.2575    ,  1222.4011    ,
     *   1191.6370    ,  1159.7272    ,  1126.6178    ,  1092.2398    ,
     *   1056.5067    ,
     *   1319.9812    ,  1300.5409    ,  1280.6133    ,  1260.1977    ,
     *   1231.5674    ,  1202.0152    ,  1171.5249    ,  1140.0739    ,
     *   1107.6327    ,
     *   1353.2030    ,  1334.8901    ,  1316.1547    ,  1297.0017    ,
     *   1270.2185    ,  1242.6747    ,  1214.3760    ,  1185.3257    ,
     *   1155.5240    ,
     *   1386.0195    ,  1368.7228    ,  1351.0542    ,  1333.0220    ,
     *   1307.8614    ,  1282.0594    ,  1255.6343    ,  1228.6039    ,
     *   1200.9851    ,
     *   1418.5285    ,  1402.1556    ,  1385.4506    ,  1368.4241    ,
     *   1344.7070    ,  1320.4379    ,  1295.6426    ,  1270.3469    ,
     *   1244.5766    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1450.8120    ,  1435.2849    ,  1419.4575    ,  1403.3417    ,
     *   1380.9225    ,  1358.0193    ,  1334.6621    ,  1310.8811    ,
     *   1286.7070    ,
     *   1482.9394    ,  1468.1915    ,  1453.1690    ,  1437.8845    ,
     *   1416.6428    ,  1394.9695    ,  1372.8969    ,  1350.4572    ,
     *   1327.6832    ,
     *   1514.9698    ,  1500.9438    ,  1486.6641    ,  1472.1436    ,
     *   1451.9785    ,  1431.4227    ,  1410.5093    ,  1389.2714    ,
     *   1367.7424    ,
     *   1546.9545    ,  1533.6003    ,  1520.0096    ,  1506.1954    ,
     *   1487.0212    ,  1467.4887    ,  1447.6308    ,  1427.4805    ,
     *   1407.0710    ,
     *   1578.9379    ,  1566.2115    ,  1553.2628    ,  1540.1049    ,
     *   1521.8481    ,  1503.2587    ,  1484.3690    ,  1465.2115    ,
     *   1445.8185    ,
     *   1610.9592    ,  1598.8215    ,  1586.4734    ,  1573.9278    ,
     *   1556.5246    ,  1538.8093    ,  1520.8135    ,  1502.5688    ,
     *   1484.1064    ,
     *   1643.0534    ,  1631.4692    ,  1619.6849    ,  1607.7128    ,
     *   1591.1068    ,  1574.2056    ,  1557.0397    ,  1539.6395    ,
     *   1522.0351    ,
     *   1675.2518    ,  1664.1895    ,  1652.9356    ,  1641.5024    ,
     *   1625.6439    ,  1609.5039    ,  1593.1120    ,  1576.4972    ,
     *   1559.6884    ,
     *   1707.5832    ,  1697.0139    ,  1686.2604    ,  1675.3347    ,
     *   1660.1790    ,  1644.7533    ,  1629.0859    ,  1613.2048    ,
     *   1597.1376    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1740.0743    ,  1729.9713    ,  1719.6908    ,  1709.2441    ,
     *   1694.7509    ,  1679.9973    ,  1665.0105    ,  1649.8173    ,
     *   1634.4440    ,
     *   1772.7501    ,  1763.0890    ,  1753.2561    ,  1743.2624    ,
     *   1729.3948    ,  1715.2750    ,  1700.9291    ,  1686.3828    ,
     *   1671.6611    ,
     *   1805.6347    ,  1796.3927    ,  1786.9839    ,  1777.4191    ,
     *   1764.1433    ,  1750.6223    ,  1736.8813    ,  1722.9448    ,
     *   1708.8367    ,
     *   1838.7514    ,  1829.9070    ,  1820.9005    ,  1811.7422    ,
     *   1799.0268    ,  1786.0725    ,  1772.9033    ,  1759.5428    ,
     *   1746.0139    ,
     *   1872.1233    ,  1863.6565    ,  1855.0317    ,  1846.2588    ,
     *   1834.0747    ,  1821.6571    ,  1809.0293    ,  1796.2136    ,
     *   1783.2321    ,
     *   1905.7735    ,  1897.6651    ,  1889.4026    ,  1880.9955    ,
     *   1869.3152    ,  1857.4065    ,  1845.2915    ,  1832.9919    ,
     *   1820.5286    ,
     *   1939.7253    ,  1931.9572    ,  1924.0386    ,  1915.9786    ,
     *   1904.7763    ,  1893.3501    ,  1881.7213    ,  1869.9108    ,
     *   1857.9386    ,
     *   1974.0025    ,  1966.5574    ,  1958.9651    ,  1951.2346    ,
     *   1940.4857    ,  1929.5171    ,  1918.3495    ,  1907.0027    ,
     *   1895.4961    ,
     *   2008.6296    ,  2001.4909    ,  1994.2082    ,  1986.7900    ,
     *   1976.4712    ,  1965.9367    ,  1955.2064    ,  1944.2995    ,
     *   1933.2343    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   593.27139    ,  597.10258    ,  600.90368    ,  604.67528    ,
     *   608.41801    ,  612.13242    ,  615.09541    ,  618.04077    ,
     *   620.96879    ,
     *   593.26827    ,  597.09962    ,  600.90085    ,  604.67259    ,
     *   608.41544    ,  612.12997    ,  615.09304    ,  618.03849    ,
     *   620.96659    ,
     *   593.26331    ,  597.09489    ,  600.89635    ,  604.66830    ,
     *   608.41134    ,  612.12606    ,  615.08928    ,  618.03486    ,
     *   620.96309    ,
     *   593.25562    ,  597.08758    ,  600.88938    ,  604.66165    ,
     *   608.40500    ,  612.12001    ,  615.08344    ,  618.02924    ,
     *   620.95767    ,
     *   593.24405    ,  597.07656    ,  600.87888    ,  604.65165    ,
     *   608.39546    ,  612.11089    ,  615.07466    ,  618.02078    ,
     *   620.94950    ,
     *   593.22707    ,  597.06039    ,  600.86347    ,  604.63696    ,
     *   608.38144    ,  612.09752    ,  615.06177    ,  618.00835    ,
     *   620.93752    ,
     *   593.20270    ,  597.03719    ,  600.84137    ,  604.61588    ,
     *   608.36134    ,  612.07833    ,  615.04328    ,  617.99053    ,
     *   620.92033    ,
     *   593.16848    ,  597.00461    ,  600.81034    ,  604.58630    ,
     *   608.33312    ,  612.05139    ,  615.01732    ,  617.96550    ,
     *   620.89621    ,
     *   593.12138    ,  596.95977    ,  600.76762    ,  604.54558    ,
     *   608.29427    ,  612.01431    ,  614.98159    ,  617.93106    ,
     *   620.86299    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   593.05771    ,  596.89916    ,  600.70987    ,  604.49053    ,
     *   608.24176    ,  611.96419    ,  614.93330    ,  617.88450    ,
     *   620.81810    ,
     *   592.97305    ,  596.81857    ,  600.63311    ,  604.41735    ,
     *   608.17196    ,  611.89758    ,  614.86911    ,  617.82263    ,
     *   620.75844    ,
     *   592.86223    ,  596.71309    ,  600.53263    ,  604.32157    ,
     *   608.08061    ,  611.81040    ,  614.78510    ,  617.74166    ,
     *   620.68037    ,
     *   592.71920    ,  596.57696    ,  600.40297    ,  604.19800    ,
     *   607.96275    ,  611.69793    ,  614.67673    ,  617.63721    ,
     *   620.57966    ,
     *   592.53703    ,  596.40359    ,  600.23786    ,  604.04064    ,
     *   607.81269    ,  611.55473    ,  614.53877    ,  617.50424    ,
     *   620.45147    ,
     *   592.30776    ,  596.18545    ,  600.03014    ,  603.84270    ,
     *   607.62395    ,  611.37465    ,  614.36528    ,  617.33704    ,
     *   620.29029    ,
     *   592.02244    ,  595.91401    ,  599.77171    ,  603.59648    ,
     *   607.38920    ,  611.15069    ,  614.14955    ,  617.12916    ,
     *   620.08989    ,
     *   591.67095    ,  595.57971    ,  599.45349    ,  603.29335    ,
     *   607.10024    ,  610.87507    ,  613.88407    ,  616.87336    ,
     *   619.84335    ,
     *   591.24200    ,  595.17183    ,  599.06535    ,  602.92370    ,
     *   606.74794    ,  610.53910    ,  613.56052    ,  616.56165    ,
     *   619.54293    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   590.72296    ,  594.67848    ,  598.59600    ,  602.47683    ,
     *   606.32217    ,  610.13315    ,  613.16964    ,  616.18514    ,
     *   619.18013    ,
     *   590.09980    ,  594.08639    ,  598.03294    ,  601.94092    ,
     *   605.81172    ,  609.64660    ,  612.70125    ,  615.73405    ,
     *   618.74555    ,
     *   589.54703    ,  593.56141    ,  597.53387    ,  601.46609    ,
     *   605.35959    ,  609.21577    ,  612.28659    ,  615.33480    ,
     *   618.36098    ,
     *   588.91762    ,  592.96389    ,  596.96608    ,  600.92606    ,
     *   604.84554    ,  608.72608    ,  611.81538    ,  614.88118    ,
     *   617.92412    ,
     *   588.20342    ,  592.28620    ,  596.32238    ,  600.31408    ,
     *   604.26322    ,  608.17153    ,  611.28190    ,  614.36774    ,
     *   617.42976    ,
     *   587.39554    ,  591.52005    ,  595.59502    ,  599.62288    ,
     *   603.60578    ,  607.54569    ,  610.68000    ,  613.78860    ,
     *   616.87228    ,
     *   586.48434    ,  590.65644    ,  594.77561    ,  598.84459    ,
     *   602.86586    ,  606.84164    ,  610.00309    ,  613.13748    ,
     *   616.24568    ,
     *   585.45927    ,  589.68559    ,  593.85502    ,  597.97072    ,
     *   602.03550    ,  606.05191    ,  609.24409    ,  612.40763    ,
     *   615.54354    ,
     *   584.30879    ,  588.59681    ,  592.82335    ,  596.99203    ,
     *   601.10610    ,  605.16846    ,  608.39535    ,  611.59180    ,
     *   614.75896    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   583.02020    ,  587.37842    ,  591.66978    ,  595.89851    ,
     *   600.06834    ,  604.18261    ,  607.44865    ,  610.68220    ,
     *   613.88453    ,
     *   581.57950    ,  586.01756    ,  590.38249    ,  594.67922    ,
     *   598.91209    ,  603.08494    ,  606.39512    ,  609.67041    ,
     *   612.91230    ,
     *   579.97119    ,  584.50005    ,  588.94848    ,  593.32221    ,
     *   597.62631    ,  601.86523    ,  605.22510    ,  608.54735    ,
     *   611.83367    ,
     *   578.17797    ,  582.81021    ,  587.35340    ,  591.81433    ,
     *   596.19891    ,  600.51234    ,  603.92815    ,  607.30317    ,
     *   610.63937    ,
     *   576.18050    ,  580.93051    ,  585.58139    ,  590.14111    ,
     *   594.61665    ,  599.01409    ,  602.49284    ,  605.92717    ,
     *   609.31932    ,
     *   573.95694    ,  578.84138    ,  583.61472    ,  588.28648    ,
     *   592.86488    ,  597.35708    ,  600.90670    ,  604.40767    ,
     *   607.86260    ,
     *   571.48255    ,  576.52070    ,  581.43358    ,  586.23256    ,
     *   590.92740    ,  595.52658    ,  599.15601    ,  602.73189    ,
     *   606.25726    ,
     *   568.72902    ,  573.94341    ,  579.01561    ,  583.95930    ,
     *   588.78616    ,  593.50623    ,  597.22563    ,  600.88576    ,
     *   604.49022    ,
     *   565.66369    ,  571.08084    ,  576.33545    ,  581.44412    ,
     *   586.42091    ,  591.27783    ,  595.09876    ,  598.85378    ,
     *   602.54708    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   562.24855    ,  567.89990    ,  573.36407    ,  578.66138    ,
     *   583.80887    ,  588.82098    ,  592.75671    ,  596.61870    ,
     *   600.41195    ,
     *   558.43879    ,  564.36208    ,  570.06802    ,  575.58176    ,
     *   580.92415    ,  586.11270    ,  590.17847    ,  594.16132    ,
     *   598.06716    ,
     *   554.18097    ,  560.42202    ,  566.40832    ,  572.17144    ,
     *   577.73716    ,  583.12692    ,  587.34039    ,  591.46006    ,
     *   595.49300    ,
     *   549.41025    ,  556.02558    ,  562.33907    ,  568.39103    ,
     *   574.21380    ,  579.83382    ,  584.21559    ,  588.49058    ,
     *   592.66733    ,
     *   541.92999    ,  549.17405    ,  556.02936    ,  562.55436    ,
     *   568.79422    ,  574.78501    ,  579.43605    ,  583.95836    ,
     *   588.36306    ,
     *   533.07185    ,  541.13436    ,  548.67935    ,  555.79649    ,
     *   562.55159    ,  568.99539    ,  573.97268    ,  578.79261    ,
     *   583.46997    ,
     *   522.43525    ,  531.60515    ,  540.05264    ,  547.92662    ,
     *   555.32876    ,  562.33349    ,  567.71044    ,  572.89200    ,
     *   577.89826    ,
     *   509.37647    ,  520.13725    ,  529.81499    ,  538.68532    ,
     *   546.91833    ,  554.62994    ,  560.50366    ,  566.13010    ,
     *   571.53734    ,
     *   492.71316    ,  505.99580    ,  517.46099    ,  527.70140    ,
     *   537.03559    ,  545.65958    ,  552.16272    ,  558.34533    ,
     *   564.24815    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   469.74311    ,  487.79078    ,  502.14615    ,  514.40447    ,
     *   525.26809    ,  535.11025    ,  542.43206    ,  549.32502    ,
     *   555.85136    ,
     *   430.75015    ,  462.14225    ,  482.21517    ,  497.81818    ,
     *   510.97077    ,  522.52386    ,  530.95097    ,  538.77839    ,
     *   546.10822    ,
     *   474.96444    ,  413.74144    ,  453.31072    ,  475.94559    ,
     *   493.00910    ,  507.17043    ,  517.17664    ,  526.28700    ,
     *   534.68731    ,
     *   533.13444    ,  469.07444    ,  382.09913    ,  442.96164    ,
     *   468.94324    ,  487.72704    ,  500.21089    ,  511.20337    ,
     *   521.10160    ,
     *   607.51444    ,  552.71444    ,  499.14444    ,  478.52444    ,
     *   430.62092    ,  461.17823    ,  478.31999    ,  492.40912    ,
     *   504.57431    ,
     *   692.35444    ,  641.88444    ,  591.58444    ,  545.44444    ,
     *   487.93444    ,  415.37793    ,  446.99673    ,  467.57505    ,
     *   483.69756    ,
     *   767.69444    ,  718.58444    ,  667.49444    ,  613.78444    ,
     *   551.49444    ,  476.26444    ,  399.61863    ,  438.90441    ,
     *   461.75668    ,
     *   850.71444    ,  802.61444    ,  751.37444    ,  695.78444    ,
     *   632.92444    ,  560.10444    ,  492.50100    ,  376.85362    ,
     *   430.30337    ,
     *   943.18241    ,  896.58009    ,  846.45769    ,  791.87931    ,
     *   731.22904    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   72.397492    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   944.24120    ,  897.76798    ,  847.81187    ,  793.45841    ,
     *   733.13844    ,  663.63544    ,  596.18103    ,  508.11582    ,
     *   339.34904    ,
     *   945.82331    ,  899.54173    ,  849.83186    ,  795.81037    ,
     *   735.97503    ,  667.28452    ,  601.06867    ,  515.78996    ,
     *   375.13002    ,
     *   951.04539    ,  905.38565    ,  856.47032    ,  803.51072    ,
     *   745.20388    ,  679.01287    ,  616.46248    ,  538.84249    ,
     *   430.60241    ,
     *   958.69719    ,  913.92010    ,  866.12100    ,  814.63054    ,
     *   758.38658    ,  695.42780    ,  637.32468    ,  568.05198    ,
     *   479.92860    ,
     *   1019.3113    ,  980.52324    ,  939.98527    ,  897.50867    ,
     *   852.86257    ,  805.74452    ,  765.81867    ,  723.66494    ,
     *   678.81318    ,
     *   1074.1646    ,  1039.6266    ,  1003.9702    ,  967.14447    ,
     *   929.10006    ,  889.79329    ,  857.28648    ,  823.92368    ,
     *   789.68297    ,
     *   1124.9696    ,  1093.6595    ,  1061.5910    ,  1028.7640    ,
     *   995.18454    ,  960.86957    ,  932.79987    ,  904.30380    ,
     *   875.41809    ,
     *   1172.7944    ,  1144.0490    ,  1114.7673    ,  1084.9707    ,
     *   1054.6856    ,  1023.9463    ,  998.96073    ,  973.74222    ,
     *   948.32921    ,
     *   1218.3581    ,  1191.7184    ,  1164.6861    ,  1137.2920    ,
     *   1109.5705    ,  1081.5611    ,  1058.8890    ,  1036.0893    ,
     *   1013.1952    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1262.1707    ,  1237.3043    ,  1212.1409    ,  1186.7153    ,
     *   1161.0647    ,  1135.2292    ,  1114.3765    ,  1093.4587    ,
     *   1072.5040    ,
     *   1304.6083    ,  1281.2662    ,  1257.6918    ,  1233.9211    ,
     *   1209.9915    ,  1185.9423    ,  1166.5697    ,  1147.1700    ,
     *   1127.7677    ,
     *   1345.9561    ,  1323.9467    ,  1301.7492    ,  1279.3992    ,
     *   1256.9332    ,  1234.3890    ,  1216.2530    ,  1198.1127    ,
     *   1179.9898    ,
     *   1386.4357    ,  1365.6084    ,  1344.6230    ,  1323.5143    ,
     *   1302.3171    ,  1281.0672    ,  1263.9873    ,  1246.9161    ,
     *   1229.8731    ,
     *   1426.2226    ,  1406.4564    ,  1386.5527    ,  1366.5446    ,
     *   1346.4653    ,  1326.3482    ,  1310.1873    ,  1294.0416    ,
     *   1277.9289    ,
     *   1465.4577    ,  1446.6541    ,  1427.7267    ,  1408.7069    ,
     *   1389.6261    ,  1370.5155    ,  1355.1673    ,  1339.8364    ,
     *   1324.5392    ,
     *   1504.2565    ,  1486.3335    ,  1468.2959    ,  1450.1731    ,
     *   1431.9947    ,  1413.7900    ,  1399.1701    ,  1384.5670    ,
     *   1369.9958    ,
     *   1542.7143    ,  1525.6031    ,  1508.3830    ,  1491.0819    ,
     *   1473.7272    ,  1456.3465    ,  1442.3872    ,  1428.4424    ,
     *   1414.5259    ,
     *   1580.9115    ,  1564.5533    ,  1548.0896    ,  1531.5466    ,
     *   1514.9502    ,  1498.3260    ,  1484.9716    ,  1471.6285    ,
     *   1458.3093    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1618.9165    ,  1603.2603    ,  1587.5004    ,  1571.6616    ,
     *   1555.7680    ,  1539.8437    ,  1527.0481    ,  1514.2597    ,
     *   1501.4903    ,
     *   1656.7888    ,  1641.7898    ,  1626.6880    ,  1611.5066    ,
     *   1596.2683    ,  1580.9954    ,  1568.7193    ,  1556.4463    ,
     *   1544.1871    ,
     *   1694.5806    ,  1680.1992    ,  1665.7150    ,  1651.1499    ,
     *   1636.5253    ,  1621.8622    ,  1610.0720    ,  1598.2804    ,
     *   1586.4977    ,
     *   1732.3388    ,  1718.5392    ,  1704.6366    ,  1690.6514    ,
     *   1676.6039    ,  1662.5137    ,  1651.1798    ,  1639.8404    ,
     *   1628.5050    ,
     *   1770.1060    ,  1756.8560    ,  1743.5022    ,  1730.0641    ,
     *   1716.5609    ,  1703.0110    ,  1692.1072    ,  1681.1939    ,
     *   1670.2801    ,
     *   1807.9220    ,  1795.1918    ,  1782.3570    ,  1769.4362    ,
     *   1756.4475    ,  1743.4083    ,  1732.9111    ,  1722.4008    ,
     *   1711.8857    ,
     *   1845.8241    ,  1833.5862    ,  1821.2430    ,  1808.8121    ,
     *   1796.3106    ,  1783.7551    ,  1773.6432    ,  1763.5147    ,
     *   1753.3775    ,
     *   1883.8481    ,  1872.0769    ,  1860.1997    ,  1848.2332    ,
     *   1836.1938    ,  1824.0971    ,  1814.3507    ,  1804.5847    ,
     *   1794.8064    ,
     *   1922.0289    ,  1910.7002    ,  1899.2651    ,  1887.7394    ,
     *   1876.1385    ,  1864.4774    ,  1855.0782    ,  1845.6566    ,
     *   1836.2196    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   621.19480    ,  621.53363    ,  622.66140    ,  624.33994    ,
     *   638.72879    ,  653.40913    ,  668.38623    ,  683.66611    ,
     *   699.25595    ,
     *   621.19261    ,  621.53145    ,  622.65925    ,  624.33784    ,
     *   638.72702    ,  653.40766    ,  668.38501    ,  683.66511    ,
     *   699.25513    ,
     *   621.18912    ,  621.52797    ,  622.65582    ,  624.33448    ,
     *   638.72421    ,  653.40531    ,  668.38306    ,  683.66350    ,
     *   699.25382    ,
     *   621.18371    ,  621.52259    ,  622.65051    ,  624.32928    ,
     *   638.71986    ,  653.40168    ,  668.38004    ,  683.66102    ,
     *   699.25179    ,
     *   621.17557    ,  621.51448    ,  622.64252    ,  624.32145    ,
     *   638.71330    ,  653.39621    ,  668.37550    ,  683.65728    ,
     *   699.24874    ,
     *   621.16362    ,  621.50258    ,  622.63078    ,  624.30996    ,
     *   638.70368    ,  653.38818    ,  668.36884    ,  683.65178    ,
     *   699.24425    ,
     *   621.14648    ,  621.48551    ,  622.61395    ,  624.29347    ,
     *   638.68988    ,  653.37667    ,  668.35928    ,  683.64391    ,
     *   699.23782    ,
     *   621.12242    ,  621.46155    ,  622.59032    ,  624.27033    ,
     *   638.67050    ,  653.36050    ,  668.34586    ,  683.63285    ,
     *   699.22880    ,
     *   621.08930    ,  621.42857    ,  622.55780    ,  624.23848    ,
     *   638.64383    ,  653.33825    ,  668.32740    ,  683.61763    ,
     *   699.21638    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   621.04454    ,  621.38400    ,  622.51384    ,  624.19543    ,
     *   638.60779    ,  653.30819    ,  668.30244    ,  683.59706    ,
     *   699.19959    ,
     *   620.98504    ,  621.32475    ,  622.45542    ,  624.13821    ,
     *   638.55990    ,  653.26823    ,  668.26929    ,  683.56974    ,
     *   699.17729    ,
     *   620.90719    ,  621.24723    ,  622.37898    ,  624.06334    ,
     *   638.49724    ,  653.21597    ,  668.22591    ,  683.53400    ,
     *   699.14812    ,
     *   620.80677    ,  621.14723    ,  622.28037    ,  623.96677    ,
     *   638.41642    ,  653.14857    ,  668.16999    ,  683.48792    ,
     *   699.11052    ,
     *   620.67894    ,  621.01994    ,  622.15486    ,  623.84385    ,
     *   638.31358    ,  653.06281    ,  668.09883    ,  683.42930    ,
     *   699.06268    ,
     *   620.51821    ,  620.85988    ,  621.99704    ,  623.68930    ,
     *   638.18431    ,  652.95503    ,  668.00943    ,  683.35566    ,
     *   699.00259    ,
     *   620.31838    ,  620.66090    ,  621.80084    ,  623.49718    ,
     *   638.02366    ,  652.82113    ,  667.89837    ,  683.26419    ,
     *   698.92796    ,
     *   620.07253    ,  620.41610    ,  621.55948    ,  623.26083    ,
     *   637.82611    ,  652.65652    ,  667.76188    ,  683.15179    ,
     *   698.83628    ,
     *   619.77297    ,  620.11781    ,  621.26540    ,  622.97289    ,
     *   637.58554    ,  652.45615    ,  667.59579    ,  683.01505    ,
     *   698.72476    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   619.41121    ,  619.75759    ,  620.91027    ,  622.62520    ,
     *   637.29524    ,  652.21446    ,  667.39551    ,  682.85021    ,
     *   698.59036    ,
     *   618.97787    ,  619.32612    ,  620.48493    ,  622.20881    ,
     *   636.94782    ,  651.92537    ,  667.15606    ,  682.65321    ,
     *   698.42977    ,
     *   618.59440    ,  618.94431    ,  620.10857    ,  621.84041    ,
     *   636.64066    ,  651.66993    ,  666.94457    ,  682.47926    ,
     *   698.28802    ,
     *   618.15882    ,  618.51061    ,  619.68109    ,  621.42201    ,
     *   636.29208    ,  651.38020    ,  666.70481    ,  682.28213    ,
     *   698.12742    ,
     *   617.66589    ,  618.01983    ,  619.19739    ,  620.94864    ,
     *   635.89802    ,  651.05289    ,  666.43407    ,  682.05963    ,
     *   697.94621    ,
     *   617.11005    ,  617.46642    ,  618.65202    ,  620.41498    ,
     *   635.45419    ,  650.68450    ,  666.12953    ,  681.80946    ,
     *   697.74254    ,
     *   616.48530    ,  616.84444    ,  618.03912    ,  619.81532    ,
     *   634.95601    ,  650.27134    ,  665.78820    ,  681.52920    ,
     *   697.51447    ,
     *   615.78524    ,  616.14750    ,  617.35244    ,  619.14360    ,
     *   634.39862    ,  649.80949    ,  665.40692    ,  681.21632    ,
     *   697.25997    ,
     *   615.00301    ,  615.36878    ,  616.58528    ,  618.39329    ,
     *   633.77685    ,  649.29483    ,  664.98238    ,  680.86817    ,
     *   696.97693    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   614.13123    ,  614.50096    ,  615.73046    ,  617.55742    ,
     *   633.08522    ,  648.72300    ,  664.51109    ,  680.48195    ,
     *   696.66312    ,
     *   613.16198    ,  613.53614    ,  614.78026    ,  616.62848    ,
     *   632.31787    ,  648.08937    ,  663.98940    ,  680.05476    ,
     *   696.31624    ,
     *   612.08669    ,  612.46584    ,  613.72636    ,  615.59843    ,
     *   631.46858    ,  647.38908    ,  663.41345    ,  679.58355    ,
     *   695.93389    ,
     *   610.89614    ,  611.28087    ,  612.55978    ,  614.45859    ,
     *   630.53070    ,  646.61697    ,  662.77921    ,  679.06516    ,
     *   695.51357    ,
     *   609.58030    ,  609.97130    ,  611.27081    ,  613.19955    ,
     *   629.49715    ,  645.76758    ,  662.08243    ,  678.49625    ,
     *   695.05270    ,
     *   608.12828    ,  608.52632    ,  609.84890    ,  611.81116    ,
     *   628.36032    ,  644.83512    ,  661.31865    ,  677.87337    ,
     *   694.54858    ,
     *   606.52822    ,  606.93413    ,  608.28257    ,  610.28236    ,
     *   627.11206    ,  643.81345    ,  660.48317    ,  677.19289    ,
     *   693.99842    ,
     *   604.76710    ,  605.18183    ,  606.55926    ,  608.60106    ,
     *   625.74361    ,  642.69605    ,  659.57106    ,  676.45106    ,
     *   693.39934    ,
     *   602.83061    ,  603.25525    ,  604.66518    ,  606.75406    ,
     *   624.24551    ,  641.47597    ,  658.57712    ,  675.64392    ,
     *   692.74834    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   600.70294    ,  601.13871    ,  602.58513    ,  604.72680    ,
     *   622.60755    ,  640.14582    ,  657.49586    ,  674.76737    ,
     *   692.04232    ,
     *   598.36655    ,  598.81484    ,  600.30227    ,  602.50323    ,
     *   620.81865    ,  638.69768    ,  656.32152    ,  673.81714    ,
     *   691.27809    ,
     *   595.80186    ,  596.26425    ,  597.79787    ,  600.06548    ,
     *   618.86674    ,  637.12309    ,  655.04799    ,  672.78874    ,
     *   690.45234    ,
     *   592.98688    ,  593.46520    ,  595.05093    ,  597.39366    ,
     *   616.73865    ,  635.41298    ,  653.66883    ,  671.67751    ,
     *   689.56167    ,
     *   588.69952    ,  589.20301    ,  590.87103    ,  593.33216    ,
     *   613.52649    ,  632.84485    ,  651.60555    ,  670.01992    ,
     *   688.23615    ,
     *   583.82659    ,  584.36008    ,  586.12605    ,  588.72775    ,
     *   609.91863    ,  629.97941    ,  649.31463    ,  668.18629    ,
     *   686.77420    ,
     *   578.27911    ,  578.84863    ,  580.73206    ,  583.50182    ,
     *   605.86791    ,  626.78657    ,  646.77606    ,  666.16294    ,
     *   685.16631    ,
     *   571.94760    ,  572.56082    ,  574.58643    ,  577.55889    ,
     *   601.31965    ,  623.23270    ,  643.96812    ,  663.93543    ,
     *   683.40272    ,
     *   564.69456    ,  565.36144    ,  567.56118    ,  570.78085    ,
     *   596.20985    ,  619.28001    ,  640.86724    ,  661.48852    ,
     *   681.47342    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   556.34292    ,  557.07673    ,  559.49307    ,  563.01851    ,
     *   590.46274    ,  614.88580    ,  637.44780    ,  658.80625    ,
     *   679.36829    ,
     *   546.65739    ,  547.47648    ,  550.16766    ,  554.07832    ,
     *   583.98747    ,  610.00158    ,  633.68191    ,  655.87188    ,
     *   677.07715    ,
     *   535.31217    ,  536.24307    ,  539.29260    ,  543.70064    ,
     *   576.67351    ,  604.57185    ,  629.53919    ,  652.66802    ,
     *   674.58990    ,
     *   521.83018    ,  522.91379    ,  526.44888    ,  531.52144    ,
     *   568.38387    ,  598.53267    ,  624.98651    ,  649.17664    ,
     *   671.89672    ,
     *   505.45448    ,  506.76011    ,  510.99232    ,  516.99848    ,
     *   558.94536    ,  591.80981    ,  619.98770    ,  645.37919    ,
     *   668.98819    ,
     *   484.82499    ,  486.48934    ,  491.82298    ,  499.25020    ,
     *   548.13357    ,  584.31655    ,  614.50335    ,  641.25676    ,
     *   665.85557    ,
     *   463.24943    ,  465.43474    ,  472.30612    ,  481.59673    ,
     *   538.25694    ,  577.67229    ,  609.71827    ,  637.69768    ,
     *   663.17207    ,
     *   432.69278    ,  436.10257    ,  446.27326    ,  459.06899    ,
     *   527.08883    ,  570.39827    ,  604.56407    ,  633.90343    ,
     *   660.33289    ,
     *   354.68397    ,  373.97706    ,  403.14102    ,  426.76369    ,
     *   514.28102    ,  562.37765    ,  598.98278    ,  629.84049    ,
     *   657.31752    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   293.97308    ,  361.10203    ,  398.05603    ,  423.62814    ,
     *   513.25529    ,  561.75036    ,  598.55074    ,  629.52795    ,
     *   657.08662    ,
     *   349.62331    ,  301.68487    ,  389.24297    ,  418.64694    ,
     *   511.70721    ,  560.80787    ,  597.90280    ,  629.05974    ,
     *   656.74102    ,
     *   419.40011    ,  400.70912    ,  321.22216    ,  398.52329    ,
     *   506.46374    ,  557.65342    ,  595.74463    ,  627.50473    ,
     *   655.59563    ,
     *   471.90735    ,  459.40415    ,  412.28739    ,  345.38021    ,
     *   498.39558    ,  552.91279    ,  592.53098    ,  625.20185    ,
     *   653.90623    ,
     *   675.21368    ,  669.77879    ,  651.35152    ,  622.97563    ,
     *   439.27424    ,  512.52083    ,  566.00987    ,  606.65122    ,
     *   640.57231    ,
     *   786.99424    ,  782.95100    ,  769.38549    ,  748.88770    ,
     *   569.74329    ,  502.56050    ,  547.83528    ,  592.82344    ,
     *   630.66052    ,
     *   873.16637    ,  869.78497    ,  858.48160    ,  841.52474    ,
     *   693.18104    ,  575.94245    ,  558.29403    ,  590.62979    ,
     *   627.34632    ,
     *   946.35455    ,  943.39095    ,  933.49929    ,  918.70386    ,
     *   790.33971    ,  673.92666    ,  609.47729    ,  609.01809    ,
     *   634.74414    ,
     *   1011.4195    ,  1008.7554    ,  999.87078    ,  986.60198    ,
     *   872.16133    ,  762.74891    ,  683.00242    ,  650.55868    ,
     *   656.48508    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1070.8807    ,  1068.4457    ,  1060.3296    ,  1048.2204    ,
     *   944.13395    ,  842.86848    ,  758.90051    ,  708.16522    ,
     *   693.02989    ,
     *   1126.2660    ,  1124.0136    ,  1116.5088    ,  1105.3191    ,
     *   1009.3411    ,  915.28543    ,  832.01306    ,  772.19716    ,
     *   741.13100    ,
     *   1178.5878    ,  1176.4854    ,  1169.4818    ,  1159.0439    ,
     *   1069.6361    ,  981.62187    ,  901.13934    ,  837.05916    ,
     *   795.92589    ,
     *   1228.5552    ,  1226.5788    ,  1219.9962    ,  1210.1884    ,
     *   1126.2393    ,  1043.3064    ,  966.06392    ,  900.70870    ,
     *   853.38183    ,
     *   1276.6831    ,  1274.8150    ,  1268.5936    ,  1259.3251    ,
     *   1180.0073    ,  1101.4038    ,  1027.2635    ,  962.24343    ,
     *   911.28578    ,
     *   1323.3565    ,  1321.5831    ,  1315.6771    ,  1306.8790    ,
     *   1231.5646    ,  1156.7004    ,  1085.3923    ,  1021.3814    ,
     *   968.56050    ,
     *   1368.8693    ,  1367.1800    ,  1361.5540    ,  1353.1725    ,
     *   1281.3784    ,  1209.7891    ,  1141.0426    ,  1078.2639    ,
     *   1024.6582    ,
     *   1413.4499    ,  1411.8363    ,  1406.4622    ,  1398.4552    ,
     *   1329.8043    ,  1261.1246    ,  1194.6999    ,  1133.2021    ,
     *   1079.3886    ,
     *   1457.2792    ,  1455.7347    ,  1450.5899    ,  1442.9235    ,
     *   1377.1173    ,  1311.0592    ,  1246.7547    ,  1186.5253    ,
     *   1132.8020    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1500.5026    ,  1499.0215    ,  1494.0877    ,  1486.7342    ,
     *   1423.5328    ,  1359.8683    ,  1297.5193    ,  1238.5277    ,
     *   1185.0614    ,
     *   1543.2387    ,  1541.8164    ,  1537.0781    ,  1530.0147    ,
     *   1469.2222    ,  1407.7693    ,  1347.2440    ,  1289.4580    ,
     *   1236.3566    ,
     *   1585.5860    ,  1584.2186    ,  1579.6628    ,  1572.8700    ,
     *   1514.3237    ,  1454.9351    ,  1396.1287    ,  1339.5221    ,
     *   1286.8665    ,
     *   1627.6276    ,  1626.3118    ,  1621.9273    ,  1615.3886    ,
     *   1558.9503    ,  1501.5049    ,  1444.3342    ,  1388.8882    ,
     *   1336.7467    ,
     *   1669.4353    ,  1668.1681    ,  1663.9450    ,  1657.6457    ,
     *   1603.1966    ,  1547.5926    ,  1491.9904    ,  1437.6935    ,
     *   1386.1280    ,
     *   1711.0715    ,  1709.8503    ,  1705.7800    ,  1699.7072    ,
     *   1647.1425    ,  1593.2925    ,  1539.2034    ,  1486.0493    ,
     *   1435.1179    ,
     *   1752.5924    ,  1751.4148    ,  1747.4893    ,  1741.6313    ,
     *   1690.8575    ,  1638.6846    ,  1586.0611    ,  1534.0469    ,
     *   1483.8043    ,
     *   1794.0489    ,  1792.9127    ,  1789.1248    ,  1783.4710    ,
     *   1734.4028    ,  1683.8378    ,  1632.6378    ,  1581.7614    ,
     *   1532.2583    ,
     *   1835.4884    ,  1834.3915    ,  1830.7345    ,  1825.2750    ,
     *   1777.8336    ,  1728.8129    ,  1678.9975    ,  1629.2566    ,
     *   1580.5386    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   715.16438    ,  731.40172    ,  747.98018    ,  764.91382    ,
     *   782.21853    ,  799.91177    ,  818.01236    ,  836.54012    ,
     *   855.51556    ,
     *   715.16371    ,  731.40120    ,  747.97977    ,  764.91352    ,
     *   782.21831    ,  799.91163    ,  818.01229    ,  836.54011    ,
     *   855.51559    ,
     *   715.16266    ,  731.40036    ,  747.97913    ,  764.91304    ,
     *   782.21797    ,  799.91142    ,  818.01218    ,  836.54009    ,
     *   855.51565    ,
     *   715.16102    ,  731.39907    ,  747.97813    ,  764.91229    ,
     *   782.21745    ,  799.91108    ,  818.01201    ,  836.54007    ,
     *   855.51575    ,
     *   715.15856    ,  731.39712    ,  747.97662    ,  764.91117    ,
     *   782.21666    ,  799.91058    ,  818.01175    ,  836.54002    ,
     *   855.51589    ,
     *   715.15495    ,  731.39426    ,  747.97441    ,  764.90952    ,
     *   782.21550    ,  799.90984    ,  818.01138    ,  836.53996    ,
     *   855.51610    ,
     *   715.14977    ,  731.39015    ,  747.97124    ,  764.90716    ,
     *   782.21383    ,  799.90878    ,  818.01084    ,  836.53987    ,
     *   855.51639    ,
     *   715.14250    ,  731.38440    ,  747.96679    ,  764.90384    ,
     *   782.21150    ,  799.90729    ,  818.01008    ,  836.53974    ,
     *   855.51681    ,
     *   715.13249    ,  731.37647    ,  747.96067    ,  764.89928    ,
     *   782.20828    ,  799.90524    ,  818.00904    ,  836.53957    ,
     *   855.51739    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   715.11896    ,  731.36576    ,  747.95240    ,  764.89311    ,
     *   782.20393    ,  799.90247    ,  818.00763    ,  836.53934    ,
     *   855.51816    ,
     *   715.10099    ,  731.35153    ,  747.94140    ,  764.88492    ,
     *   782.19816    ,  799.89879    ,  818.00576    ,  836.53903    ,
     *   855.51919    ,
     *   715.07749    ,  731.33293    ,  747.92703    ,  764.87420    ,
     *   782.19061    ,  799.89398    ,  818.00331    ,  836.53862    ,
     *   855.52054    ,
     *   715.04719    ,  731.30894    ,  747.90850    ,  764.86039    ,
     *   782.18089    ,  799.88778    ,  818.00016    ,  836.53810    ,
     *   855.52228    ,
     *   715.00866    ,  731.27843    ,  747.88493    ,  764.84283    ,
     *   782.16851    ,  799.87989    ,  817.99615    ,  836.53743    ,
     *   855.52450    ,
     *   714.96025    ,  731.24012    ,  747.85533    ,  764.82077    ,
     *   782.15298    ,  799.87000    ,  817.99113    ,  836.53661    ,
     *   855.52729    ,
     *   714.90014    ,  731.19254    ,  747.81859    ,  764.79339    ,
     *   782.13369    ,  799.85771    ,  817.98489    ,  836.53558    ,
     *   855.53075    ,
     *   714.82630    ,  731.13410    ,  747.77346    ,  764.75976    ,
     *   782.11001    ,  799.84263    ,  817.97723    ,  836.53433    ,
     *   855.53501    ,
     *   714.73650    ,  731.06304    ,  747.71859    ,  764.71889    ,
     *   782.08123    ,  799.82430    ,  817.96793    ,  836.53281    ,
     *   855.54019    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   714.62830    ,  730.97744    ,  747.65249    ,  764.66965    ,
     *   782.04658    ,  799.80224    ,  817.95675    ,  836.53100    ,
     *   855.54645    ,
     *   714.49904    ,  730.87519    ,  747.57357    ,  764.61088    ,
     *   782.00521    ,  799.77592    ,  817.94341    ,  836.52886    ,
     *   855.55394    ,
     *   714.38498    ,  730.78499    ,  747.50395    ,  764.55904    ,
     *   781.96874    ,  799.75272    ,  817.93166    ,  836.52699    ,
     *   855.56057    ,
     *   714.25578    ,  730.68283    ,  747.42512    ,  764.50036    ,
     *   781.92746    ,  799.72647    ,  817.91839    ,  836.52490    ,
     *   855.56809    ,
     *   714.11003    ,  730.56762    ,  747.33624    ,  764.43421    ,
     *   781.88094    ,  799.69690    ,  817.90344    ,  836.52256    ,
     *   855.57660    ,
     *   713.94628    ,  730.43821    ,  747.23643    ,  764.35994    ,
     *   781.82872    ,  799.66373    ,  817.88670    ,  836.51997    ,
     *   855.58619    ,
     *   713.76297    ,  730.29338    ,  747.12477    ,  764.27688    ,
     *   781.77035    ,  799.62666    ,  817.86801    ,  836.51712    ,
     *   855.59695    ,
     *   713.55849    ,  730.13189    ,  747.00029    ,  764.18432    ,
     *   781.70532    ,  799.58539    ,  817.84723    ,  836.51400    ,
     *   855.60901    ,
     *   713.33118    ,  729.95243    ,  746.86201    ,  764.08153    ,
     *   781.63314    ,  799.53961    ,  817.82422    ,  836.51060    ,
     *   855.62246    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   713.07928    ,  729.75364    ,  746.70890    ,  763.96776    ,
     *   781.55329    ,  799.48901    ,  817.79884    ,  836.50692    ,
     *   855.63744    ,
     *   712.80098    ,  729.53413    ,  746.53990    ,  763.84224    ,
     *   781.46524    ,  799.43326    ,  817.77092    ,  836.50296    ,
     *   855.65408    ,
     *   712.49441    ,  729.29244    ,  746.35391    ,  763.70418    ,
     *   781.36845    ,  799.37204    ,  817.74034    ,  836.49875    ,
     *   855.67252    ,
     *   712.15762    ,  729.02707    ,  746.14982    ,  763.55276    ,
     *   781.26238    ,  799.30501    ,  817.70694    ,  836.49428    ,
     *   855.69292    ,
     *   711.78859    ,  728.73649    ,  745.92647    ,  763.38716    ,
     *   781.14645    ,  799.23186    ,  817.67059    ,  836.48960    ,
     *   855.71543    ,
     *   711.38526    ,  728.41912    ,  745.68268    ,  763.20653    ,
     *   781.02012    ,  799.15224    ,  817.63117    ,  836.48474    ,
     *   855.74024    ,
     *   710.94547    ,  728.07333    ,  745.41726    ,  763.01002    ,
     *   780.88281    ,  799.06583    ,  817.58855    ,  836.47975    ,
     *   855.76755    ,
     *   710.46704    ,  727.69747    ,  745.12899    ,  762.79677    ,
     *   780.73397    ,  798.97233    ,  817.54262    ,  836.47470    ,
     *   855.79757    ,
     *   709.94768    ,  727.28983    ,  744.81662    ,  762.56592    ,
     *   780.57302    ,  798.87142    ,  817.49329    ,  836.46967    ,
     *   855.83054    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   709.38507    ,  726.84870    ,  744.47891    ,  762.31660    ,
     *   780.39943    ,  798.76282    ,  817.44049    ,  836.46476    ,
     *   855.86671    ,
     *   708.77684    ,  726.37231    ,  744.11459    ,  762.04794    ,
     *   780.21265    ,  798.64624    ,  817.38416    ,  836.46013    ,
     *   855.90637    ,
     *   708.12054    ,  725.85889    ,  743.72241    ,  761.75910    ,
     *   780.01216    ,  798.52146    ,  817.32428    ,  836.45591    ,
     *   855.94985    ,
     *   707.41369    ,  725.30666    ,  743.30112    ,  761.44924    ,
     *   779.79748    ,  798.38824    ,  817.26087    ,  836.45233    ,
     *   855.99749    ,
     *   706.36376    ,  724.48779    ,  742.67746    ,  760.99139    ,
     *   779.48103    ,  798.19267    ,  817.16879    ,  836.44889    ,
     *   856.06991    ,
     *   705.20861    ,  723.58884    ,  741.99426    ,  760.49103    ,
     *   779.13629    ,  797.98079    ,  817.07052    ,  836.44782    ,
     *   856.15198    ,
     *   703.94165    ,  722.60529    ,  741.24858    ,  759.94640    ,
     *   778.76243    ,  797.75248    ,  816.96654    ,  836.45011    ,
     *   856.24509    ,
     *   702.55627    ,  721.53277    ,  740.43767    ,  759.35596    ,
     *   778.35886    ,  797.50791    ,  816.85759    ,  836.45697    ,
     *   856.35083    ,
     *   701.04591    ,  720.36711    ,  739.55904    ,  758.71850    ,
     *   777.92532    ,  797.24756    ,  816.74475    ,  836.46996    ,
     *   856.47116    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   699.40420    ,  719.10443    ,  738.61061    ,  758.03321    ,
     *   777.46197    ,  796.97233    ,  816.62950    ,  836.49100    ,
     *   856.60837    ,
     *   697.62502    ,  717.74131    ,  737.59079    ,  757.29982    ,
     *   776.96948    ,  796.68362    ,  816.51381    ,  836.52253    ,
     *   856.76525    ,
     *   695.70271    ,  716.27490    ,  736.49862    ,  756.51867    ,
     *   776.44918    ,  796.38347    ,  816.40027    ,  836.56756    ,
     *   856.94515    ,
     *   693.63222    ,  714.70313    ,  735.33395    ,  755.69098    ,
     *   775.90321    ,  796.07473    ,  816.29225    ,  836.62987    ,
     *   857.15220    ,
     *   691.40930    ,  713.02484    ,  734.09765    ,  754.81892    ,
     *   775.33471    ,  795.76121    ,  816.19409    ,  836.71422    ,
     *   857.39145    ,
     *   689.03074    ,  711.24011    ,  732.79181    ,  753.90596    ,
     *   774.74806    ,  795.44800    ,  816.11139    ,  836.82659    ,
     *   857.66922    ,
     *   687.00642    ,  709.73063    ,  731.69509    ,  753.14643    ,
     *   774.26775    ,  795.20113    ,  816.06099    ,  836.94224    ,
     *   857.92553    ,
     *   684.87830    ,  708.15362    ,  730.55754    ,  752.36652    ,
     *   773.78317    ,  794.96297    ,  816.02992    ,  837.08601    ,
     *   858.21728    ,
     *   682.63388    ,  706.50203    ,  729.37609    ,  751.56622    ,
     *   773.29676    ,  794.73796    ,  816.02428    ,  837.26541    ,
     *   858.55315    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   682.46269    ,  706.37657    ,  729.28679    ,  751.50618    ,
     *   773.26077    ,  794.72199    ,  816.02510    ,  837.28037    ,
     *   858.58008    ,
     *   682.20665    ,  706.18906    ,  729.15345    ,  751.41664    ,
     *   773.20725    ,  794.69843    ,  816.02666    ,  837.30310    ,
     *   858.62071    ,
     *   681.35967    ,  705.56999    ,  728.71427    ,  751.12283    ,
     *   773.03288    ,  794.62337    ,  816.03485    ,  837.38145    ,
     *   858.75836    ,
     *   680.11490    ,  704.66360    ,  728.07436    ,  750.69789    ,
     *   772.78439    ,  794.52147    ,  816.05577    ,  837.50584    ,
     *   858.97018    ,
     *   670.48728    ,  697.81846    ,  723.40024    ,  747.76462    ,
     *   771.27433    ,  794.19094    ,  816.71200    ,  838.99259    ,
     *   861.15829    ,
     *   663.56405    ,  693.19428    ,  720.59008    ,  746.41929    ,
     *   771.13328    ,  795.05289    ,  818.41674    ,  841.40941    ,
     *   864.17834    ,
     *   661.14166    ,  691.94236    ,  720.44187    ,  747.24502    ,
     *   772.80377    ,  797.45292    ,  821.44606    ,  844.98087    ,
     *   868.21583    ,
     *   665.33683    ,  695.31896    ,  723.78427    ,  750.82966    ,
     *   776.72461    ,  801.73088    ,  826.07052    ,  849.92714    ,
     *   873.45305    ,
     *   678.31729    ,  704.59536    ,  731.42721    ,  757.73288    ,
     *   783.30754    ,  808.20394    ,  832.54290    ,  856.45481    ,
     *   880.06218    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   701.60568    ,  720.90318    ,  744.12054    ,  768.46842    ,
     *   792.92554    ,  817.15739    ,  841.09046    ,  864.75055    ,
     *   888.20010    ,
     *   735.20182    ,  744.93850    ,  762.48606    ,  783.49437    ,
     *   805.91379    ,  828.84571    ,  851.91475    ,  874.97988    ,
     *   898.00659    ,
     *   777.40936    ,  776.61404    ,  786.87825    ,  803.18100    ,
     *   822.57074    ,  843.50000    ,  865.19798    ,  887.29118    ,
     *   909.60643    ,
     *   825.54343    ,  814.94961    ,  817.20889    ,  827.73069    ,
     *   843.13749    ,  861.32992    ,  881.11049    ,  901.82295    ,
     *   923.11482    ,
     *   876.94923    ,  858.33607    ,  852.86568    ,  857.07191    ,
     *   867.74331    ,  882.50643    ,  899.81063    ,  918.70928    ,
     *   938.64358    ,
     *   929.73377    ,  905.01473    ,  892.81712    ,  890.79817    ,
     *   896.33410    ,  907.12089    ,  921.42883    ,  938.07734    ,
     *   956.30429    ,
     *   982.80300    ,  953.51757    ,  935.85954    ,  928.21069    ,
     *   928.62658    ,  935.13369    ,  946.03538    ,  960.03265    ,
     *   976.20415    ,
     *   1035.5547    ,  1002.8483    ,  980.88288    ,  968.45455    ,
     *   964.12486    ,  966.33928    ,  973.60174    ,  984.63281    ,
     *   998.43236    ,
     *   1087.6788    ,  1052.4084    ,  1027.0377    ,  1010.6853    ,
     *   1002.1996    ,  1000.3713    ,  1003.9735    ,  1011.8575    ,
     *   1023.0383    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1139.0735    ,  1101.8614    ,  1073.7609    ,  1054.1983    ,
     *   1042.1967    ,  1036.7510    ,  1036.8703    ,  1041.5871    ,
     *   1050.0076    ,
     *   1189.7734    ,  1151.0470    ,  1120.7165    ,  1098.4840    ,
     *   1083.5343    ,  1074.9602    ,  1071.9163    ,  1073.5998    ,
     *   1079.2447    ,
     *   1239.8786    ,  1199.9293    ,  1167.7280    ,  1143.2177    ,
     *   1125.7610    ,  1114.5150    ,  1108.6918    ,  1107.5925    ,
     *   1110.5691    ,
     *   1289.5072    ,  1248.5489    ,  1214.7312    ,  1188.2198    ,
     *   1168.5697    ,  1155.0181    ,  1146.7889    ,  1143.2172    ,
     *   1143.7296    ,
     *   1338.7709    ,  1296.9810    ,  1261.7370    ,  1233.4168    ,
     *   1211.7818    ,  1196.1833    ,  1185.8573    ,  1180.1247    ,
     *   1178.4314    ,
     *   1387.7664    ,  1345.3072    ,  1308.7980    ,  1278.8089    ,
     *   1255.3203    ,  1237.8350    ,  1225.6318    ,  1218.0039    ,
     *   1214.3707    ,
     *   1436.5738    ,  1393.6012    ,  1355.9810    ,  1324.4410    ,
     *   1299.1822    ,  1279.8938    ,  1265.9414    ,  1256.6092    ,
     *   1251.2685    ,
     *   1485.2571    ,  1441.9230    ,  1403.3495    ,  1370.3778    ,
     *   1343.4130    ,  1322.3550    ,  1306.7043    ,  1295.7750    ,
     *   1288.8967    ,
     *   1533.8668    ,  1490.3183    ,  1450.9549    ,  1416.6848    ,
     *   1388.0831    ,  1365.2670    ,  1347.9135    ,  1335.4172    ,
     *   1327.0949    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   874.95948    ,  894.89277    ,  915.33606    ,  936.30957    ,
     *   957.83298    ,  979.92531    ,  1002.6049    ,  1025.8895    ,
     *   1049.7962    ,
     *   874.95956    ,  894.89289    ,  915.33621    ,  936.30975    ,
     *   957.83317    ,  979.92552    ,  1002.6052    ,  1025.8898    ,
     *   1049.7965    ,
     *   874.95969    ,  894.89307    ,  915.33644    ,  936.31002    ,
     *   957.83349    ,  979.92587    ,  1002.6055    ,  1025.8902    ,
     *   1049.7969    ,
     *   874.95989    ,  894.89336    ,  915.33681    ,  936.31045    ,
     *   957.83397    ,  979.92639    ,  1002.6061    ,  1025.8908    ,
     *   1049.7975    ,
     *   874.96019    ,  894.89380    ,  915.33736    ,  936.31110    ,
     *   957.83470    ,  979.92719    ,  1002.6069    ,  1025.8917    ,
     *   1049.7984    ,
     *   874.96063    ,  894.89443    ,  915.33816    ,  936.31205    ,
     *   957.83577    ,  979.92836    ,  1002.6082    ,  1025.8930    ,
     *   1049.7998    ,
     *   874.96126    ,  894.89535    ,  915.33932    ,  936.31341    ,
     *   957.83730    ,  979.93003    ,  1002.6100    ,  1025.8949    ,
     *   1049.8018    ,
     *   874.96214    ,  894.89663    ,  915.34094    ,  936.31532    ,
     *   957.83945    ,  979.93238    ,  1002.6125    ,  1025.8975    ,
     *   1049.8045    ,
     *   874.96336    ,  894.89840    ,  915.34317    ,  936.31795    ,
     *   957.84241    ,  979.93562    ,  1002.6160    ,  1025.9012    ,
     *   1049.8083    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   874.96500    ,  894.90078    ,  915.34619    ,  936.32150    ,
     *   957.84641    ,  979.93999    ,  1002.6206    ,  1025.9061    ,
     *   1049.8134    ,
     *   874.96719    ,  894.90395    ,  915.35020    ,  936.32621    ,
     *   957.85172    ,  979.94580    ,  1002.6269    ,  1025.9126    ,
     *   1049.8202    ,
     *   874.97004    ,  894.90810    ,  915.35544    ,  936.33238    ,
     *   957.85867    ,  979.95340    ,  1002.6350    ,  1025.9212    ,
     *   1049.8291    ,
     *   874.97373    ,  894.91344    ,  915.36220    ,  936.34034    ,
     *   957.86763    ,  979.96319    ,  1002.6455    ,  1025.9322    ,
     *   1049.8406    ,
     *   874.97841    ,  894.92024    ,  915.37079    ,  936.35046    ,
     *   957.87903    ,  979.97565    ,  1002.6588    ,  1025.9462    ,
     *   1049.8552    ,
     *   874.98430    ,  894.92878    ,  915.38159    ,  936.36317    ,
     *   957.89334    ,  979.99130    ,  1002.6755    ,  1025.9639    ,
     *   1049.8735    ,
     *   874.99161    ,  894.93939    ,  915.39500    ,  936.37894    ,
     *   957.91111    ,  980.01072    ,  1002.6963    ,  1025.9858    ,
     *   1049.8963    ,
     *   875.00060    ,  894.95242    ,  915.41147    ,  936.39833    ,
     *   957.93294    ,  980.03458    ,  1002.7218    ,  1026.0126    ,
     *   1049.9242    ,
     *   875.01154    ,  894.96827    ,  915.43151    ,  936.42190    ,
     *   957.95948    ,  980.06360    ,  1002.7529    ,  1026.0453    ,
     *   1049.9582    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   875.02472    ,  894.98737    ,  915.45565    ,  936.45030    ,
     *   957.99146    ,  980.09855    ,  1002.7903    ,  1026.0847    ,
     *   1049.9991    ,
     *   875.04048    ,  895.01020    ,  915.48449    ,  936.48423    ,
     *   958.02965    ,  980.14030    ,  1002.8349    ,  1026.1317    ,
     *   1050.0480    ,
     *   875.05439    ,  895.03034    ,  915.50994    ,  936.51416    ,
     *   958.06336    ,  980.17713    ,  1002.8744    ,  1026.1732    ,
     *   1050.0911    ,
     *   875.07017    ,  895.05317    ,  915.53877    ,  936.54807    ,
     *   958.10153    ,  980.21884    ,  1002.9190    ,  1026.2202    ,
     *   1050.1400    ,
     *   875.08798    ,  895.07893    ,  915.57129    ,  936.58632    ,
     *   958.14458    ,  980.26588    ,  1002.9693    ,  1026.2731    ,
     *   1050.1950    ,
     *   875.10801    ,  895.10789    ,  915.60784    ,  936.62929    ,
     *   958.19294    ,  980.31873    ,  1003.0258    ,  1026.3326    ,
     *   1050.2569    ,
     *   875.13046    ,  895.14032    ,  915.64877    ,  936.67740    ,
     *   958.24707    ,  980.37787    ,  1003.0891    ,  1026.3992    ,
     *   1050.3261    ,
     *   875.15553    ,  895.17651    ,  915.69442    ,  936.73105    ,
     *   958.30744    ,  980.44383    ,  1003.1596    ,  1026.4734    ,
     *   1050.4032    ,
     *   875.18344    ,  895.21677    ,  915.74519    ,  936.79070    ,
     *   958.37455    ,  980.51713    ,  1003.2380    ,  1026.5559    ,
     *   1050.4890    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   875.21442    ,  895.26142    ,  915.80147    ,  936.85681    ,
     *   958.44890    ,  980.59834    ,  1003.3248    ,  1026.6473    ,
     *   1050.5840    ,
     *   875.24871    ,  895.31080    ,  915.86366    ,  936.92985    ,
     *   958.53104    ,  980.68803    ,  1003.4207    ,  1026.7482    ,
     *   1050.6888    ,
     *   875.28657    ,  895.36524    ,  915.93221    ,  937.01032    ,
     *   958.62151    ,  980.78682    ,  1003.5264    ,  1026.8594    ,
     *   1050.8043    ,
     *   875.32826    ,  895.42513    ,  916.00756    ,  937.09874    ,
     *   958.72090    ,  980.89532    ,  1003.6423    ,  1026.9814    ,
     *   1050.9311    ,
     *   875.37407    ,  895.49083    ,  916.09018    ,  937.19565    ,
     *   958.82980    ,  981.01418    ,  1003.7694    ,  1027.1150    ,
     *   1051.0699    ,
     *   875.42430    ,  895.56276    ,  916.18055    ,  937.30161    ,
     *   958.94883    ,  981.14408    ,  1003.9082    ,  1027.2610    ,
     *   1051.2216    ,
     *   875.47927    ,  895.64134    ,  916.27919    ,  937.41720    ,
     *   959.07865    ,  981.28570    ,  1004.0595    ,  1027.4201    ,
     *   1051.3869    ,
     *   875.53932    ,  895.72701    ,  916.38664    ,  937.54304    ,
     *   959.21991    ,  981.43977    ,  1004.2241    ,  1027.5932    ,
     *   1051.5666    ,
     *   875.60480    ,  895.82025    ,  916.50344    ,  937.67976    ,
     *   959.37332    ,  981.60704    ,  1004.4027    ,  1027.7810    ,
     *   1051.7617    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   875.67612    ,  895.92154    ,  916.63019    ,  937.82801    ,
     *   959.53959    ,  981.78829    ,  1004.5962    ,  1027.9844    ,
     *   1051.9729    ,
     *   875.75368    ,  896.03141    ,  916.76751    ,  937.98850    ,
     *   959.71950    ,  981.98432    ,  1004.8055    ,  1028.2043    ,
     *   1052.2012    ,
     *   875.83793    ,  896.15043    ,  916.91604    ,  938.16194    ,
     *   959.91383    ,  982.19597    ,  1005.0313    ,  1028.4416    ,
     *   1052.4476    ,
     *   875.92937    ,  896.27919    ,  917.07648    ,  938.34911    ,
     *   960.12340    ,  982.42413    ,  1005.2747    ,  1028.6973    ,
     *   1052.7129    ,
     *   876.06660    ,  896.47163    ,  917.31576    ,  938.62793    ,
     *   960.43532    ,  982.76352    ,  1005.6366    ,  1029.0773    ,
     *   1053.1072    ,
     *   876.21966    ,  896.68514    ,  917.58055    ,  938.93596    ,
     *   960.77956    ,  983.13780    ,  1006.0355    ,  1029.4960    ,
     *   1053.5415    ,
     *   876.39026    ,  896.92170    ,  917.87302    ,  939.27558    ,
     *   961.15865    ,  983.54960    ,  1006.4741    ,  1029.9562    ,
     *   1054.0186    ,
     *   876.58033    ,  897.18351    ,  918.19562    ,  939.64941    ,
     *   961.57535    ,  984.00182    ,  1006.9554    ,  1030.4608    ,
     *   1054.5417    ,
     *   876.79213    ,  897.47307    ,  918.55105    ,  940.06033    ,
     *   962.03267    ,  984.49760    ,  1007.4826    ,  1031.0133    ,
     *   1055.1140    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   877.02826    ,  897.79325    ,  918.94237    ,  940.51157    ,
     *   962.53400    ,  985.04039    ,  1008.0593    ,  1031.6173    ,
     *   1055.7393    ,
     *   877.29180    ,  898.14735    ,  919.37310    ,  941.00678    ,
     *   963.08310    ,  985.63408    ,  1008.6894    ,  1032.2766    ,
     *   1056.4216    ,
     *   877.58638    ,  898.53923    ,  919.84726    ,  941.55015    ,
     *   963.68427    ,  986.28306    ,  1009.3774    ,  1032.9959    ,
     *   1057.1654    ,
     *   877.91637    ,  898.97348    ,  920.36961    ,  942.14657    ,
     *   964.34251    ,  986.99239    ,  1010.1284    ,  1033.7803    ,
     *   1057.9758    ,
     *   878.28710    ,  899.45561    ,  920.94582    ,  942.80184    ,
     *   965.06372    ,  987.76807    ,  1010.9485    ,  1034.6359    ,
     *   1058.8591    ,
     *   878.70511    ,  899.99239    ,  921.58284    ,  943.52303    ,
     *   965.85507    ,  988.61732    ,  1011.8448    ,  1035.5699    ,
     *   1059.8224    ,
     *   879.08061    ,  900.46875    ,  922.14428    ,  944.15587    ,
     *   966.54740    ,  989.35868    ,  1012.6261    ,  1036.3830    ,
     *   1060.6602    ,
     *   879.49769    ,  900.99181    ,  922.75670    ,  944.84324    ,
     *   967.29717    ,  990.15986    ,  1013.4690    ,  1037.2592    ,
     *   1061.5621    ,
     *   879.96599    ,  901.57206    ,  923.43129    ,  945.59691    ,
     *   968.11663    ,  991.03349    ,  1014.3866    ,  1038.2117    ,
     *   1062.5416    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   880.00303    ,  901.61766    ,  923.48409    ,  945.65576    ,
     *   968.18050    ,  991.10149    ,  1014.4579    ,  1038.2857    ,
     *   1062.6177    ,
     *   880.05882    ,  901.68624    ,  923.56345    ,  945.74415    ,
     *   968.27641    ,  991.20358    ,  1014.5650    ,  1038.3967    ,
     *   1062.7318    ,
     *   880.24663    ,  901.91644    ,  923.82936    ,  946.03997    ,
     *   968.59710    ,  991.54473    ,  1014.9228    ,  1038.7676    ,
     *   1063.1129    ,
     *   880.53239    ,  902.26467    ,  924.23019    ,  946.48488    ,
     *   969.07864    ,  992.05638    ,  1015.4588    ,  1039.3230    ,
     *   1063.6831    ,
     *   883.31338    ,  905.54625    ,  927.93302    ,  950.54015    ,
     *   973.42627    ,  996.64365    ,  1020.2392    ,  1044.2556    ,
     *   1068.7314    ,
     *   886.84454    ,  909.50951    ,  932.25989    ,  955.17072    ,
     *   978.30781    ,  1001.7295    ,  1025.4879    ,  1049.6302    ,
     *   1074.1990    ,
     *   891.28109    ,  914.28578    ,  937.32297    ,  960.47324    ,
     *   983.80717    ,  1007.3873    ,  1031.2694    ,  1055.5040    ,
     *   1080.1368    ,
     *   896.77612    ,  920.00518    ,  943.23405    ,  966.54458    ,
     *   990.00895    ,  1013.6914    ,  1037.6495    ,  1061.9356    ,
     *   1086.5972    ,
     *   903.47538    ,  926.79266    ,  950.10135    ,  973.47933    ,
     *   996.99646    ,  1020.7157    ,  1044.6942    ,  1068.9842    ,
     *   1093.6336    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   911.51304    ,  934.76451    ,  958.02675    ,  981.36753    ,
     *   1004.8499    ,  1028.5321    ,  1052.4682    ,  1076.7083    ,
     *   1101.2992    ,
     *   921.00963    ,  944.02633    ,  967.10387    ,  990.29295    ,
     *   1013.6447    ,  1037.2089    ,  1061.0337    ,  1085.1650    ,
     *   1109.6463    ,
     *   932.07289    ,  954.67303    ,  977.41758    ,  1000.3323    ,
     *   1023.4508    ,  1046.8103    ,  1070.4500    ,  1094.4088    ,
     *   1118.7257    ,
     *   944.80129    ,  966.79089    ,  989.04504    ,  1011.5557    ,
     *   1034.3325    ,  1057.3959    ,  1080.7723    ,  1104.4917    ,
     *   1128.5860    ,
     *   959.28931    ,  980.46155    ,  1002.0584    ,  1024.0281    ,
     *   1046.3495    ,  1069.0209    ,  1092.0525    ,  1115.4623    ,
     *   1139.2732    ,
     *   975.63210    ,  995.76642    ,  1016.5285    ,  1037.8125    ,
     *   1059.5588    ,  1081.7378    ,  1104.3395    ,  1127.3667    ,
     *   1150.8311    ,
     *   993.92663    ,  1012.7899    ,  1032.5283    ,  1052.9726    ,
     *   1074.0170    ,  1095.5981    ,  1117.6808    ,  1140.2495    ,
     *   1163.3017    ,
     *   1014.2666    ,  1031.6189    ,  1050.1349    ,  1069.5760    ,
     *   1089.7835    ,  1110.6544    ,  1132.1241    ,  1154.1544    ,
     *   1176.7262    ,
     *   1036.7297    ,  1052.3374    ,  1069.4281    ,  1087.6945    ,
     *   1106.9218    ,  1126.9630    ,  1147.7195    ,  1169.1270    ,
     *   1191.1462    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1061.3598    ,  1075.0149    ,  1090.4846    ,  1107.4024    ,
     *   1125.5001    ,  1144.5849    ,  1164.5212    ,  1185.2155    ,
     *   1206.6056    ,
     *   1088.1465    ,  1099.6907    ,  1113.3674    ,  1128.7708    ,
     *   1145.5883    ,  1163.5850    ,  1182.5880    ,  1202.4727    ,
     *   1223.1514    ,
     *   1117.0112    ,  1126.3573    ,  1138.1122    ,  1151.8574    ,
     *   1167.2528    ,  1184.0300    ,  1201.9827    ,  1220.9558    ,
     *   1240.8354    ,
     *   1147.8032    ,  1154.9483    ,  1164.7133    ,  1176.6950    ,
     *   1190.5470    ,  1205.9821    ,  1222.7688    ,  1240.7256    ,
     *   1259.7136    ,
     *   1180.3089    ,  1185.3343    ,  1193.1128    ,  1203.2786    ,
     *   1215.5008    ,  1229.4909    ,  1245.0050    ,  1261.8429    ,
     *   1279.8450    ,
     *   1214.2736    ,  1217.3300    ,  1223.1974    ,  1231.5566    ,
     *   1242.1096    ,  1254.5838    ,  1268.7376    ,  1284.3634    ,
     *   1301.2880    ,
     *   1249.4287    ,  1250.7106    ,  1254.8026    ,  1261.4274    ,
     *   1270.3262    ,  1281.2560    ,  1293.9916    ,  1308.3305    ,
     *   1324.0957    ,
     *   1285.5210    ,  1285.2353    ,  1287.7269    ,  1292.7423    ,
     *   1300.0575    ,  1309.4633    ,  1320.7616    ,  1333.7665    ,
     *   1348.3083    ,
     *   1322.3376    ,  1320.6717    ,  1321.7507    ,  1325.3176    ,
     *   1331.1670    ,  1339.1189    ,  1349.0053    ,  1360.6654    ,
     *   1373.9463    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1402.2821    ,  1438.0828    ,  1467.7151    ,  1491.9739    ,
     *   1511.5038    ,  1526.8442    ,  1538.4539    ,  1546.7258    ,
     *   1551.9960    ,
     *   1402.2829    ,  1438.0835    ,  1467.7158    ,  1491.9746    ,
     *   1511.5046    ,  1526.8450    ,  1538.4547    ,  1546.7266    ,
     *   1551.9968    ,
     *   1402.2840    ,  1438.0847    ,  1467.7170    ,  1491.9758    ,
     *   1511.5058    ,  1526.8462    ,  1538.4559    ,  1546.7279    ,
     *   1551.9981    ,
     *   1402.2857    ,  1438.0865    ,  1467.7188    ,  1491.9777    ,
     *   1511.5077    ,  1526.8481    ,  1538.4579    ,  1546.7299    ,
     *   1552.0002    ,
     *   1402.2884    ,  1438.0891    ,  1467.7215    ,  1491.9804    ,
     *   1511.5105    ,  1526.8510    ,  1538.4608    ,  1546.7329    ,
     *   1552.0033    ,
     *   1402.2923    ,  1438.0931    ,  1467.7255    ,  1491.9845    ,
     *   1511.5147    ,  1526.8552    ,  1538.4652    ,  1546.7373    ,
     *   1552.0078    ,
     *   1402.2978    ,  1438.0987    ,  1467.7312    ,  1491.9903    ,
     *   1511.5206    ,  1526.8613    ,  1538.4714    ,  1546.7437    ,
     *   1552.0143    ,
     *   1402.3057    ,  1438.1066    ,  1467.7392    ,  1491.9985    ,
     *   1511.5289    ,  1526.8698    ,  1538.4801    ,  1546.7526    ,
     *   1552.0235    ,
     *   1402.3164    ,  1438.1175    ,  1467.7502    ,  1492.0097    ,
     *   1511.5404    ,  1526.8816    ,  1538.4921    ,  1546.7649    ,
     *   1552.0361    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1402.3310    ,  1438.1321    ,  1467.7652    ,  1492.0249    ,
     *   1511.5559    ,  1526.8974    ,  1538.5083    ,  1546.7815    ,
     *   1552.0531    ,
     *   1402.3503    ,  1438.1517    ,  1467.7850    ,  1492.0451    ,
     *   1511.5765    ,  1526.9184    ,  1538.5298    ,  1546.8036    ,
     *   1552.0757    ,
     *   1402.3756    ,  1438.1772    ,  1467.8109    ,  1492.0715    ,
     *   1511.6035    ,  1526.9460    ,  1538.5580    ,  1546.8324    ,
     *   1552.1053    ,
     *   1402.4081    ,  1438.2101    ,  1467.8443    ,  1492.1055    ,
     *   1511.6382    ,  1526.9815    ,  1538.5943    ,  1546.8696    ,
     *   1552.1434    ,
     *   1402.4496    ,  1438.2519    ,  1467.8868    ,  1492.1488    ,
     *   1511.6824    ,  1527.0266    ,  1538.6405    ,  1546.9169    ,
     *   1552.1919    ,
     *   1402.5016    ,  1438.3044    ,  1467.9401    ,  1492.2031    ,
     *   1511.7378    ,  1527.0833    ,  1538.6985    ,  1546.9763    ,
     *   1552.2528    ,
     *   1402.5662    ,  1438.3697    ,  1468.0064    ,  1492.2706    ,
     *   1511.8067    ,  1527.1536    ,  1538.7704    ,  1547.0500    ,
     *   1552.3284    ,
     *   1402.6455    ,  1438.4498    ,  1468.0877    ,  1492.3535    ,
     *   1511.8912    ,  1527.2400    ,  1538.8588    ,  1547.1405    ,
     *   1552.4212    ,
     *   1402.7420    ,  1438.5472    ,  1468.1866    ,  1492.4542    ,
     *   1511.9940    ,  1527.3451    ,  1538.9663    ,  1547.2505    ,
     *   1552.5340    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1402.8582    ,  1438.6645    ,  1468.3057    ,  1492.5756    ,
     *   1512.1179    ,  1527.4716    ,  1539.0957    ,  1547.3831    ,
     *   1552.6699    ,
     *   1402.9970    ,  1438.8046    ,  1468.4480    ,  1492.7204    ,
     *   1512.2657    ,  1527.6226    ,  1539.2502    ,  1547.5413    ,
     *   1552.8321    ,
     *   1403.1194    ,  1438.9282    ,  1468.5735    ,  1492.8482    ,
     *   1512.3961    ,  1527.7559    ,  1539.3865    ,  1547.6808    ,
     *   1552.9752    ,
     *   1403.2580    ,  1439.0682    ,  1468.7155    ,  1492.9929    ,
     *   1512.5437    ,  1527.9067    ,  1539.5407    ,  1547.8388    ,
     *   1553.1372    ,
     *   1403.4143    ,  1439.2260    ,  1468.8757    ,  1493.1561    ,
     *   1512.7102    ,  1528.0767    ,  1539.7147    ,  1548.0169    ,
     *   1553.3198    ,
     *   1403.5899    ,  1439.4032    ,  1469.0556    ,  1493.3392    ,
     *   1512.8971    ,  1528.2677    ,  1539.9099    ,  1548.2169    ,
     *   1553.5248    ,
     *   1403.7864    ,  1439.6015    ,  1469.2569    ,  1493.5442    ,
     *   1513.1061    ,  1528.4813    ,  1540.1284    ,  1548.4405    ,
     *   1553.7540    ,
     *   1404.0055    ,  1439.8226    ,  1469.4812    ,  1493.7726    ,
     *   1513.3392    ,  1528.7193    ,  1540.3718    ,  1548.6898    ,
     *   1554.0096    ,
     *   1404.2490    ,  1440.0682    ,  1469.7305    ,  1494.0264    ,
     *   1513.5980    ,  1528.9837    ,  1540.6422    ,  1548.9666    ,
     *   1554.2934    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1404.5186    ,  1440.3402    ,  1470.0065    ,  1494.3074    ,
     *   1513.8846    ,  1529.2765    ,  1540.9416    ,  1549.2731    ,
     *   1554.6075    ,
     *   1404.8163    ,  1440.6405    ,  1470.3112    ,  1494.6175    ,
     *   1514.2010    ,  1529.5996    ,  1541.2720    ,  1549.6114    ,
     *   1554.9542    ,
     *   1405.1442    ,  1440.9711    ,  1470.6465    ,  1494.9589    ,
     *   1514.5491    ,  1529.9551    ,  1541.6355    ,  1549.9835    ,
     *   1555.3356    ,
     *   1405.5041    ,  1441.3341    ,  1471.0147    ,  1495.3335    ,
     *   1514.9312    ,  1530.3453    ,  1542.0344    ,  1550.3918    ,
     *   1555.7541    ,
     *   1405.8983    ,  1441.7314    ,  1471.4176    ,  1495.7436    ,
     *   1515.3493    ,  1530.7722    ,  1542.4709    ,  1550.8386    ,
     *   1556.2120    ,
     *   1406.3289    ,  1442.1654    ,  1471.8577    ,  1496.1914    ,
     *   1515.8058    ,  1531.2383    ,  1542.9473    ,  1551.3262    ,
     *   1556.7117    ,
     *   1406.7982    ,  1442.6382    ,  1472.3370    ,  1496.6790    ,
     *   1516.3030    ,  1531.7458    ,  1543.4661    ,  1551.8571    ,
     *   1557.2557    ,
     *   1407.3084    ,  1443.1522    ,  1472.8580    ,  1497.2089    ,
     *   1516.8431    ,  1532.2972    ,  1544.0297    ,  1552.4338    ,
     *   1557.8466    ,
     *   1407.8621    ,  1443.7097    ,  1473.4230    ,  1497.7835    ,
     *   1517.4287    ,  1532.8949    ,  1544.6405    ,  1553.0588    ,
     *   1558.4870    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1408.4616    ,  1444.3132    ,  1474.0344    ,  1498.4053    ,
     *   1518.0623    ,  1533.5415    ,  1545.3012    ,  1553.7348    ,
     *   1559.1795    ,
     *   1409.1095    ,  1444.9653    ,  1474.6949    ,  1499.0768    ,
     *   1518.7464    ,  1534.2396    ,  1546.0144    ,  1554.4645    ,
     *   1559.9268    ,
     *   1409.8085    ,  1445.6684    ,  1475.4070    ,  1499.8005    ,
     *   1519.4837    ,  1534.9918    ,  1546.7829    ,  1555.2505    ,
     *   1560.7319    ,
     *   1410.5613    ,  1446.4255    ,  1476.1734    ,  1500.5793    ,
     *   1520.2769    ,  1535.8009    ,  1547.6093    ,  1556.0957    ,
     *   1561.5975    ,
     *   1411.6798    ,  1447.5496    ,  1477.3110    ,  1501.7351    ,
     *   1521.4537    ,  1537.0010    ,  1548.8350    ,  1557.3491    ,
     *   1562.8809    ,
     *   1412.9112    ,  1448.7866    ,  1478.5622    ,  1503.0057    ,
     *   1522.7470    ,  1538.3197    ,  1550.1814    ,  1558.7256    ,
     *   1564.2901    ,
     *   1414.2635    ,  1450.1440    ,  1479.9346    ,  1504.3989    ,
     *   1524.1647    ,  1539.7647    ,  1551.6564    ,  1560.2333    ,
     *   1565.8333    ,
     *   1415.7453    ,  1451.6303    ,  1481.4365    ,  1505.9228    ,
     *   1525.7148    ,  1541.3443    ,  1553.2683    ,  1561.8805    ,
     *   1567.5189    ,
     *   1417.3656    ,  1453.2544    ,  1483.0766    ,  1507.5861    ,
     *   1527.4061    ,  1543.0670    ,  1555.0258    ,  1563.6760    ,
     *   1569.3558    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1419.1345    ,  1455.0258    ,  1484.8644    ,  1509.3983    ,
     *   1529.2478    ,  1544.9423    ,  1556.9383    ,  1565.6293    ,
     *   1571.3537    ,
     *   1421.0628    ,  1456.9550    ,  1486.8101    ,  1511.3694    ,
     *   1531.2501    ,  1546.9803    ,  1559.0159    ,  1567.7506    ,
     *   1573.5228    ,
     *   1423.1624    ,  1459.0538    ,  1488.9251    ,  1513.5107    ,
     *   1533.4242    ,  1549.1921    ,  1561.2700    ,  1570.0512    ,
     *   1575.8744    ,
     *   1425.4473    ,  1461.3352    ,  1491.2223    ,  1515.8349    ,
     *   1535.7827    ,  1551.5904    ,  1563.7129    ,  1572.5437    ,
     *   1578.4214    ,
     *   1427.9333    ,  1463.8147    ,  1493.7168    ,  1518.3569    ,
     *   1538.3402    ,  1554.1897    ,  1566.3595    ,  1575.2429    ,
     *   1581.1785    ,
     *   1430.6396    ,  1466.5107    ,  1496.4265    ,  1521.0942    ,
     *   1541.1143    ,  1557.0075    ,  1569.2271    ,  1578.1662    ,
     *   1584.1635    ,
     *   1432.9884    ,  1468.8479    ,  1498.7734    ,  1523.4632    ,
     *   1543.5136    ,  1559.4432    ,  1571.7048    ,  1580.6909    ,
     *   1586.7405    ,
     *   1435.5121    ,  1471.3564    ,  1501.2901    ,  1526.0018    ,
     *   1546.0830    ,  1562.0503    ,  1574.3554    ,  1583.3908    ,
     *   1589.4952    ,
     *   1438.2462    ,  1474.0710    ,  1504.0111    ,  1528.7442    ,
     *   1548.8569    ,  1564.8632    ,  1577.2140    ,  1586.3013    ,
     *   1592.4637    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1438.4583    ,  1474.2814    ,  1504.2218    ,  1528.9566    ,
     *   1549.0715    ,  1565.0809    ,  1577.4351    ,  1586.5264    ,
     *   1592.6932    ,
     *   1438.7764    ,  1474.5970    ,  1504.5380    ,  1529.2751    ,
     *   1549.3935    ,  1565.4073    ,  1577.7667    ,  1586.8639    ,
     *   1593.0374    ,
     *   1439.8376    ,  1475.6496    ,  1505.5921    ,  1530.3367    ,
     *   1550.4667    ,  1566.4950    ,  1578.8716    ,  1587.9883    ,
     *   1594.1838    ,
     *   1441.4237    ,  1477.2219    ,  1507.1660    ,  1531.9212    ,
     *   1552.0679    ,  1568.1174    ,  1580.5192    ,  1589.6648    ,
     *   1595.8928    ,
     *   1455.3527    ,  1490.9865    ,  1520.9077    ,  1545.7246    ,
     *   1565.9895    ,  1582.2007    ,  1594.8009    ,  1604.1789    ,
     *   1610.6716    ,
     *   1470.1884    ,  1505.5686    ,  1535.3968    ,  1560.2195    ,
     *   1580.5582    ,  1596.8950    ,  1609.6645    ,  1619.2506    ,
     *   1625.9879    ,
     *   1485.9866    ,  1521.0175    ,  1550.6753    ,  1575.4418    ,
     *   1595.8044    ,  1612.2267    ,  1625.1329    ,  1634.9004    ,
     *   1641.8597    ,
     *   1502.8002    ,  1537.3800    ,  1566.7836    ,  1591.4259    ,
     *   1611.7577    ,  1628.2216    ,  1641.2287    ,  1651.1482    ,
     *   1658.3049    ,
     *   1520.6767    ,  1554.6993    ,  1583.7593    ,  1608.2044    ,
     *   1628.4465    ,  1644.9043    ,  1657.9735    ,  1668.0132    ,
     *   1675.3408    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1539.6564    ,  1573.0131    ,  1601.6361    ,  1625.8070    ,
     *   1645.8968    ,  1662.2978    ,  1675.3880    ,  1685.5138    ,
     *   1692.9839    ,
     *   1559.7707    ,  1592.3527    ,  1620.4433    ,  1644.2602    ,
     *   1664.1324    ,  1680.4235    ,  1693.4912    ,  1703.6674    ,
     *   1711.2500    ,
     *   1581.0403    ,  1612.7417    ,  1640.2045    ,  1663.5865    ,
     *   1683.1742    ,  1699.3005    ,  1712.3006    ,  1722.4899    ,
     *   1730.1538    ,
     *   1603.4748    ,  1634.1953    ,  1660.9373    ,  1683.8039    ,
     *   1703.0398    ,  1718.9455    ,  1731.8321    ,  1741.9962    ,
     *   1749.7090    ,
     *   1627.0716    ,  1656.7198    ,  1682.6526    ,  1704.9257    ,
     *   1723.7432    ,  1739.3728    ,  1752.0993    ,  1762.1993    ,
     *   1769.9282    ,
     *   1651.8161    ,  1680.3123    ,  1705.3546    ,  1726.9601    ,
     *   1745.2948    ,  1760.5935    ,  1773.1139    ,  1783.1109    ,
     *   1790.8229    ,
     *   1677.6831    ,  1704.9612    ,  1729.0409    ,  1749.9102    ,
     *   1767.7011    ,  1782.6163    ,  1794.8856    ,  1804.7412    ,
     *   1812.4032    ,
     *   1704.6371    ,  1730.6467    ,  1753.7024    ,  1773.7743    ,
     *   1790.9651    ,  1805.4469    ,  1817.4219    ,  1827.0987    ,
     *   1834.6784    ,
     *   1732.6344    ,  1757.3418    ,  1779.3245    ,  1798.5461    ,
     *   1815.0862    ,  1829.0886    ,  1840.7285    ,  1850.1907    ,
     *   1857.6565    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1761.6251    ,  1785.0138    ,  1805.8873    ,  1824.2155    ,
     *   1840.0609    ,  1853.5423    ,  1864.8093    ,  1874.0232    ,
     *   1881.3451    ,
     *   1791.5553    ,  1813.6254    ,  1833.3673    ,  1850.7688    ,
     *   1865.8827    ,  1878.8069    ,  1889.6668    ,  1898.6011    ,
     *   1905.7508    ,
     *   1822.3691    ,  1843.1366    ,  1861.7378    ,  1878.1899    ,
     *   1892.5435    ,  1904.8798    ,  1915.3027    ,  1923.9289    ,
     *   1930.8800    ,
     *   1854.0112    ,  1873.5065    ,  1890.9707    ,  1906.4611    ,
     *   1920.0336    ,  1931.7575    ,  1941.7176    ,  1950.0106    ,
     *   1956.7390    ,
     *   1886.4287    ,  1904.6948    ,  1921.0374    ,  1935.5640    ,
     *   1948.3428    ,  1959.4357    ,  1968.9120    ,  1976.8501    ,
     *   1983.3343    ,
     *   1919.5735    ,  1936.6634    ,  1951.9107    ,  1965.4808    ,
     *   1977.4608    ,  1987.9106    ,  1996.8869    ,  2004.4517    ,
     *   2010.6727    ,
     *   1953.4039    ,  1969.3784    ,  1983.5655    ,  1996.1950    ,
     *   2007.3787    ,  2017.1790    ,  2025.6437    ,  2032.8207    ,
     *   2038.7624    ,
     *   1987.8858    ,  2002.8108    ,  2015.9801    ,  2027.6923    ,
     *   2038.0890    ,  2047.2393    ,  2055.1853    ,  2061.9634    ,
     *   2067.6122    ,
     *   2022.9947    ,  2036.9386    ,  2049.1376    ,  2059.9619    ,
     *   2069.5867    ,  2078.0916    ,  2085.5163    ,  2091.8878    ,
     *   2097.2330    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1554.5511    ,  1554.6347    ,  1552.4531    ,  1548.1805    ,
     *   1541.9634    ,  1533.9250    ,  1524.1684    ,  1512.7794    ,
     *   1499.8289    ,
     *   1554.5519    ,  1554.6356    ,  1552.4541    ,  1548.1814    ,
     *   1541.9644    ,  1533.9260    ,  1524.1694    ,  1512.7804    ,
     *   1499.8300    ,
     *   1554.5533    ,  1554.6370    ,  1552.4555    ,  1548.1829    ,
     *   1541.9659    ,  1533.9276    ,  1524.1711    ,  1512.7821    ,
     *   1499.8318    ,
     *   1554.5554    ,  1554.6392    ,  1552.4577    ,  1548.1852    ,
     *   1541.9683    ,  1533.9301    ,  1524.1736    ,  1512.7848    ,
     *   1499.8345    ,
     *   1554.5586    ,  1554.6425    ,  1552.4611    ,  1548.1887    ,
     *   1541.9719    ,  1533.9338    ,  1524.1775    ,  1512.7888    ,
     *   1499.8386    ,
     *   1554.5633    ,  1554.6473    ,  1552.4660    ,  1548.1938    ,
     *   1541.9771    ,  1533.9392    ,  1524.1831    ,  1512.7946    ,
     *   1499.8447    ,
     *   1554.5700    ,  1554.6541    ,  1552.4731    ,  1548.2011    ,
     *   1541.9847    ,  1533.9470    ,  1524.1912    ,  1512.8030    ,
     *   1499.8534    ,
     *   1554.5794    ,  1554.6638    ,  1552.4831    ,  1548.2113    ,
     *   1541.9952    ,  1533.9579    ,  1524.2025    ,  1512.8147    ,
     *   1499.8656    ,
     *   1554.5923    ,  1554.6771    ,  1552.4968    ,  1548.2255    ,
     *   1542.0098    ,  1533.9730    ,  1524.2181    ,  1512.8309    ,
     *   1499.8823    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1554.6098    ,  1554.6951    ,  1552.5153    ,  1548.2445    ,
     *   1542.0295    ,  1533.9933    ,  1524.2391    ,  1512.8527    ,
     *   1499.9050    ,
     *   1554.6330    ,  1554.7189    ,  1552.5398    ,  1548.2698    ,
     *   1542.0556    ,  1534.0204    ,  1524.2671    ,  1512.8817    ,
     *   1499.9351    ,
     *   1554.6634    ,  1554.7501    ,  1552.5720    ,  1548.3030    ,
     *   1542.0898    ,  1534.0557    ,  1524.3037    ,  1512.9196    ,
     *   1499.9745    ,
     *   1554.7025    ,  1554.7904    ,  1552.6134    ,  1548.3457    ,
     *   1542.1339    ,  1534.1013    ,  1524.3509    ,  1512.9685    ,
     *   1500.0252    ,
     *   1554.7523    ,  1554.8415    ,  1552.6661    ,  1548.4000    ,
     *   1542.1900    ,  1534.1592    ,  1524.4108    ,  1513.0307    ,
     *   1500.0898    ,
     *   1554.8148    ,  1554.9058    ,  1552.7322    ,  1548.4681    ,
     *   1542.2603    ,  1534.2320    ,  1524.4861    ,  1513.1088    ,
     *   1500.1708    ,
     *   1554.8924    ,  1554.9856    ,  1552.8143    ,  1548.5528    ,
     *   1542.3477    ,  1534.3223    ,  1524.5796    ,  1513.2057    ,
     *   1500.2715    ,
     *   1554.9877    ,  1555.0835    ,  1552.9151    ,  1548.6567    ,
     *   1542.4550    ,  1534.4332    ,  1524.6944    ,  1513.3247    ,
     *   1500.3950    ,
     *   1555.1035    ,  1555.2026    ,  1553.0377    ,  1548.7831    ,
     *   1542.5854    ,  1534.5680    ,  1524.8340    ,  1513.4693    ,
     *   1500.5452    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1555.2430    ,  1555.3460    ,  1553.1853    ,  1548.9352    ,
     *   1542.7424    ,  1534.7303    ,  1525.0020    ,  1513.6435    ,
     *   1500.7260    ,
     *   1555.4095    ,  1555.5172    ,  1553.3615    ,  1549.1168    ,
     *   1542.9299    ,  1534.9241    ,  1525.2026    ,  1513.8514    ,
     *   1500.9418    ,
     *   1555.5564    ,  1555.6682    ,  1553.5169    ,  1549.2770    ,
     *   1543.0952    ,  1535.0950    ,  1525.3795    ,  1514.0348    ,
     *   1501.1322    ,
     *   1555.7227    ,  1555.8391    ,  1553.6928    ,  1549.4583    ,
     *   1543.2824    ,  1535.2884    ,  1525.5797    ,  1514.2423    ,
     *   1501.3476    ,
     *   1555.9101    ,  1556.0317    ,  1553.8911    ,  1549.6627    ,
     *   1543.4933    ,  1535.5064    ,  1525.8053    ,  1514.4762    ,
     *   1501.5904    ,
     *   1556.1205    ,  1556.2480    ,  1554.1137    ,  1549.8921    ,
     *   1543.7301    ,  1535.7512    ,  1526.0587    ,  1514.7388    ,
     *   1501.8630    ,
     *   1556.3559    ,  1556.4899    ,  1554.3627    ,  1550.1487    ,
     *   1543.9950    ,  1536.0249    ,  1526.3419    ,  1515.0324    ,
     *   1502.1677    ,
     *   1556.6182    ,  1556.7595    ,  1554.6402    ,  1550.4347    ,
     *   1544.2901    ,  1536.3299    ,  1526.6576    ,  1515.3596    ,
     *   1502.5073    ,
     *   1556.9095    ,  1557.0589    ,  1554.9483    ,  1550.7522    ,
     *   1544.6178    ,  1536.6685    ,  1527.0081    ,  1515.7228    ,
     *   1502.8843    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1557.2319    ,  1557.3903    ,  1555.2893    ,  1551.1037    ,
     *   1544.9804    ,  1537.0433    ,  1527.3959    ,  1516.1248    ,
     *   1503.3015    ,
     *   1557.5877    ,  1557.7559    ,  1555.6656    ,  1551.4914    ,
     *   1545.3806    ,  1537.4568    ,  1527.8239    ,  1516.5682    ,
     *   1503.7617    ,
     *   1557.9792    ,  1558.1582    ,  1556.0795    ,  1551.9180    ,
     *   1545.8207    ,  1537.9117    ,  1528.2945    ,  1517.0559    ,
     *   1504.2678    ,
     *   1558.4086    ,  1558.5995    ,  1556.5336    ,  1552.3859    ,
     *   1546.3035    ,  1538.4105    ,  1528.8107    ,  1517.5908    ,
     *   1504.8229    ,
     *   1558.8785    ,  1559.0823    ,  1557.0304    ,  1552.8977    ,
     *   1546.8316    ,  1538.9562    ,  1529.3753    ,  1518.1758    ,
     *   1505.4299    ,
     *   1559.3912    ,  1559.6091    ,  1557.5724    ,  1553.4562    ,
     *   1547.4078    ,  1539.5515    ,  1529.9912    ,  1518.8139    ,
     *   1506.0920    ,
     *   1559.9494    ,  1560.1826    ,  1558.1624    ,  1554.0640    ,
     *   1548.0349    ,  1540.1993    ,  1530.6614    ,  1519.5083    ,
     *   1506.8124    ,
     *   1560.5556    ,  1560.8053    ,  1558.8031    ,  1554.7240    ,
     *   1548.7158    ,  1540.9027    ,  1531.3890    ,  1520.2620    ,
     *   1507.5944    ,
     *   1561.2125    ,  1561.4802    ,  1559.4973    ,  1555.4391    ,
     *   1549.4534    ,  1541.6646    ,  1532.1771    ,  1521.0784    ,
     *   1508.4412    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1561.9229    ,  1562.2098    ,  1560.2478    ,  1556.2121    ,
     *   1550.2507    ,  1542.4881    ,  1533.0289    ,  1521.9607    ,
     *   1509.3563    ,
     *   1562.6894    ,  1562.9971    ,  1561.0575    ,  1557.0461    ,
     *   1551.1108    ,  1543.3764    ,  1533.9476    ,  1522.9122    ,
     *   1510.3432    ,
     *   1563.5151    ,  1563.8451    ,  1561.9296    ,  1557.9441    ,
     *   1552.0369    ,  1544.3328    ,  1534.9367    ,  1523.9364    ,
     *   1511.4053    ,
     *   1564.4028    ,  1564.7566    ,  1562.8669    ,  1558.9093    ,
     *   1553.0322    ,  1545.3605    ,  1535.9993    ,  1525.0367    ,
     *   1512.5463    ,
     *   1565.7187    ,  1566.1077    ,  1564.2560    ,  1560.3396    ,
     *   1554.5068    ,  1546.8830    ,  1537.5734    ,  1526.6664    ,
     *   1514.2359    ,
     *   1567.1633    ,  1567.5908    ,  1565.7807    ,  1561.9091    ,
     *   1556.1248    ,  1548.5532    ,  1539.2999    ,  1528.4536    ,
     *   1516.0884    ,
     *   1568.7451    ,  1569.2142    ,  1567.4493    ,  1563.6265    ,
     *   1557.8950    ,  1550.3802    ,  1541.1882    ,  1530.4079    ,
     *   1518.1138    ,
     *   1570.4724    ,  1570.9868    ,  1569.2708    ,  1565.5010    ,
     *   1559.8266    ,  1552.3736    ,  1543.2480    ,  1532.5392    ,
     *   1520.3222    ,
     *   1572.3544    ,  1572.9177    ,  1571.2547    ,  1567.5421    ,
     *   1561.9296    ,  1554.5432    ,  1545.4894    ,  1534.8580    ,
     *   1522.7243    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1574.4007    ,  1575.0167    ,  1573.4108    ,  1569.7600    ,
     *   1564.2141    ,  1556.8996    ,  1547.9233    ,  1537.3754    ,
     *   1525.3315    ,
     *   1576.6219    ,  1577.2944    ,  1575.7499    ,  1572.1655    ,
     *   1566.6914    ,  1559.4543    ,  1550.5613    ,  1540.1031    ,
     *   1528.1558    ,
     *   1579.0293    ,  1579.7625    ,  1578.2838    ,  1574.7707    ,
     *   1569.3736    ,  1562.2196    ,  1553.4161    ,  1543.0542    ,
     *   1531.2104    ,
     *   1581.6358    ,  1582.4340    ,  1581.0258    ,  1577.5891    ,
     *   1572.2745    ,  1565.2095    ,  1556.5019    ,  1546.2431    ,
     *   1534.5103    ,
     *   1584.4565    ,  1585.3240    ,  1583.9912    ,  1580.6362    ,
     *   1575.4099    ,  1568.4401    ,  1559.8351    ,  1549.6867    ,
     *   1538.0725    ,
     *   1587.5092    ,  1588.4507    ,  1587.1984    ,  1583.9307    ,
     *   1578.7988    ,  1571.9308    ,  1563.4355    ,  1553.4050    ,
     *   1541.9176    ,
     *   1590.1437    ,  1591.1481    ,  1589.9644    ,  1586.7711    ,
     *   1581.7197    ,  1574.9387    ,  1566.5369    ,  1556.6070    ,
     *   1545.2277    ,
     *   1592.9590    ,  1594.0299    ,  1592.9186    ,  1589.8039    ,
     *   1584.8375    ,  1578.1482    ,  1569.8453    ,  1560.0217    ,
     *   1548.7565    ,
     *   1595.9917    ,  1597.1330    ,  1596.0987    ,  1593.0676    ,
     *   1588.1917    ,  1581.6001    ,  1573.4024    ,  1563.6919    ,
     *   1552.5481    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1596.2261    ,  1597.3728    ,  1596.3444    ,  1593.3197    ,
     *   1588.4508    ,  1581.8667    ,  1573.6770    ,  1563.9752    ,
     *   1552.8408    ,
     *   1596.5776    ,  1597.7325    ,  1596.7128    ,  1593.6978    ,
     *   1588.8393    ,  1582.2664    ,  1574.0888    ,  1564.4000    ,
     *   1553.2795    ,
     *   1597.7484    ,  1598.9301    ,  1597.9399    ,  1594.9567    ,
     *   1590.1328    ,  1583.5972    ,  1575.4598    ,  1565.8141    ,
     *   1554.7400    ,
     *   1599.4935    ,  1600.7149    ,  1599.7681    ,  1596.8322    ,
     *   1592.0594    ,  1585.5791    ,  1577.5012    ,  1567.9194    ,
     *   1556.9139    ,
     *   1614.5691    ,  1616.1191    ,  1615.5330    ,  1612.9905    ,
     *   1608.6446    ,  1602.6253    ,  1595.0440    ,  1585.9958    ,
     *   1575.5626    ,
     *   1630.1646    ,  1632.0278    ,  1631.7884    ,  1629.6259    ,
     *   1625.6935    ,  1620.1218    ,  1613.0229    ,  1604.4930    ,
     *   1594.6150    ,
     *   1646.2965    ,  1648.4559    ,  1648.5477    ,  1646.7508    ,
     *   1643.2178    ,  1638.0796    ,  1631.4484    ,  1623.4210    ,
     *   1614.0812    ,
     *   1662.9807    ,  1665.4180    ,  1665.8244    ,  1664.3775    ,
     *   1661.2292    ,  1656.5096    ,  1650.3309    ,  1642.7899    ,
     *   1633.9711    ,
     *   1680.2329    ,  1682.9282    ,  1683.6315    ,  1682.5182    ,
     *   1679.7387    ,  1675.4223    ,  1669.6804    ,  1662.6096    ,
     *   1654.2943    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1698.0682    ,  1701.0004    ,  1701.9817    ,  1701.1846    ,
     *   1698.7576    ,  1694.8282    ,  1689.5068    ,  1682.8896    ,
     *   1675.0603    ,
     *   1716.5009    ,  1719.6478    ,  1720.8872    ,  1720.3882    ,
     *   1718.2963    ,  1714.7373    ,  1709.8200    ,  1703.6393    ,
     *   1696.2785    ,
     *   1735.5447    ,  1738.8831    ,  1740.3598    ,  1740.1399    ,
     *   1738.3654    ,  1735.1595    ,  1730.6292    ,  1724.8679    ,
     *   1717.9577    ,
     *   1755.2123    ,  1758.7181    ,  1760.4108    ,  1760.4503    ,
     *   1758.9749    ,  1756.1046    ,  1751.9439    ,  1746.5845    ,
     *   1740.1071    ,
     *   1775.5157    ,  1779.1642    ,  1781.0509    ,  1781.3297    ,
     *   1780.1345    ,  1777.5817    ,  1773.7731    ,  1768.7979    ,
     *   1762.7353    ,
     *   1796.4659    ,  1800.2321    ,  1802.2903    ,  1802.7880    ,
     *   1801.8538    ,  1799.6003    ,  1796.1257    ,  1791.5171    ,
     *   1785.8512    ,
     *   1818.0732    ,  1821.9318    ,  1824.1389    ,  1824.8347    ,
     *   1824.1422    ,  1822.1693    ,  1819.0109    ,  1814.7508    ,
     *   1809.4637    ,
     *   1840.3470    ,  1844.2729    ,  1846.6061    ,  1847.4792    ,
     *   1847.0089    ,  1845.2981    ,  1842.4376    ,  1838.5081    ,
     *   1833.5817    ,
     *   1863.2960    ,  1867.2644    ,  1869.7013    ,  1870.7308    ,
     *   1870.4632    ,  1868.9957    ,  1866.4150    ,  1862.7982    ,
     *   1858.2145    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1886.9285    ,  1890.9151    ,  1893.4335    ,  1894.5989    ,
     *   1894.5144    ,  1893.2717    ,  1890.9527    ,  1887.6306    ,
     *   1883.3717    ,
     *   1911.2524    ,  1915.2337    ,  1917.8118    ,  1919.0929    ,
     *   1919.1725    ,  1918.1361    ,  1916.0606    ,  1913.0155    ,
     *   1909.0635    ,
     *   1936.2755    ,  1940.2290    ,  1942.8459    ,  1944.2228    ,
     *   1944.4475    ,  1943.5991    ,  1941.7494    ,  1938.9636    ,
     *   1935.3008    ,
     *   1962.0057    ,  1965.9099    ,  1968.5454    ,  1969.9990    ,
     *   1970.3502    ,  1969.6719    ,  1968.0305    ,  1965.4864    ,
     *   1962.0954    ,
     *   1988.4512    ,  1992.2862    ,  1994.9210    ,  1996.4326    ,
     *   1996.8925    ,  1996.3667    ,  1994.9160    ,  1992.5964    ,
     *   1989.4599    ,
     *   2015.6210    ,  2019.3681    ,  2021.9840    ,  2023.5359    ,
     *   2024.0870    ,  2023.6964    ,  2022.4194    ,  2020.3074    ,
     *   2017.4082    ,
     *   2043.5250    ,  2047.1671    ,  2049.7470    ,  2051.3222    ,
     *   2051.9476    ,  2051.6755    ,  2050.5555    ,  2048.6341    ,
     *   2045.9554    ,
     *   2072.1744    ,  2075.6958    ,  2078.2238    ,  2079.8061    ,
     *   2080.4896    ,  2080.3197    ,  2079.3402    ,  2077.5930    ,
     *   2075.1182    ,
     *   2101.5819    ,  2104.9686    ,  2107.4298    ,  2109.0039    ,
     *   2109.7297    ,  2109.6462    ,  2108.7912    ,  2107.2020    ,
     *   2104.9145    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1485.3748    ,  1469.4636    ,  1456.4189    ,  1442.5653    ,
     *   1427.9115    ,  1412.4632    ,  1396.2228    ,  1379.1893    ,
     *   1361.3584    ,
     *   1485.3760    ,  1469.4648    ,  1456.4201    ,  1442.5666    ,
     *   1427.9129    ,  1412.4646    ,  1396.2242    ,  1379.1908    ,
     *   1361.3599    ,
     *   1485.3778    ,  1469.4667    ,  1456.4221    ,  1442.5686    ,
     *   1427.9150    ,  1412.4668    ,  1396.2265    ,  1379.1931    ,
     *   1361.3624    ,
     *   1485.3807    ,  1469.4697    ,  1456.4252    ,  1442.5718    ,
     *   1427.9183    ,  1412.4702    ,  1396.2300    ,  1379.1968    ,
     *   1361.3662    ,
     *   1485.3850    ,  1469.4741    ,  1456.4298    ,  1442.5766    ,
     *   1427.9232    ,  1412.4753    ,  1396.2353    ,  1379.2023    ,
     *   1361.3719    ,
     *   1485.3913    ,  1469.4807    ,  1456.4365    ,  1442.5835    ,
     *   1427.9304    ,  1412.4828    ,  1396.2430    ,  1379.2103    ,
     *   1361.3803    ,
     *   1485.4003    ,  1469.4901    ,  1456.4463    ,  1442.5936    ,
     *   1427.9408    ,  1412.4935    ,  1396.2542    ,  1379.2219    ,
     *   1361.3923    ,
     *   1485.4130    ,  1469.5033    ,  1456.4599    ,  1442.6077    ,
     *   1427.9554    ,  1412.5086    ,  1396.2698    ,  1379.2381    ,
     *   1361.4091    ,
     *   1485.4304    ,  1469.5215    ,  1456.4786    ,  1442.6270    ,
     *   1427.9754    ,  1412.5294    ,  1396.2914    ,  1379.2605    ,
     *   1361.4324    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1485.4540    ,  1469.5460    ,  1456.5040    ,  1442.6532    ,
     *   1428.0025    ,  1412.5575    ,  1396.3204    ,  1379.2907    ,
     *   1361.4637    ,
     *   1485.4853    ,  1469.5786    ,  1456.5376    ,  1442.6880    ,
     *   1428.0385    ,  1412.5947    ,  1396.3591    ,  1379.3308    ,
     *   1361.5054    ,
     *   1485.5262    ,  1469.6213    ,  1456.5817    ,  1442.7335    ,
     *   1428.0856    ,  1412.6435    ,  1396.4096    ,  1379.3832    ,
     *   1361.5599    ,
     *   1485.5790    ,  1469.6762    ,  1456.6384    ,  1442.7922    ,
     *   1428.1462    ,  1412.7063    ,  1396.4747    ,  1379.4508    ,
     *   1361.6302    ,
     *   1485.6461    ,  1469.7461    ,  1456.7106    ,  1442.8667    ,
     *   1428.2234    ,  1412.7861    ,  1396.5575    ,  1379.5367    ,
     *   1361.7195    ,
     *   1485.7304    ,  1469.8339    ,  1456.8012    ,  1442.9603    ,
     *   1428.3202    ,  1412.8864    ,  1396.6615    ,  1379.6447    ,
     *   1361.8317    ,
     *   1485.8350    ,  1469.9428    ,  1456.9136    ,  1443.0766    ,
     *   1428.4404    ,  1413.0109    ,  1396.7906    ,  1379.7786    ,
     *   1361.9709    ,
     *   1485.9635    ,  1470.0766    ,  1457.0517    ,  1443.2193    ,
     *   1428.5880    ,  1413.1638    ,  1396.9490    ,  1379.9431    ,
     *   1362.1418    ,
     *   1486.1196    ,  1470.2392    ,  1457.2196    ,  1443.3927    ,
     *   1428.7675    ,  1413.3496    ,  1397.1416    ,  1380.1430    ,
     *   1362.3495    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1486.3076    ,  1470.4349    ,  1457.4217    ,  1443.6015    ,
     *   1428.9835    ,  1413.5732    ,  1397.3735    ,  1380.3836    ,
     *   1362.5996    ,
     *   1486.5320    ,  1470.6686    ,  1457.6629    ,  1443.8508    ,
     *   1429.2413    ,  1413.8402    ,  1397.6502    ,  1380.6708    ,
     *   1362.8980    ,
     *   1486.7299    ,  1470.8746    ,  1457.8756    ,  1444.0706    ,
     *   1429.4686    ,  1414.0756    ,  1397.8942    ,  1380.9240    ,
     *   1363.1611    ,
     *   1486.9538    ,  1471.1078    ,  1458.1163    ,  1444.3193    ,
     *   1429.7259    ,  1414.3419    ,  1398.1703    ,  1381.2106    ,
     *   1363.4588    ,
     *   1487.2063    ,  1471.3706    ,  1458.3876    ,  1444.5996    ,
     *   1430.0158    ,  1414.6421    ,  1398.4814    ,  1381.5334    ,
     *   1363.7943    ,
     *   1487.4896    ,  1471.6656    ,  1458.6921    ,  1444.9142    ,
     *   1430.3412    ,  1414.9790    ,  1398.8306    ,  1381.8958    ,
     *   1364.1708    ,
     *   1487.8064    ,  1471.9955    ,  1459.0326    ,  1445.2660    ,
     *   1430.7050    ,  1415.3557    ,  1399.2210    ,  1382.3009    ,
     *   1364.5917    ,
     *   1488.1594    ,  1472.3630    ,  1459.4119    ,  1445.6579    ,
     *   1431.1103    ,  1415.7752    ,  1399.6559    ,  1382.7521    ,
     *   1365.0604    ,
     *   1488.5513    ,  1472.7709    ,  1459.8329    ,  1446.0929    ,
     *   1431.5602    ,  1416.2410    ,  1400.1385    ,  1383.2528    ,
     *   1365.5807    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1488.9849    ,  1473.2223    ,  1460.2988    ,  1446.5742    ,
     *   1432.0579    ,  1416.7562    ,  1400.6724    ,  1383.8068    ,
     *   1366.1561    ,
     *   1489.4632    ,  1473.7202    ,  1460.8127    ,  1447.1051    ,
     *   1432.6068    ,  1417.3244    ,  1401.2612    ,  1384.4176    ,
     *   1366.7906    ,
     *   1489.9892    ,  1474.2678    ,  1461.3778    ,  1447.6887    ,
     *   1433.2103    ,  1417.9491    ,  1401.9085    ,  1385.0891    ,
     *   1367.4880    ,
     *   1490.5661    ,  1474.8681    ,  1461.9973    ,  1448.3287    ,
     *   1433.8720    ,  1418.6339    ,  1402.6181    ,  1385.8251    ,
     *   1368.2524    ,
     *   1491.1969    ,  1475.5246    ,  1462.6747    ,  1449.0284    ,
     *   1434.5954    ,  1419.3825    ,  1403.3937    ,  1386.6296    ,
     *   1369.0879    ,
     *   1491.8848    ,  1476.2406    ,  1463.4135    ,  1449.7914    ,
     *   1435.3842    ,  1420.1988    ,  1404.2393    ,  1387.5066    ,
     *   1369.9985    ,
     *   1492.6334    ,  1477.0195    ,  1464.2171    ,  1450.6213    ,
     *   1436.2421    ,  1421.0865    ,  1405.1589    ,  1388.4603    ,
     *   1370.9887    ,
     *   1493.4458    ,  1477.8648    ,  1465.0892    ,  1451.5218    ,
     *   1437.1729    ,  1422.0497    ,  1406.1565    ,  1389.4947    ,
     *   1372.0626    ,
     *   1494.3255    ,  1478.7800    ,  1466.0334    ,  1452.4968    ,
     *   1438.1806    ,  1423.0922    ,  1407.2362    ,  1390.6141    ,
     *   1373.2246    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1495.2761    ,  1479.7689    ,  1467.0534    ,  1453.5500    ,
     *   1439.2690    ,  1424.2181    ,  1408.4021    ,  1391.8229    ,
     *   1374.4791    ,
     *   1496.3011    ,  1480.8351    ,  1468.1531    ,  1454.6852    ,
     *   1440.4421    ,  1425.4315    ,  1409.6586    ,  1393.1252    ,
     *   1375.8307    ,
     *   1497.4041    ,  1481.9823    ,  1469.3363    ,  1455.9066    ,
     *   1441.7040    ,  1426.7367    ,  1411.0098    ,  1394.5257    ,
     *   1377.2838    ,
     *   1498.5889    ,  1483.2144    ,  1470.6068    ,  1457.2180    ,
     *   1443.0588    ,  1428.1377    ,  1412.4601    ,  1396.0286    ,
     *   1378.8430    ,
     *   1500.3431    ,  1485.0383    ,  1472.4875    ,  1459.1588    ,
     *   1445.0636    ,  1430.2106    ,  1414.6055    ,  1398.2514    ,
     *   1381.1486    ,
     *   1502.2661    ,  1487.0373    ,  1474.5483    ,  1461.2853    ,
     *   1447.2598    ,  1432.4809    ,  1416.9547    ,  1400.6849    ,
     *   1383.6721    ,
     *   1504.3681    ,  1489.2220    ,  1476.8001    ,  1463.6083    ,
     *   1449.6585    ,  1434.9600    ,  1419.5195    ,  1403.3409    ,
     *   1386.4257    ,
     *   1506.6595    ,  1491.6029    ,  1479.2538    ,  1466.1391    ,
     *   1452.2712    ,  1437.6596    ,  1422.3117    ,  1406.2317    ,
     *   1389.4217    ,
     *   1509.1514    ,  1494.1914    ,  1481.9208    ,  1468.8894    ,
     *   1455.1097    ,  1440.5920    ,  1425.3437    ,  1409.3700    ,
     *   1392.6733    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1511.8552    ,  1496.9994    ,  1484.8133    ,  1471.8714    ,
     *   1458.1867    ,  1443.7698    ,  1428.6286    ,  1412.7689    ,
     *   1396.1938    ,
     *   1514.7834    ,  1500.0394    ,  1487.9442    ,  1475.0984    ,
     *   1461.5156    ,  1447.2067    ,  1432.1804    ,  1416.4427    ,
     *   1399.9977    ,
     *   1517.9495    ,  1503.3255    ,  1491.3274    ,  1478.5846    ,
     *   1465.1108    ,  1450.9175    ,  1436.0139    ,  1420.4067    ,
     *   1404.1004    ,
     *   1521.3687    ,  1506.8729    ,  1494.9789    ,  1482.3460    ,
     *   1468.9887    ,  1454.9189    ,  1440.1461    ,  1424.6779    ,
     *   1408.5194    ,
     *   1525.0584    ,  1510.6997    ,  1498.9167    ,  1486.4013    ,
     *   1473.1682    ,  1459.2298    ,  1444.5964    ,  1429.2761    ,
     *   1413.2748    ,
     *   1529.0397    ,  1514.8273    ,  1503.1627    ,  1490.7725    ,
     *   1477.6717    ,  1463.8734    ,  1449.3883    ,  1434.2252    ,
     *   1418.3907    ,
     *   1532.4658    ,  1518.3780    ,  1506.8142    ,  1494.5304    ,
     *   1481.5422    ,  1467.8628    ,  1453.5036    ,  1438.4738    ,
     *   1422.7807    ,
     *   1536.1171    ,  1522.1608    ,  1510.7034    ,  1498.5318    ,
     *   1485.6621    ,  1472.1080    ,  1457.8812    ,  1442.9917    ,
     *   1427.4471    ,
     *   1540.0390    ,  1526.2224    ,  1514.8779    ,  1502.8255    ,
     *   1490.0815    ,  1476.6602    ,  1462.5738    ,  1447.8326    ,
     *   1432.4452    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1540.3416    ,  1526.5357    ,  1515.1999    ,  1503.1567    ,
     *   1490.4223    ,  1477.0112    ,  1462.9355    ,  1448.2057    ,
     *   1432.8303    ,
     *   1540.7953    ,  1527.0055    ,  1515.6827    ,  1503.6531    ,
     *   1490.9332    ,  1477.5373    ,  1463.4777    ,  1448.7649    ,
     *   1433.4075    ,
     *   1542.3055    ,  1528.5690    ,  1517.2892    ,  1505.3050    ,
     *   1492.6330    ,  1479.2876    ,  1465.2814    ,  1450.6250    ,
     *   1435.3272    ,
     *   1544.5531    ,  1530.8954    ,  1519.6793    ,  1507.7623    ,
     *   1495.1611    ,  1481.8905    ,  1467.9632    ,  1453.3901    ,
     *   1438.1805    ,
     *   1563.8148    ,  1550.8134    ,  1540.1267    ,  1528.7670    ,
     *   1516.7526    ,  1504.1000    ,  1490.8239    ,  1476.9375    ,
     *   1462.4523    ,
     *   1583.4612    ,  1571.0942    ,  1560.9181    ,  1550.0947    ,
     *   1538.6436    ,  1526.5826    ,  1513.9280    ,  1500.6945    ,
     *   1486.8956    ,
     *   1603.5023    ,  1591.7484    ,  1582.0647    ,  1571.7576    ,
     *   1560.8474    ,  1549.3532    ,  1537.2923    ,  1524.6807    ,
     *   1511.5333    ,
     *   1623.9482    ,  1612.7864    ,  1603.5775    ,  1593.7673    ,
     *   1583.3768    ,  1572.4258    ,  1560.9325    ,  1548.9140    ,
     *   1536.3860    ,
     *   1644.8087    ,  1634.2183    ,  1625.4671    ,  1616.1350    ,
     *   1606.2439    ,  1595.8139    ,  1584.8637    ,  1573.4112    ,
     *   1561.4730    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1666.0932    ,  1656.0540    ,  1647.7436    ,  1638.8717    ,
     *   1629.4603    ,  1619.5300    ,  1609.0999    ,  1598.1882    ,
     *   1586.8122    ,
     *   1687.8111    ,  1678.3029    ,  1670.4170    ,  1661.9878    ,
     *   1653.0373    ,  1643.5863    ,  1633.6542    ,  1623.2596    ,
     *   1612.4199    ,
     *   1709.9716    ,  1700.9745    ,  1693.4970    ,  1685.4933    ,
     *   1676.9855    ,  1667.9943    ,  1658.5394    ,  1648.6393    ,
     *   1638.3118    ,
     *   1732.5834    ,  1724.0779    ,  1716.9931    ,  1709.3982    ,
     *   1701.3154    ,  1692.7653    ,  1683.7675    ,  1674.3406    ,
     *   1664.5023    ,
     *   1755.6557    ,  1747.6222    ,  1740.9144    ,  1733.7122    ,
     *   1726.0372    ,  1717.9101    ,  1709.3502    ,  1700.3761    ,
     *   1691.0053    ,
     *   1779.1970    ,  1771.6164    ,  1765.2704    ,  1758.4448    ,
     *   1751.1610    ,  1743.4393    ,  1735.2988    ,  1726.7580    ,
     *   1717.8341    ,
     *   1803.2165    ,  1796.0696    ,  1790.0703    ,  1783.6057    ,
     *   1776.6967    ,  1769.3634    ,  1761.6246    ,  1753.4982    ,
     *   1745.0016    ,
     *   1827.7231    ,  1820.9910    ,  1815.3236    ,  1809.2046    ,
     *   1802.6546    ,  1795.6931    ,  1788.3385    ,  1780.6087    ,
     *   1772.5205    ,
     *   1852.7262    ,  1846.3902    ,  1841.0401    ,  1835.2516    ,
     *   1829.0450    ,  1822.4391    ,  1815.4521    ,  1808.1014    ,
     *   1800.4034    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1878.2356    ,  1872.2772    ,  1867.2298    ,  1861.7571    ,
     *   1855.8785    ,  1849.6126    ,  1842.9769    ,  1835.9883    ,
     *   1828.6631    ,
     *   1904.2617    ,  1898.6625    ,  1893.9036    ,  1888.7321    ,
     *   1883.1666    ,  1877.2252    ,  1870.9249    ,  1864.2821    ,
     *   1857.3127    ,
     *   1930.8154    ,  1925.5573    ,  1921.0729    ,  1916.1881    ,
     *   1910.9211    ,  1905.2891    ,  1899.3088    ,  1892.9959    ,
     *   1886.3659    ,
     *   1957.9087    ,  1952.9737    ,  1948.7500    ,  1944.1379    ,
     *   1939.1548    ,  1933.8175    ,  1928.1420    ,  1922.1435    ,
     *   1915.8369    ,
     *   1985.5545    ,  1980.9249    ,  1976.9481    ,  1972.5947    ,
     *   1967.8815    ,  1962.8244    ,  1957.4388    ,  1951.7396    ,
     *   1945.7409    ,
     *   2013.7668    ,  2009.4251    ,  2005.6817    ,  2001.5733    ,
     *   1997.1159    ,  1992.3248    ,  1987.2147    ,  1981.7998    ,
     *   1976.0940    ,
     *   2042.5609    ,  2038.4899    ,  2034.9665    ,  2031.0896    ,
     *   2026.8742    ,  2022.3351    ,  2017.4862    ,  2012.3412    ,
     *   2006.9134    ,
     *   2071.9537    ,  2068.1362    ,  2064.8196    ,  2061.1608    ,
     *   2057.1739    ,  2052.8729    ,  2048.2712    ,  2043.3818    ,
     *   2038.2175    ,
     *   2101.9634    ,  2098.3824    ,  2095.2596    ,  2091.8056    ,
     *   2088.0338    ,  2083.9573    ,  2079.5890    ,  2074.9412    ,
     *   2070.0261    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1342.7220    ,  1323.2678    ,  1302.9789    ,  1281.8329    ,
     *   1259.8013    ,  1236.8481    ,  1212.9282    ,  1187.9858    ,
     *   1161.9511    ,
     *   1342.7236    ,  1323.2695    ,  1302.9806    ,  1281.8347    ,
     *   1259.8032    ,  1236.8501    ,  1212.9304    ,  1187.9880    ,
     *   1161.9534    ,
     *   1342.7261    ,  1323.2721    ,  1302.9834    ,  1281.8376    ,
     *   1259.8063    ,  1236.8533    ,  1212.9337    ,  1187.9916    ,
     *   1161.9572    ,
     *   1342.7301    ,  1323.2762    ,  1302.9877    ,  1281.8421    ,
     *   1259.8110    ,  1236.8582    ,  1212.9389    ,  1187.9971    ,
     *   1161.9630    ,
     *   1342.7360    ,  1323.2824    ,  1302.9941    ,  1281.8489    ,
     *   1259.8181    ,  1236.8657    ,  1212.9468    ,  1188.0053    ,
     *   1161.9718    ,
     *   1342.7447    ,  1323.2915    ,  1303.0036    ,  1281.8588    ,
     *   1259.8285    ,  1236.8766    ,  1212.9583    ,  1188.0175    ,
     *   1161.9846    ,
     *   1342.7572    ,  1323.3046    ,  1303.0172    ,  1281.8730    ,
     *   1259.8434    ,  1236.8923    ,  1212.9747    ,  1188.0349    ,
     *   1162.0031    ,
     *   1342.7748    ,  1323.3229    ,  1303.0364    ,  1281.8930    ,
     *   1259.8643    ,  1236.9143    ,  1212.9979    ,  1188.0593    ,
     *   1162.0289    ,
     *   1342.7990    ,  1323.3480    ,  1303.0627    ,  1281.9205    ,
     *   1259.8931    ,  1236.9445    ,  1213.0298    ,  1188.0929    ,
     *   1162.0645    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1342.8316    ,  1323.3821    ,  1303.0982    ,  1281.9577    ,
     *   1259.9321    ,  1236.9854    ,  1213.0728    ,  1188.1384    ,
     *   1162.1126    ,
     *   1342.8750    ,  1323.4273    ,  1303.1454    ,  1282.0070    ,
     *   1259.9838    ,  1237.0397    ,  1213.1300    ,  1188.1987    ,
     *   1162.1766    ,
     *   1342.9317    ,  1323.4864    ,  1303.2071    ,  1282.0716    ,
     *   1260.0514    ,  1237.1107    ,  1213.2047    ,  1188.2776    ,
     *   1162.2601    ,
     *   1343.0048    ,  1323.5626    ,  1303.2866    ,  1282.1548    ,
     *   1260.1386    ,  1237.2022    ,  1213.3011    ,  1188.3793    ,
     *   1162.3678    ,
     *   1343.0978    ,  1323.6595    ,  1303.3878    ,  1282.2605    ,
     *   1260.2494    ,  1237.3186    ,  1213.4235    ,  1188.5086    ,
     *   1162.5047    ,
     *   1343.2145    ,  1323.7811    ,  1303.5147    ,  1282.3933    ,
     *   1260.3885    ,  1237.4647    ,  1213.5773    ,  1188.6710    ,
     *   1162.6766    ,
     *   1343.3594    ,  1323.9321    ,  1303.6723    ,  1282.5581    ,
     *   1260.5612    ,  1237.6460    ,  1213.7682    ,  1188.8724    ,
     *   1162.8899    ,
     *   1343.5372    ,  1324.1174    ,  1303.8658    ,  1282.7604    ,
     *   1260.7732    ,  1237.8686    ,  1214.0025    ,  1189.1197    ,
     *   1163.1517    ,
     *   1343.7534    ,  1324.3427    ,  1304.1010    ,  1283.0063    ,
     *   1261.0308    ,  1238.1391    ,  1214.2871    ,  1189.4201    ,
     *   1163.4697    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1344.0136    ,  1324.6139    ,  1304.3840    ,  1283.3023    ,
     *   1261.3408    ,  1238.4646    ,  1214.6297    ,  1189.7817    ,
     *   1163.8525    ,
     *   1344.3242    ,  1324.9375    ,  1304.7218    ,  1283.6554    ,
     *   1261.7108    ,  1238.8530    ,  1215.0385    ,  1190.2130    ,
     *   1164.3091    ,
     *   1344.5979    ,  1325.2228    ,  1305.0195    ,  1283.9667    ,
     *   1262.0369    ,  1239.1954    ,  1215.3987    ,  1190.5931    ,
     *   1164.7115    ,
     *   1344.9077    ,  1325.5456    ,  1305.3564    ,  1284.3189    ,
     *   1262.4058    ,  1239.5826    ,  1215.8063    ,  1191.0231    ,
     *   1165.1665    ,
     *   1345.2568    ,  1325.9093    ,  1305.7360    ,  1284.7157    ,
     *   1262.8215    ,  1240.0189    ,  1216.2653    ,  1191.5074    ,
     *   1165.6790    ,
     *   1345.6484    ,  1326.3174    ,  1306.1619    ,  1285.1609    ,
     *   1263.2877    ,  1240.5083    ,  1216.7802    ,  1192.0506    ,
     *   1166.2538    ,
     *   1346.0863    ,  1326.7736    ,  1306.6379    ,  1285.6585    ,
     *   1263.8088    ,  1241.0552    ,  1217.3555    ,  1192.6574    ,
     *   1166.8958    ,
     *   1346.5739    ,  1327.2816    ,  1307.1679    ,  1286.2126    ,
     *   1264.3890    ,  1241.6641    ,  1217.9960    ,  1193.3329    ,
     *   1167.6104    ,
     *   1347.1151    ,  1327.8453    ,  1307.7561    ,  1286.8273    ,
     *   1265.0327    ,  1242.3395    ,  1218.7064    ,  1194.0821    ,
     *   1168.4028    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1347.7136    ,  1328.4688    ,  1308.4066    ,  1287.5071    ,
     *   1265.7445    ,  1243.0863    ,  1219.4917    ,  1194.9101    ,
     *   1169.2785    ,
     *   1348.3736    ,  1329.1562    ,  1309.1236    ,  1288.2563    ,
     *   1266.5289    ,  1243.9092    ,  1220.3570    ,  1195.8223    ,
     *   1170.2431    ,
     *   1349.0989    ,  1329.9116    ,  1309.9116    ,  1289.0796    ,
     *   1267.3907    ,  1244.8131    ,  1221.3074    ,  1196.8241    ,
     *   1171.3021    ,
     *   1349.8938    ,  1330.7394    ,  1310.7750    ,  1289.9816    ,
     *   1268.3348    ,  1245.8033    ,  1222.3482    ,  1197.9209    ,
     *   1172.4614    ,
     *   1350.7625    ,  1331.6440    ,  1311.7183    ,  1290.9671    ,
     *   1269.3660    ,  1246.8846    ,  1223.4847    ,  1199.1184    ,
     *   1173.7268    ,
     *   1351.7094    ,  1332.6298    ,  1312.7463    ,  1292.0407    ,
     *   1270.4894    ,  1248.0624    ,  1224.7223    ,  1200.4222    ,
     *   1175.1041    ,
     *   1352.7387    ,  1333.7014    ,  1313.8635    ,  1293.2074    ,
     *   1271.7100    ,  1249.3419    ,  1226.0664    ,  1201.8378    ,
     *   1176.5993    ,
     *   1353.8550    ,  1334.8633    ,  1315.0748    ,  1294.4721    ,
     *   1273.0328    ,  1250.7283    ,  1227.5227    ,  1203.3711    ,
     *   1178.2182    ,
     *   1355.0627    ,  1336.1202    ,  1316.3849    ,  1295.8398    ,
     *   1274.4631    ,  1252.2270    ,  1229.0964    ,  1205.0277    ,
     *   1179.9668    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1356.3664    ,  1337.4769    ,  1317.7986    ,  1297.3154    ,
     *   1276.0060    ,  1253.8433    ,  1230.7933    ,  1206.8133    ,
     *   1181.8509    ,
     *   1357.7708    ,  1338.9380    ,  1319.3210    ,  1298.9041    ,
     *   1277.6668    ,  1255.5827    ,  1232.6187    ,  1208.7337    ,
     *   1183.8765    ,
     *   1359.2804    ,  1340.5084    ,  1320.9569    ,  1300.6109    ,
     *   1279.4505    ,  1257.4504    ,  1234.5784    ,  1210.7946    ,
     *   1186.0495    ,
     *   1360.9000    ,  1342.1928    ,  1322.7113    ,  1302.4409    ,
     *   1281.3626    ,  1259.4519    ,  1236.6777    ,  1213.0016    ,
     *   1188.3757    ,
     *   1363.2943    ,  1344.6825    ,  1325.3037    ,  1305.1443    ,
     *   1284.1863    ,  1262.4066    ,  1239.7757    ,  1216.2571    ,
     *   1191.8052    ,
     *   1365.9142    ,  1347.4059    ,  1328.1385    ,  1308.0994    ,
     *   1287.2719    ,  1265.6339    ,  1243.1579    ,  1219.8092    ,
     *   1195.5449    ,
     *   1368.7721    ,  1350.3758    ,  1331.2289    ,  1311.3198    ,
     *   1290.6329    ,  1269.1477    ,  1246.8384    ,  1223.6724    ,
     *   1199.6094    ,
     *   1371.8808    ,  1353.6053    ,  1334.5881    ,  1314.8188    ,
     *   1294.2831    ,  1272.9620    ,  1250.8315    ,  1227.8611    ,
     *   1204.0133    ,
     *   1375.2535    ,  1357.1076    ,  1338.2297    ,  1318.6104    ,
     *   1298.2367    ,  1277.0911    ,  1255.1515    ,  1232.3898    ,
     *   1208.7711    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1378.9038    ,  1360.8969    ,  1342.1680    ,  1322.7090    ,
     *   1302.5082    ,  1281.5498    ,  1259.8135    ,  1237.2736    ,
     *   1213.8979    ,
     *   1382.8465    ,  1364.9879    ,  1346.4180    ,  1327.1298    ,
     *   1307.1130    ,  1286.3535    ,  1264.8330    ,  1242.5280    ,
     *   1219.4094    ,
     *   1387.0972    ,  1369.3967    ,  1350.9960    ,  1331.8893    ,
     *   1312.0679    ,  1291.5192    ,  1270.2269    ,  1248.1700    ,
     *   1225.3222    ,
     *   1391.6736    ,  1374.1411    ,  1355.9200    ,  1337.0058    ,
     *   1317.3912    ,  1297.0653    ,  1276.0139    ,  1254.2184    ,
     *   1231.6552    ,
     *   1396.5962    ,  1379.2418    ,  1361.2111    ,  1342.5006    ,
     *   1323.1045    ,  1303.0137    ,  1282.2160    ,  1260.6951    ,
     *   1238.4304    ,
     *   1401.8894    ,  1384.7239    ,  1366.8946    ,  1348.3993    ,
     *   1329.2338    ,  1309.3906    ,  1288.8596    ,  1267.6268    ,
     *   1245.6746    ,
     *   1406.4297    ,  1389.4239    ,  1371.7646    ,  1353.4510    ,
     *   1334.4797    ,  1314.8448    ,  1294.5377    ,  1273.5464    ,
     *   1251.8554    ,
     *   1411.2536    ,  1394.4153    ,  1376.9342    ,  1358.8105    ,
     *   1340.0421    ,  1320.6244    ,  1300.5505    ,  1279.8103    ,
     *   1258.3904    ,
     *   1416.4182    ,  1399.7566    ,  1382.4634    ,  1364.5397    ,
     *   1345.9847    ,  1326.7952    ,  1306.9657    ,  1286.4881    ,
     *   1265.3512    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1416.8161    ,  1400.1680    ,  1382.8891    ,  1364.9807    ,
     *   1346.4419    ,  1327.2698    ,  1307.4590    ,  1287.0014    ,
     *   1265.8860    ,
     *   1417.4123    ,  1400.7844    ,  1383.5271    ,  1365.6415    ,
     *   1347.1271    ,  1327.9810    ,  1308.1979    ,  1287.7702    ,
     *   1266.6870    ,
     *   1419.3952    ,  1402.8344    ,  1385.6481    ,  1367.8382    ,
     *   1349.4044    ,  1330.3443    ,  1310.6534    ,  1290.3244    ,
     *   1269.3475    ,
     *   1422.3418    ,  1405.8798    ,  1388.7985    ,  1371.1001    ,
     *   1352.7850    ,  1333.8517    ,  1314.2962    ,  1294.1124    ,
     *   1273.2915    ,
     *   1447.3784    ,  1431.7249    ,  1415.4991    ,  1398.7071    ,
     *   1381.3539    ,  1363.4428    ,  1344.9758    ,  1325.9534    ,
     *   1306.3744    ,
     *   1472.5436    ,  1457.6496    ,  1442.2236    ,  1426.2748    ,
     *   1409.8111    ,  1392.8395    ,  1375.3662    ,  1357.3962    ,
     *   1338.9336    ,
     *   1497.8639    ,  1483.6855    ,  1469.0099    ,  1453.8484    ,
     *   1438.2111    ,  1422.1079    ,  1405.5475    ,  1388.5383    ,
     *   1371.0878    ,
     *   1523.3637    ,  1509.8611    ,  1495.8915    ,  1481.4677    ,
     *   1466.6016    ,  1451.3046    ,  1435.5877    ,  1419.4613    ,
     *   1402.9353    ,
     *   1549.0650    ,  1536.2020    ,  1522.8985    ,  1509.1681    ,
     *   1495.0240    ,  1480.4789    ,  1465.5451    ,  1450.2344    ,
     *   1434.5584    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1574.9881    ,  1562.7317    ,  1550.0579    ,  1536.9811    ,
     *   1523.5153    ,  1509.6739    ,  1495.4702    ,  1480.9169    ,
     *   1466.0268    ,
     *   1601.1519    ,  1589.4715    ,  1577.3942    ,  1564.9349    ,
     *   1552.1080    ,  1538.9274    ,  1525.4069    ,  1511.5600    ,
     *   1497.3998    ,
     *   1627.5736    ,  1616.4411    ,  1604.9298    ,  1593.0550    ,
     *   1580.8312    ,  1568.2729    ,  1555.3939    ,  1542.2081    ,
     *   1528.7290    ,
     *   1654.2695    ,  1643.6585    ,  1632.6851    ,  1621.3644    ,
     *   1609.7114    ,  1597.7403    ,  1585.4654    ,  1572.9004    ,
     *   1560.0589    ,
     *   1681.2548    ,  1671.1408    ,  1660.6790    ,  1649.8846    ,
     *   1638.7724    ,  1627.3568    ,  1615.6518    ,  1603.6713    ,
     *   1591.4289    ,
     *   1708.5441    ,  1698.9039    ,  1688.9292    ,  1678.6351    ,
     *   1668.0362    ,  1657.1468    ,  1645.9809    ,  1634.5520    ,
     *   1622.8737    ,
     *   1736.1513    ,  1726.9632    ,  1717.4526    ,  1707.6345    ,
     *   1697.5233    ,  1687.1331    ,  1676.4777    ,  1665.5705    ,
     *   1654.4247    ,
     *   1764.0901    ,  1755.3333    ,  1746.2651    ,  1736.9002    ,
     *   1727.2528    ,  1717.3367    ,  1707.1655    ,  1696.7524    ,
     *   1686.1102    ,
     *   1792.3741    ,  1784.0288    ,  1775.3824    ,  1766.4491    ,
     *   1757.2431    ,  1747.7777    ,  1738.0663    ,  1728.1217    ,
     *   1717.9565    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1821.0166    ,  1813.0640    ,  1804.8198    ,  1796.2979    ,
     *   1787.5120    ,  1778.4753    ,  1769.2007    ,  1759.7009    ,
     *   1749.9880    ,
     *   1850.0316    ,  1842.4536    ,  1834.5928    ,  1826.4628    ,
     *   1818.0769    ,  1809.4481    ,  1800.5889    ,  1791.5116    ,
     *   1782.2281    ,
     *   1879.4333    ,  1872.2124    ,  1864.7170    ,  1856.9604    ,
     *   1848.9555    ,  1840.7149    ,  1832.2507    ,  1823.5749    ,
     *   1814.6991    ,
     *   1909.2364    ,  1902.3559    ,  1895.2087    ,  1887.8076    ,
     *   1880.1654    ,  1872.2941    ,  1864.2056    ,  1855.9115    ,
     *   1847.4231    ,
     *   1939.4567    ,  1932.9002    ,  1926.0844    ,  1919.0218    ,
     *   1911.7246    ,  1904.2047    ,  1896.4736    ,  1888.5424    ,
     *   1880.4221    ,
     *   1970.1105    ,  1963.8622    ,  1957.3617    ,  1950.6211    ,
     *   1943.6521    ,  1936.4663    ,  1929.0749    ,  1921.4886    ,
     *   1913.7180    ,
     *   2001.2155    ,  1995.2601    ,  1989.0591    ,  1982.6244    ,
     *   1975.9674    ,  1969.0991    ,  1962.0304    ,  1954.7717    ,
     *   1947.3334    ,
     *   2032.7905    ,  2027.1129    ,  2021.1962    ,  2015.0519    ,
     *   2008.6910    ,  2002.1241    ,  1995.3618    ,  1988.4142    ,
     *   1981.2912    ,
     *   2064.8556    ,  2059.4411    ,  2053.7938    ,  2047.9248    ,
     *   2041.8446    ,  2035.5636    ,  2029.0918    ,  2022.4393    ,
     *   2015.6154    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1134.7371    ,  1106.2343    ,  1076.3040    ,  1044.7671    ,
     *   998.73706    ,  948.41578    ,  892.42899    ,  828.33337    ,
     *   750.92847    ,
     *   1134.7396    ,  1106.2370    ,  1076.3068    ,  1044.7702    ,
     *   998.74054    ,  948.41976    ,  892.43368    ,  828.33915    ,
     *   750.93623    ,
     *   1134.7436    ,  1106.2413    ,  1076.3114    ,  1044.7751    ,
     *   998.74609    ,  948.42611    ,  892.44116    ,  828.34836    ,
     *   750.94861    ,
     *   1134.7497    ,  1106.2479    ,  1076.3185    ,  1044.7828    ,
     *   998.75467    ,  948.43594    ,  892.45273    ,  828.36262    ,
     *   750.96776    ,
     *   1134.7590    ,  1106.2578    ,  1076.3292    ,  1044.7943    ,
     *   998.76759    ,  948.45074    ,  892.47016    ,  828.38408    ,
     *   750.99659    ,
     *   1134.7727    ,  1106.2724    ,  1076.3448    ,  1044.8112    ,
     *   998.78657    ,  948.47246    ,  892.49573    ,  828.41558    ,
     *   751.03891    ,
     *   1134.7923    ,  1106.2933    ,  1076.3672    ,  1044.8354    ,
     *   998.81377    ,  948.50361    ,  892.53241    ,  828.46075    ,
     *   751.09959    ,
     *   1134.8198    ,  1106.3227    ,  1076.3987    ,  1044.8694    ,
     *   998.85196    ,  948.54733    ,  892.58388    ,  828.52413    ,
     *   751.18472    ,
     *   1134.8577    ,  1106.3631    ,  1076.4421    ,  1044.9161    ,
     *   998.90450    ,  948.60748    ,  892.65469    ,  828.61134    ,
     *   751.30182    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1134.9088    ,  1106.4176    ,  1076.5006    ,  1044.9793    ,
     *   998.97547    ,  948.68874    ,  892.75035    ,  828.72912    ,
     *   751.45995    ,
     *   1134.9767    ,  1106.4901    ,  1076.5784    ,  1045.0633    ,
     *   999.06974    ,  948.79666    ,  892.87738    ,  828.88551    ,
     *   751.66983    ,
     *   1135.0655    ,  1106.5849    ,  1076.6801    ,  1045.1730    ,
     *   999.19299    ,  948.93775    ,  893.04342    ,  829.08989    ,
     *   751.94402    ,
     *   1135.1800    ,  1106.7071    ,  1076.8111    ,  1045.3144    ,
     *   999.35180    ,  949.11952    ,  893.25732    ,  829.35310    ,
     *   752.29691    ,
     *   1135.3255    ,  1106.8624    ,  1076.9776    ,  1045.4941    ,
     *   999.55365    ,  949.35053    ,  893.52911    ,  829.68744    ,
     *   752.74486    ,
     *   1135.5081    ,  1107.0573    ,  1077.1867    ,  1045.7197    ,
     *   999.80700    ,  949.64043    ,  893.87010    ,  830.10673    ,
     *   753.30612    ,
     *   1135.7348    ,  1107.2992    ,  1077.4461    ,  1045.9996    ,
     *   1000.1212    ,  949.99994    ,  894.29285    ,  830.62629    ,
     *   754.00084    ,
     *   1136.0129    ,  1107.5960    ,  1077.7645    ,  1046.3431    ,
     *   1000.5068    ,  950.44091    ,  894.81118    ,  831.26291    ,
     *   754.85092    ,
     *   1136.3509    ,  1107.9566    ,  1078.1512    ,  1046.7602    ,
     *   1000.9749    ,  950.97621    ,  895.44012    ,  832.03479    ,
     *   755.87994    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1136.7576    ,  1108.3905    ,  1078.6164    ,  1047.2620    ,
     *   1001.5379    ,  951.61977    ,  896.19585    ,  832.96142    ,
     *   757.11284    ,
     *   1137.2426    ,  1108.9079    ,  1079.1711    ,  1047.8602    ,
     *   1002.2090    ,  952.38648    ,  897.09562    ,  834.06346    ,
     *   758.57575    ,
     *   1137.6700    ,  1109.3638    ,  1079.6597    ,  1048.3870    ,
     *   1002.7998    ,  953.06123    ,  897.88696    ,  835.03161    ,
     *   759.85795    ,
     *   1138.1534    ,  1109.8793    ,  1080.2122    ,  1048.9826    ,
     *   1003.4675    ,  953.82347    ,  898.78032    ,  836.12339    ,
     *   761.30058    ,
     *   1138.6976    ,  1110.4597    ,  1080.8342    ,  1049.6530    ,
     *   1004.2187    ,  954.68069    ,  899.78428    ,  837.34882    ,
     *   762.91572    ,
     *   1139.3080    ,  1111.1105    ,  1081.5314    ,  1050.4043    ,
     *   1005.0604    ,  955.64058    ,  900.90759    ,  838.71808    ,
     *   764.71539    ,
     *   1139.9897    ,  1111.8372    ,  1082.3099    ,  1051.2430    ,
     *   1005.9996    ,  956.71103    ,  902.15916    ,  840.24140    ,
     *   766.71144    ,
     *   1140.7482    ,  1112.6458    ,  1083.1758    ,  1052.1757    ,
     *   1007.0435    ,  957.90006    ,  903.54802    ,  841.92903    ,
     *   768.91543    ,
     *   1141.5893    ,  1113.5420    ,  1084.1354    ,  1053.2090    ,
     *   1008.1994    ,  959.21580    ,  905.08322    ,  843.79115    ,
     *   771.33854    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1142.5186    ,  1114.5321    ,  1085.1952    ,  1054.3497    ,
     *   1009.4749    ,  960.66644    ,  906.77385    ,  845.83779    ,
     *   773.99141    ,
     *   1143.5419    ,  1115.6221    ,  1086.3617    ,  1055.6049    ,
     *   1010.8774    ,  962.26021    ,  908.62891    ,  848.07874    ,
     *   776.88411    ,
     *   1144.6653    ,  1116.8184    ,  1087.6414    ,  1056.9814    ,
     *   1012.4145    ,  964.00530    ,  910.65729    ,  850.52353    ,
     *   780.02598    ,
     *   1145.8947    ,  1118.1272    ,  1089.0411    ,  1058.4863    ,
     *   1014.0938    ,  965.90985    ,  912.86774    ,  853.18129    ,
     *   783.42559    ,
     *   1147.2363    ,  1119.5550    ,  1090.5674    ,  1060.1266    ,
     *   1015.9227    ,  967.98192    ,  915.26877    ,  856.06073    ,
     *   787.09066    ,
     *   1148.6961    ,  1121.1080    ,  1092.2270    ,  1061.9094    ,
     *   1017.9087    ,  970.22939    ,  917.86863    ,  859.17008    ,
     *   791.02800    ,
     *   1150.2803    ,  1122.7929    ,  1094.0266    ,  1063.8415    ,
     *   1020.0593    ,  972.65999    ,  920.67525    ,  862.51700    ,
     *   795.24350    ,
     *   1151.9950    ,  1124.6158    ,  1095.9728    ,  1065.9299    ,
     *   1022.3815    ,  975.28122    ,  923.69619    ,  866.10859    ,
     *   799.74209    ,
     *   1153.8465    ,  1126.5832    ,  1098.0723    ,  1068.1813    ,
     *   1024.8826    ,  978.10033    ,  926.93864    ,  869.95130    ,
     *   804.52776    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1155.8407    ,  1128.7014    ,  1100.3315    ,  1070.6026    ,
     *   1027.5693    ,  981.12429    ,  930.40934    ,  874.05097    ,
     *   809.60359    ,
     *   1157.9838    ,  1130.9767    ,  1102.7569    ,  1073.2002    ,
     *   1030.4484    ,  984.35978    ,  934.11460    ,  878.41276    ,
     *   814.97174    ,
     *   1160.2818    ,  1133.4152    ,  1105.3547    ,  1075.9806    ,
     *   1033.5264    ,  987.81314    ,  938.06027    ,  883.04119    ,
     *   820.63359    ,
     *   1162.7407    ,  1136.0231    ,  1108.1312    ,  1078.9500    ,
     *   1036.8095    ,  991.49040    ,  942.25170    ,  887.94015    ,
     *   826.58972    ,
     *   1166.3637    ,  1139.8630    ,  1112.2163    ,  1083.3149    ,
     *   1041.6279    ,  996.87587    ,  948.37218    ,  895.06234    ,
     *   835.18573    ,
     *   1170.3117    ,  1144.0440    ,  1116.6599    ,  1088.0576    ,
     *   1046.8534    ,  1002.7016    ,  954.96988    ,  902.70024    ,
     *   844.32688    ,
     *   1174.5994    ,  1148.5807    ,  1121.4769    ,  1093.1926    ,
     *   1052.4998    ,  1008.9800    ,  962.05455    ,  910.85883    ,
     *   854.00977    ,
     *   1179.2414    ,  1153.4878    ,  1126.6815    ,  1098.7339    ,
     *   1058.5801    ,  1015.7226    ,  969.63478    ,  919.54176    ,
     *   864.23014    ,
     *   1184.2522    ,  1158.7798    ,  1132.2879    ,  1104.6953    ,
     *   1065.1072    ,  1022.9401    ,  977.71833    ,  928.75187    ,
     *   874.98341    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1189.6468    ,  1164.4712    ,  1138.3107    ,  1111.0905    ,
     *   1072.0936    ,  1030.6432    ,  986.31257    ,  938.49172    ,
     *   886.26547    ,
     *   1195.4408    ,  1170.5775    ,  1144.7645    ,  1117.9339    ,
     *   1079.5522    ,  1038.8426    ,  995.42517    ,  948.76438    ,
     *   898.07353    ,
     *   1201.6506    ,  1177.1149    ,  1151.6653    ,  1125.2407    ,
     *   1087.4968    ,  1047.5502    ,  1005.0649    ,  959.57443    ,
     *   910.40718    ,
     *   1208.2951    ,  1184.1019    ,  1159.0311    ,  1133.0281    ,
     *   1095.9435    ,  1056.7799    ,  1015.2429    ,  970.92932    ,
     *   923.26993    ,
     *   1215.3961    ,  1191.5601    ,  1166.8831    ,  1141.3169    ,
     *   1104.9118    ,  1066.5496    ,  1025.9747    ,  982.84139    ,
     *   936.67118    ,
     *   1222.9804    ,  1199.5163    ,  1175.2480    ,  1150.1333    ,
     *   1114.4270    ,  1076.8832    ,  1037.2822    ,  995.33043    ,
     *   950.62901    ,
     *   1229.4450    ,  1206.2903    ,  1182.3609    ,  1157.6194    ,
     *   1122.4881    ,  1085.6134    ,  1046.8023    ,  1005.7994    ,
     *   962.26252    ,
     *   1236.2736    ,  1213.4385    ,  1189.8582    ,  1165.4998    ,
     *   1130.9563    ,  1094.7617    ,  1056.7479    ,  1016.6947    ,
     *   974.31050    ,
     *   1243.5405    ,  1221.0374    ,  1197.8189    ,  1173.8564    ,
     *   1139.9175    ,  1104.4185    ,  1067.2146    ,  1028.1177    ,
     *   986.88196    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1244.0985    ,  1221.6205    ,  1198.4294    ,  1174.4968    ,
     *   1140.6035    ,  1105.1567    ,  1068.0135    ,  1028.9878    ,
     *   987.83718    ,
     *   1244.9342    ,  1222.4939    ,  1199.3436    ,  1175.4557    ,
     *   1141.6304    ,  1106.2616    ,  1069.2087    ,  1030.2893    ,
     *   989.26532    ,
     *   1247.7093    ,  1225.3931    ,  1202.3777    ,  1178.6371    ,
     *   1145.0358    ,  1109.9234    ,  1073.1673    ,  1034.5957    ,
     *   993.98571    ,
     *   1251.8215    ,  1229.6871    ,  1206.8691    ,  1183.3435    ,
     *   1150.0689    ,  1115.3295    ,  1079.0036    ,  1040.9346    ,
     *   1000.9201    ,
     *   1286.2357    ,  1265.5325    ,  1244.2575    ,  1222.4011    ,
     *   1191.6370    ,  1159.7272    ,  1126.6178    ,  1092.2398    ,
     *   1056.5067    ,
     *   1319.9812    ,  1300.5409    ,  1280.6133    ,  1260.1977    ,
     *   1231.5674    ,  1202.0152    ,  1171.5249    ,  1140.0739    ,
     *   1107.6327    ,
     *   1353.2030    ,  1334.8901    ,  1316.1547    ,  1297.0017    ,
     *   1270.2185    ,  1242.6747    ,  1214.3760    ,  1185.3257    ,
     *   1155.5240    ,
     *   1386.0195    ,  1368.7228    ,  1351.0542    ,  1333.0220    ,
     *   1307.8614    ,  1282.0594    ,  1255.6343    ,  1228.6039    ,
     *   1200.9851    ,
     *   1418.5285    ,  1402.1556    ,  1385.4506    ,  1368.4241    ,
     *   1344.7070    ,  1320.4379    ,  1295.6426    ,  1270.3469    ,
     *   1244.5766    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1450.8120    ,  1435.2849    ,  1419.4575    ,  1403.3417    ,
     *   1380.9225    ,  1358.0193    ,  1334.6621    ,  1310.8811    ,
     *   1286.7070    ,
     *   1482.9394    ,  1468.1915    ,  1453.1690    ,  1437.8845    ,
     *   1416.6428    ,  1394.9695    ,  1372.8969    ,  1350.4572    ,
     *   1327.6832    ,
     *   1514.9698    ,  1500.9438    ,  1486.6641    ,  1472.1436    ,
     *   1451.9785    ,  1431.4227    ,  1410.5093    ,  1389.2714    ,
     *   1367.7424    ,
     *   1546.9545    ,  1533.6003    ,  1520.0096    ,  1506.1954    ,
     *   1487.0212    ,  1467.4887    ,  1447.6308    ,  1427.4805    ,
     *   1407.0710    ,
     *   1578.9379    ,  1566.2115    ,  1553.2628    ,  1540.1049    ,
     *   1521.8481    ,  1503.2587    ,  1484.3690    ,  1465.2115    ,
     *   1445.8185    ,
     *   1610.9592    ,  1598.8215    ,  1586.4734    ,  1573.9278    ,
     *   1556.5246    ,  1538.8093    ,  1520.8135    ,  1502.5688    ,
     *   1484.1064    ,
     *   1643.0534    ,  1631.4692    ,  1619.6849    ,  1607.7128    ,
     *   1591.1068    ,  1574.2056    ,  1557.0397    ,  1539.6395    ,
     *   1522.0351    ,
     *   1675.2518    ,  1664.1895    ,  1652.9356    ,  1641.5024    ,
     *   1625.6439    ,  1609.5039    ,  1593.1120    ,  1576.4972    ,
     *   1559.6884    ,
     *   1707.5832    ,  1697.0139    ,  1686.2604    ,  1675.3347    ,
     *   1660.1790    ,  1644.7533    ,  1629.0859    ,  1613.2048    ,
     *   1597.1376    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1740.0743    ,  1729.9713    ,  1719.6908    ,  1709.2441    ,
     *   1694.7509    ,  1679.9973    ,  1665.0105    ,  1649.8173    ,
     *   1634.4440    ,
     *   1772.7501    ,  1763.0890    ,  1753.2561    ,  1743.2624    ,
     *   1729.3948    ,  1715.2750    ,  1700.9291    ,  1686.3828    ,
     *   1671.6611    ,
     *   1805.6347    ,  1796.3927    ,  1786.9839    ,  1777.4191    ,
     *   1764.1433    ,  1750.6223    ,  1736.8813    ,  1722.9448    ,
     *   1708.8367    ,
     *   1838.7514    ,  1829.9070    ,  1820.9005    ,  1811.7422    ,
     *   1799.0268    ,  1786.0725    ,  1772.9033    ,  1759.5428    ,
     *   1746.0139    ,
     *   1872.1233    ,  1863.6565    ,  1855.0317    ,  1846.2588    ,
     *   1834.0747    ,  1821.6571    ,  1809.0293    ,  1796.2136    ,
     *   1783.2321    ,
     *   1905.7735    ,  1897.6651    ,  1889.4026    ,  1880.9955    ,
     *   1869.3152    ,  1857.4065    ,  1845.2915    ,  1832.9919    ,
     *   1820.5286    ,
     *   1939.7253    ,  1931.9572    ,  1924.0386    ,  1915.9786    ,
     *   1904.7763    ,  1893.3501    ,  1881.7213    ,  1869.9108    ,
     *   1857.9386    ,
     *   1974.0025    ,  1966.5574    ,  1958.9651    ,  1951.2346    ,
     *   1940.4857    ,  1929.5171    ,  1918.3495    ,  1907.0027    ,
     *   1895.4961    ,
     *   2008.6296    ,  2001.4909    ,  1994.2082    ,  1986.7900    ,
     *   1976.4712    ,  1965.9367    ,  1955.2064    ,  1944.2995    ,
     *   1933.2343    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   643.72712    ,  640.38444    ,  637.14444    ,  633.97444    ,
     *   630.89444    ,  627.89444    ,  625.53444    ,  623.23444    ,
     *   620.96879    ,
     *   643.74056    ,  640.40444    ,  637.14444    ,  633.98444    ,
     *   630.90444    ,  627.89444    ,  625.53444    ,  623.23444    ,
     *   620.96659    ,
     *   643.76199    ,  640.41444    ,  637.16444    ,  633.99444    ,
     *   630.90444    ,  627.90444    ,  625.54444    ,  623.22444    ,
     *   620.96309    ,
     *   643.79515    ,  640.44444    ,  637.18444    ,  634.01444    ,
     *   630.91444    ,  627.90444    ,  625.54444    ,  623.22444    ,
     *   620.95767    ,
     *   643.84506    ,  640.48444    ,  637.21444    ,  634.03444    ,
     *   630.93444    ,  627.91444    ,  625.54444    ,  623.22444    ,
     *   620.94950    ,
     *   643.91829    ,  640.54444    ,  637.26444    ,  634.07444    ,
     *   630.96444    ,  627.93444    ,  625.55444    ,  623.22444    ,
     *   620.93752    ,
     *   644.02326    ,  640.63444    ,  637.33444    ,  634.12444    ,
     *   630.99444    ,  627.95444    ,  625.55444    ,  623.21444    ,
     *   620.92033    ,
     *   644.17046    ,  640.75444    ,  637.43444    ,  634.19444    ,
     *   631.04444    ,  627.97444    ,  625.56444    ,  623.20444    ,
     *   620.89621    ,
     *   644.37280    ,  640.92444    ,  637.56444    ,  634.29444    ,
     *   631.11444    ,  628.01444    ,  625.58444    ,  623.19444    ,
     *   620.86299    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   644.64575    ,  641.14444    ,  637.74444    ,  634.43444    ,
     *   631.20444    ,  628.06444    ,  625.59444    ,  623.18444    ,
     *   620.81810    ,
     *   645.00758    ,  641.44444    ,  637.98444    ,  634.61444    ,
     *   631.32444    ,  628.12444    ,  625.62444    ,  623.16444    ,
     *   620.75844    ,
     *   645.47946    ,  641.83444    ,  638.28444    ,  634.83444    ,
     *   631.47444    ,  628.20444    ,  625.64444    ,  623.13444    ,
     *   620.68037    ,
     *   646.08551    ,  642.32444    ,  638.67444    ,  635.12444    ,
     *   631.66444    ,  628.30444    ,  625.67444    ,  623.09444    ,
     *   620.57966    ,
     *   646.85268    ,  642.94444    ,  639.15444    ,  635.46444    ,
     *   631.88444    ,  628.41444    ,  625.69444    ,  623.04444    ,
     *   620.45147    ,
     *   647.81063    ,  643.71444    ,  639.72444    ,  635.86444    ,
     *   632.13444    ,  628.51444    ,  625.70444    ,  622.96444    ,
     *   620.29029    ,
     *   648.99138    ,  644.61444    ,  640.38444    ,  636.29444    ,
     *   632.36444    ,  628.58444    ,  625.66444    ,  622.83444    ,
     *   620.08989    ,
     *   650.42887    ,  645.66444    ,  641.07444    ,  636.68444    ,
     *   632.52444    ,  628.56444    ,  625.53444    ,  622.63444    ,
     *   619.84335    ,
     *   652.15838    ,  646.80444    ,  641.68444    ,  636.90444    ,
     *   632.46444    ,  628.34444    ,  625.24444    ,  622.32444    ,
     *   619.54293    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   654.21580    ,  647.89444    ,  641.99444    ,  636.67444    ,
     *   631.95444    ,  627.73444    ,  624.65444    ,  621.82444    ,
     *   619.18013    ,
     *   656.63687    ,  648.66444    ,  641.52444    ,  635.51444    ,
     *   630.56444    ,  626.43444    ,  623.56444    ,  621.03444    ,
     *   618.74555    ,
     *   658.74149    ,  648.42444    ,  639.76444    ,  633.15444    ,
     *   628.26444    ,  624.54444    ,  622.12444    ,  620.11444    ,
     *   618.36098    ,
     *   661.09075    ,  646.10444    ,  635.03444    ,  628.02444    ,
     *   623.82444    ,  621.22444    ,  619.78444    ,  618.74444    ,
     *   617.92412    ,
     *   663.69832    ,  638.98444    ,  624.70444    ,  618.42444    ,
     *   616.34444    ,  616.06444    ,  616.34444    ,  616.82444    ,
     *   617.42976    ,
     *   666.57680    ,  619.62444    ,  603.78444    ,  602.12444    ,
     *   605.02444    ,  608.87444    ,  611.77444    ,  614.39444    ,
     *   616.87228    ,
     *   669.73757    ,  565.04444    ,  564.45444    ,  577.83444    ,
     *   590.22444    ,  600.12444    ,  606.41444    ,  611.58444    ,
     *   616.24568    ,
     *   673.19063    ,  394.87912    ,  504.60444    ,  550.34444    ,
     *   575.12444    ,  591.41444    ,  601.04444    ,  608.73444    ,
     *   615.54354    ,
     *   676.94446    ,  452.98619    ,  502.78444    ,  540.23444    ,
     *   566.14444    ,  584.96444    ,  596.65444    ,  606.22444    ,
     *   614.75896    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   681.00603    ,  482.68275    ,  512.39444    ,  540.12444    ,
     *   562.89444    ,  581.38444    ,  593.71444    ,  604.27444    ,
     *   613.88453    ,
     *   685.38067    ,  505.13931    ,  524.60444    ,  544.90444    ,
     *   563.65444    ,  580.33444    ,  592.25444    ,  602.96444    ,
     *   612.91230    ,
     *   690.07215    ,  524.03173    ,  537.24444    ,  552.08444    ,
     *   566.99444    ,  581.25444    ,  592.06444    ,  602.20444    ,
     *   611.83367    ,
     *   695.08270    ,  540.80267    ,  549.75444    ,  560.43444    ,
     *   571.91444    ,  583.55444    ,  592.82444    ,  601.86444    ,
     *   610.63937    ,
     *   700.41311    ,  556.18726    ,  561.88444    ,  569.21444    ,
     *   577.62444    ,  586.64444    ,  594.15444    ,  601.76444    ,
     *   609.31932    ,
     *   706.06281    ,  570.61720    ,  573.41444    ,  577.76444    ,
     *   583.37444    ,  589.89444    ,  595.62444    ,  601.68444    ,
     *   607.86260    ,
     *   712.03001    ,  584.36982    ,  584.05444    ,  585.44444    ,
     *   588.43444    ,  592.66444    ,  596.76444    ,  601.38444    ,
     *   606.25726    ,
     *   718.31186    ,  597.63460    ,  593.40444    ,  591.53444    ,
     *   592.04444    ,  594.35444    ,  597.16444    ,  600.65444    ,
     *   604.49022    ,
     *   724.90459    ,  610.54677    ,  600.56444    ,  594.88444    ,
     *   593.28444    ,  594.35444    ,  596.44444    ,  599.30444    ,
     *   602.54708    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   731.80369    ,  623.20602    ,  603.33444    ,  593.46444    ,
     *   590.91444    ,  592.08444    ,  594.33444    ,  597.22444    ,
     *   600.41195    ,
     *   739.00404    ,  635.68759    ,  595.54444    ,  583.43444    ,
     *   583.46444    ,  587.18444    ,  590.76444    ,  594.40444    ,
     *   598.06716    ,
     *   746.50010    ,  648.04941    ,  557.94444    ,  559.08444    ,
     *   570.40444    ,  580.16444    ,  586.18444    ,  591.05444    ,
     *   595.49300    ,
     *   754.28603    ,  660.33671    ,  423.20181    ,  521.05444    ,
     *   556.54444    ,  573.52444    ,  581.72444    ,  587.58444    ,
     *   592.66733    ,
     *   765.35958    ,  677.03562    ,  519.04334    ,  538.65444    ,
     *   556.76444    ,  569.57444    ,  577.05444    ,  582.98444    ,
     *   588.36306    ,
     *   776.94600    ,  693.73243    ,  564.75234    ,  558.34444    ,
     *   561.27444    ,  567.44444    ,  572.85444    ,  578.18444    ,
     *   583.46997    ,
     *   789.03083    ,  710.48100    ,  599.13344    ,  569.70444    ,
     *   562.08444    ,  563.85444    ,  567.82444    ,  572.68444    ,
     *   577.89826    ,
     *   801.60081    ,  727.32374    ,  628.43530    ,  559.53444    ,
     *   552.78444    ,  556.45444    ,  560.99444    ,  566.08444    ,
     *   571.53734    ,
     *   814.64443    ,  744.29551    ,  654.93191    ,  484.23653    ,
     *   531.48444    ,  546.12444    ,  552.60444    ,  558.31444    ,
     *   564.24815    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   828.15251    ,  761.42645    ,  679.70778    ,  556.07833    ,
     *   541.17444    ,  540.37444    ,  543.92444    ,  549.40444    ,
     *   555.85136    ,
     *   842.11899    ,  778.74439    ,  703.36809    ,  601.32351    ,
     *   536.81444    ,  528.78444    ,  532.08444    ,  538.47444    ,
     *   546.10822    ,
     *   856.54177    ,  796.27686    ,  726.29039    ,  637.79819    ,
     *   473.70788    ,  504.49444    ,  515.58444    ,  525.04444    ,
     *   534.68731    ,
     *   871.42412    ,  814.05341    ,  748.73294    ,  669.92043    ,
     *   556.97753    ,  492.96444    ,  498.80444    ,  509.96444    ,
     *   521.10160    ,
     *   886.77661    ,  832.10818    ,  770.88828    ,  699.50613    ,
     *   607.80506    ,  414.64288    ,  474.58444    ,  493.30444    ,
     *   504.57431    ,
     *   902.61976    ,  850.48323    ,  792.91334    ,  727.50855    ,
     *   648.66408    ,  536.26070    ,  490.27444    ,  482.58444    ,
     *   483.69756    ,
     *   915.72225    ,  865.50940    ,  810.60410    ,  749.25852    ,
     *   677.84039    ,  586.26529    ,  468.58567    ,  465.13668    ,
     *   461.75668    ,
     *   929.20307    ,  880.82850    ,  828.39154    ,  770.61358    ,
     *   705.08616    ,  626.15521    ,  542.17316    ,  393.12926    ,
     *   430.30337    ,
     *   943.18241    ,  896.58009    ,  846.45769    ,  791.87931    ,
     *   731.22904    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   72.397492    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   944.24120    ,  897.76798    ,  847.81187    ,  793.45841    ,
     *   733.13844    ,  663.63544    ,  596.18103    ,  508.11582    ,
     *   339.34904    ,
     *   945.82331    ,  899.54173    ,  849.83186    ,  795.81037    ,
     *   735.97503    ,  667.28452    ,  601.06867    ,  515.78996    ,
     *   375.13002    ,
     *   951.04539    ,  905.38565    ,  856.47032    ,  803.51072    ,
     *   745.20388    ,  679.01287    ,  616.46248    ,  538.84249    ,
     *   430.60241    ,
     *   958.69719    ,  913.92010    ,  866.12100    ,  814.63054    ,
     *   758.38658    ,  695.42780    ,  637.32468    ,  568.05198    ,
     *   479.92860    ,
     *   1019.3113    ,  980.52324    ,  939.98527    ,  897.50867    ,
     *   852.86257    ,  805.74452    ,  765.81867    ,  723.66494    ,
     *   678.81318    ,
     *   1074.1646    ,  1039.6266    ,  1003.9702    ,  967.14447    ,
     *   929.10006    ,  889.79329    ,  857.28648    ,  823.92368    ,
     *   789.68297    ,
     *   1124.9696    ,  1093.6595    ,  1061.5910    ,  1028.7640    ,
     *   995.18454    ,  960.86957    ,  932.79987    ,  904.30380    ,
     *   875.41809    ,
     *   1172.7944    ,  1144.0490    ,  1114.7673    ,  1084.9707    ,
     *   1054.6856    ,  1023.9463    ,  998.96073    ,  973.74222    ,
     *   948.32921    ,
     *   1218.3581    ,  1191.7184    ,  1164.6861    ,  1137.2920    ,
     *   1109.5705    ,  1081.5611    ,  1058.8890    ,  1036.0893    ,
     *   1013.1952    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1262.1707    ,  1237.3043    ,  1212.1409    ,  1186.7153    ,
     *   1161.0647    ,  1135.2292    ,  1114.3765    ,  1093.4587    ,
     *   1072.5040    ,
     *   1304.6083    ,  1281.2662    ,  1257.6918    ,  1233.9211    ,
     *   1209.9915    ,  1185.9423    ,  1166.5697    ,  1147.1700    ,
     *   1127.7677    ,
     *   1345.9561    ,  1323.9467    ,  1301.7492    ,  1279.3992    ,
     *   1256.9332    ,  1234.3890    ,  1216.2530    ,  1198.1127    ,
     *   1179.9898    ,
     *   1386.4357    ,  1365.6084    ,  1344.6230    ,  1323.5143    ,
     *   1302.3171    ,  1281.0672    ,  1263.9873    ,  1246.9161    ,
     *   1229.8731    ,
     *   1426.2226    ,  1406.4564    ,  1386.5527    ,  1366.5446    ,
     *   1346.4653    ,  1326.3482    ,  1310.1873    ,  1294.0416    ,
     *   1277.9289    ,
     *   1465.4577    ,  1446.6541    ,  1427.7267    ,  1408.7069    ,
     *   1389.6261    ,  1370.5155    ,  1355.1673    ,  1339.8364    ,
     *   1324.5392    ,
     *   1504.2565    ,  1486.3335    ,  1468.2959    ,  1450.1731    ,
     *   1431.9947    ,  1413.7900    ,  1399.1701    ,  1384.5670    ,
     *   1369.9958    ,
     *   1542.7143    ,  1525.6031    ,  1508.3830    ,  1491.0819    ,
     *   1473.7272    ,  1456.3465    ,  1442.3872    ,  1428.4424    ,
     *   1414.5259    ,
     *   1580.9115    ,  1564.5533    ,  1548.0896    ,  1531.5466    ,
     *   1514.9502    ,  1498.3260    ,  1484.9716    ,  1471.6285    ,
     *   1458.3093    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1618.9165    ,  1603.2603    ,  1587.5004    ,  1571.6616    ,
     *   1555.7680    ,  1539.8437    ,  1527.0481    ,  1514.2597    ,
     *   1501.4903    ,
     *   1656.7888    ,  1641.7898    ,  1626.6880    ,  1611.5066    ,
     *   1596.2683    ,  1580.9954    ,  1568.7193    ,  1556.4463    ,
     *   1544.1871    ,
     *   1694.5806    ,  1680.1992    ,  1665.7150    ,  1651.1499    ,
     *   1636.5253    ,  1621.8622    ,  1610.0720    ,  1598.2804    ,
     *   1586.4977    ,
     *   1732.3388    ,  1718.5392    ,  1704.6366    ,  1690.6514    ,
     *   1676.6039    ,  1662.5137    ,  1651.1798    ,  1639.8404    ,
     *   1628.5050    ,
     *   1770.1060    ,  1756.8560    ,  1743.5022    ,  1730.0641    ,
     *   1716.5609    ,  1703.0110    ,  1692.1072    ,  1681.1939    ,
     *   1670.2801    ,
     *   1807.9220    ,  1795.1918    ,  1782.3570    ,  1769.4362    ,
     *   1756.4475    ,  1743.4083    ,  1732.9111    ,  1722.4008    ,
     *   1711.8857    ,
     *   1845.8241    ,  1833.5862    ,  1821.2430    ,  1808.8121    ,
     *   1796.3106    ,  1783.7551    ,  1773.6432    ,  1763.5147    ,
     *   1753.3775    ,
     *   1883.8481    ,  1872.0769    ,  1860.1997    ,  1848.2332    ,
     *   1836.1938    ,  1824.0971    ,  1814.3507    ,  1804.5847    ,
     *   1794.8064    ,
     *   1922.0289    ,  1910.7002    ,  1899.2651    ,  1887.7394    ,
     *   1876.1385    ,  1864.4774    ,  1855.0782    ,  1845.6566    ,
     *   1836.2196    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   621.19480    ,  621.53363    ,  622.66140    ,  624.33994    ,
     *   638.72879    ,  653.40913    ,  668.38623    ,  683.66611    ,
     *   699.25595    ,
     *   621.19261    ,  621.53145    ,  622.65925    ,  624.33784    ,
     *   638.72702    ,  653.40766    ,  668.38501    ,  683.66511    ,
     *   699.25513    ,
     *   621.18912    ,  621.52797    ,  622.65582    ,  624.33448    ,
     *   638.72421    ,  653.40531    ,  668.38306    ,  683.66350    ,
     *   699.25382    ,
     *   621.18371    ,  621.52259    ,  622.65051    ,  624.32928    ,
     *   638.71986    ,  653.40168    ,  668.38004    ,  683.66102    ,
     *   699.25179    ,
     *   621.17557    ,  621.51448    ,  622.64252    ,  624.32145    ,
     *   638.71330    ,  653.39621    ,  668.37550    ,  683.65728    ,
     *   699.24874    ,
     *   621.16362    ,  621.50258    ,  622.63078    ,  624.30996    ,
     *   638.70368    ,  653.38818    ,  668.36884    ,  683.65178    ,
     *   699.24425    ,
     *   621.14648    ,  621.48551    ,  622.61395    ,  624.29347    ,
     *   638.68988    ,  653.37667    ,  668.35928    ,  683.64391    ,
     *   699.23782    ,
     *   621.12242    ,  621.46155    ,  622.59032    ,  624.27033    ,
     *   638.67050    ,  653.36050    ,  668.34586    ,  683.63285    ,
     *   699.22880    ,
     *   621.08930    ,  621.42857    ,  622.55780    ,  624.23848    ,
     *   638.64383    ,  653.33825    ,  668.32740    ,  683.61763    ,
     *   699.21638    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   621.04454    ,  621.38400    ,  622.51384    ,  624.19543    ,
     *   638.60779    ,  653.30819    ,  668.30244    ,  683.59706    ,
     *   699.19959    ,
     *   620.98504    ,  621.32475    ,  622.45542    ,  624.13821    ,
     *   638.55990    ,  653.26823    ,  668.26929    ,  683.56974    ,
     *   699.17729    ,
     *   620.90719    ,  621.24723    ,  622.37898    ,  624.06334    ,
     *   638.49724    ,  653.21597    ,  668.22591    ,  683.53400    ,
     *   699.14812    ,
     *   620.80677    ,  621.14723    ,  622.28037    ,  623.96677    ,
     *   638.41642    ,  653.14857    ,  668.16999    ,  683.48792    ,
     *   699.11052    ,
     *   620.67894    ,  621.01994    ,  622.15486    ,  623.84385    ,
     *   638.31358    ,  653.06281    ,  668.09883    ,  683.42930    ,
     *   699.06268    ,
     *   620.51821    ,  620.85988    ,  621.99704    ,  623.68930    ,
     *   638.18431    ,  652.95503    ,  668.00943    ,  683.35566    ,
     *   699.00259    ,
     *   620.31838    ,  620.66090    ,  621.80084    ,  623.49718    ,
     *   638.02366    ,  652.82113    ,  667.89837    ,  683.26419    ,
     *   698.92796    ,
     *   620.07253    ,  620.41610    ,  621.55948    ,  623.26083    ,
     *   637.82611    ,  652.65652    ,  667.76188    ,  683.15179    ,
     *   698.83628    ,
     *   619.77297    ,  620.11781    ,  621.26540    ,  622.97289    ,
     *   637.58554    ,  652.45615    ,  667.59579    ,  683.01505    ,
     *   698.72476    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   619.41121    ,  619.75759    ,  620.91027    ,  622.62520    ,
     *   637.29524    ,  652.21446    ,  667.39551    ,  682.85021    ,
     *   698.59036    ,
     *   618.97787    ,  619.32612    ,  620.48493    ,  622.20881    ,
     *   636.94782    ,  651.92537    ,  667.15606    ,  682.65321    ,
     *   698.42977    ,
     *   618.59440    ,  618.94431    ,  620.10857    ,  621.84041    ,
     *   636.64066    ,  651.66993    ,  666.94457    ,  682.47926    ,
     *   698.28802    ,
     *   618.15882    ,  618.51061    ,  619.68109    ,  621.42201    ,
     *   636.29208    ,  651.38020    ,  666.70481    ,  682.28213    ,
     *   698.12742    ,
     *   617.66589    ,  618.01983    ,  619.19739    ,  620.94864    ,
     *   635.89802    ,  651.05289    ,  666.43407    ,  682.05963    ,
     *   697.94621    ,
     *   617.11005    ,  617.46642    ,  618.65202    ,  620.41498    ,
     *   635.45419    ,  650.68450    ,  666.12953    ,  681.80946    ,
     *   697.74254    ,
     *   616.48530    ,  616.84444    ,  618.03912    ,  619.81532    ,
     *   634.95601    ,  650.27134    ,  665.78820    ,  681.52920    ,
     *   697.51447    ,
     *   615.78524    ,  616.14750    ,  617.35244    ,  619.14360    ,
     *   634.39862    ,  649.80949    ,  665.40692    ,  681.21632    ,
     *   697.25997    ,
     *   615.00301    ,  615.36878    ,  616.58528    ,  618.39329    ,
     *   633.77685    ,  649.29483    ,  664.98238    ,  680.86817    ,
     *   696.97693    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   614.13123    ,  614.50096    ,  615.73046    ,  617.55742    ,
     *   633.08522    ,  648.72300    ,  664.51109    ,  680.48195    ,
     *   696.66312    ,
     *   613.16198    ,  613.53614    ,  614.78026    ,  616.62848    ,
     *   632.31787    ,  648.08937    ,  663.98940    ,  680.05476    ,
     *   696.31624    ,
     *   612.08669    ,  612.46584    ,  613.72636    ,  615.59843    ,
     *   631.46858    ,  647.38908    ,  663.41345    ,  679.58355    ,
     *   695.93389    ,
     *   610.89614    ,  611.28087    ,  612.55978    ,  614.45859    ,
     *   630.53070    ,  646.61697    ,  662.77921    ,  679.06516    ,
     *   695.51357    ,
     *   609.58030    ,  609.97130    ,  611.27081    ,  613.19955    ,
     *   629.49715    ,  645.76758    ,  662.08243    ,  678.49625    ,
     *   695.05270    ,
     *   608.12828    ,  608.52632    ,  609.84890    ,  611.81116    ,
     *   628.36032    ,  644.83512    ,  661.31865    ,  677.87337    ,
     *   694.54858    ,
     *   606.52822    ,  606.93413    ,  608.28257    ,  610.28236    ,
     *   627.11206    ,  643.81345    ,  660.48317    ,  677.19289    ,
     *   693.99842    ,
     *   604.76710    ,  605.18183    ,  606.55926    ,  608.60106    ,
     *   625.74361    ,  642.69605    ,  659.57106    ,  676.45106    ,
     *   693.39934    ,
     *   602.83061    ,  603.25525    ,  604.66518    ,  606.75406    ,
     *   624.24551    ,  641.47597    ,  658.57712    ,  675.64392    ,
     *   692.74834    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   600.70294    ,  601.13871    ,  602.58513    ,  604.72680    ,
     *   622.60755    ,  640.14582    ,  657.49586    ,  674.76737    ,
     *   692.04232    ,
     *   598.36655    ,  598.81484    ,  600.30227    ,  602.50323    ,
     *   620.81865    ,  638.69768    ,  656.32152    ,  673.81714    ,
     *   691.27809    ,
     *   595.80186    ,  596.26425    ,  597.79787    ,  600.06548    ,
     *   618.86674    ,  637.12309    ,  655.04799    ,  672.78874    ,
     *   690.45234    ,
     *   592.98688    ,  593.46520    ,  595.05093    ,  597.39366    ,
     *   616.73865    ,  635.41298    ,  653.66883    ,  671.67751    ,
     *   689.56167    ,
     *   588.69952    ,  589.20301    ,  590.87103    ,  593.33216    ,
     *   613.52649    ,  632.84485    ,  651.60555    ,  670.01992    ,
     *   688.23615    ,
     *   583.82659    ,  584.36008    ,  586.12605    ,  588.72775    ,
     *   609.91863    ,  629.97941    ,  649.31463    ,  668.18629    ,
     *   686.77420    ,
     *   578.27911    ,  578.84863    ,  580.73206    ,  583.50182    ,
     *   605.86791    ,  626.78657    ,  646.77606    ,  666.16294    ,
     *   685.16631    ,
     *   571.94760    ,  572.56082    ,  574.58643    ,  577.55889    ,
     *   601.31965    ,  623.23270    ,  643.96812    ,  663.93543    ,
     *   683.40272    ,
     *   564.69456    ,  565.36144    ,  567.56118    ,  570.78085    ,
     *   596.20985    ,  619.28001    ,  640.86724    ,  661.48852    ,
     *   681.47342    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   556.34292    ,  557.07673    ,  559.49307    ,  563.01851    ,
     *   590.46274    ,  614.88580    ,  637.44780    ,  658.80625    ,
     *   679.36829    ,
     *   546.65739    ,  547.47648    ,  550.16766    ,  554.07832    ,
     *   583.98747    ,  610.00158    ,  633.68191    ,  655.87188    ,
     *   677.07715    ,
     *   535.31217    ,  536.24307    ,  539.29260    ,  543.70064    ,
     *   576.67351    ,  604.57185    ,  629.53919    ,  652.66802    ,
     *   674.58990    ,
     *   521.83018    ,  522.91379    ,  526.44888    ,  531.52144    ,
     *   568.38387    ,  598.53267    ,  624.98651    ,  649.17664    ,
     *   671.89672    ,
     *   505.45448    ,  506.76011    ,  510.99232    ,  516.99848    ,
     *   558.94536    ,  591.80981    ,  619.98770    ,  645.37919    ,
     *   668.98819    ,
     *   484.82499    ,  486.48934    ,  491.82298    ,  499.25020    ,
     *   548.13357    ,  584.31655    ,  614.50335    ,  641.25676    ,
     *   665.85557    ,
     *   463.24943    ,  465.43474    ,  472.30612    ,  481.59673    ,
     *   538.25694    ,  577.67229    ,  609.71827    ,  637.69768    ,
     *   663.17207    ,
     *   432.69278    ,  436.10257    ,  446.27326    ,  459.06899    ,
     *   527.08883    ,  570.39827    ,  604.56407    ,  633.90343    ,
     *   660.33289    ,
     *   354.68397    ,  373.97706    ,  403.14102    ,  426.76369    ,
     *   514.28102    ,  562.37765    ,  598.98278    ,  629.84049    ,
     *   657.31752    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   293.97308    ,  361.10203    ,  398.05603    ,  423.62814    ,
     *   513.25529    ,  561.75036    ,  598.55074    ,  629.52795    ,
     *   657.08662    ,
     *   349.62331    ,  301.68487    ,  389.24297    ,  418.64694    ,
     *   511.70721    ,  560.80787    ,  597.90280    ,  629.05974    ,
     *   656.74102    ,
     *   419.40011    ,  400.70912    ,  321.22216    ,  398.52329    ,
     *   506.46374    ,  557.65342    ,  595.74463    ,  627.50473    ,
     *   655.59563    ,
     *   471.90735    ,  459.40415    ,  412.28739    ,  345.38021    ,
     *   498.39558    ,  552.91279    ,  592.53098    ,  625.20185    ,
     *   653.90623    ,
     *   675.21368    ,  669.77879    ,  651.35152    ,  622.97563    ,
     *   439.27424    ,  512.52083    ,  566.00987    ,  606.65122    ,
     *   640.57231    ,
     *   786.99424    ,  782.95100    ,  769.38549    ,  748.88770    ,
     *   569.74329    ,  502.56050    ,  547.83528    ,  592.82344    ,
     *   630.66052    ,
     *   873.16637    ,  869.78497    ,  858.48160    ,  841.52474    ,
     *   693.18104    ,  575.94245    ,  558.29403    ,  590.62979    ,
     *   627.34632    ,
     *   946.35455    ,  943.39095    ,  933.49929    ,  918.70386    ,
     *   790.33971    ,  673.92666    ,  609.47729    ,  609.01809    ,
     *   634.74414    ,
     *   1011.4195    ,  1008.7554    ,  999.87078    ,  986.60198    ,
     *   872.16133    ,  762.74891    ,  683.00242    ,  650.55868    ,
     *   656.48508    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1070.8807    ,  1068.4457    ,  1060.3296    ,  1048.2204    ,
     *   944.13395    ,  842.86848    ,  758.90051    ,  708.16522    ,
     *   693.02989    ,
     *   1126.2660    ,  1124.0136    ,  1116.5088    ,  1105.3191    ,
     *   1009.3411    ,  915.28543    ,  832.01306    ,  772.19716    ,
     *   741.13100    ,
     *   1178.5878    ,  1176.4854    ,  1169.4818    ,  1159.0439    ,
     *   1069.6361    ,  981.62187    ,  901.13934    ,  837.05916    ,
     *   795.92589    ,
     *   1228.5552    ,  1226.5788    ,  1219.9962    ,  1210.1884    ,
     *   1126.2393    ,  1043.3064    ,  966.06392    ,  900.70870    ,
     *   853.38183    ,
     *   1276.6831    ,  1274.8150    ,  1268.5936    ,  1259.3251    ,
     *   1180.0073    ,  1101.4038    ,  1027.2635    ,  962.24343    ,
     *   911.28578    ,
     *   1323.3565    ,  1321.5831    ,  1315.6771    ,  1306.8790    ,
     *   1231.5646    ,  1156.7004    ,  1085.3923    ,  1021.3814    ,
     *   968.56050    ,
     *   1368.8693    ,  1367.1800    ,  1361.5540    ,  1353.1725    ,
     *   1281.3784    ,  1209.7891    ,  1141.0426    ,  1078.2639    ,
     *   1024.6582    ,
     *   1413.4499    ,  1411.8363    ,  1406.4622    ,  1398.4552    ,
     *   1329.8043    ,  1261.1246    ,  1194.6999    ,  1133.2021    ,
     *   1079.3886    ,
     *   1457.2792    ,  1455.7347    ,  1450.5899    ,  1442.9235    ,
     *   1377.1173    ,  1311.0592    ,  1246.7547    ,  1186.5253    ,
     *   1132.8020    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1500.5026    ,  1499.0215    ,  1494.0877    ,  1486.7342    ,
     *   1423.5328    ,  1359.8683    ,  1297.5193    ,  1238.5277    ,
     *   1185.0614    ,
     *   1543.2387    ,  1541.8164    ,  1537.0781    ,  1530.0147    ,
     *   1469.2222    ,  1407.7693    ,  1347.2440    ,  1289.4580    ,
     *   1236.3566    ,
     *   1585.5860    ,  1584.2186    ,  1579.6628    ,  1572.8700    ,
     *   1514.3237    ,  1454.9351    ,  1396.1287    ,  1339.5221    ,
     *   1286.8665    ,
     *   1627.6276    ,  1626.3118    ,  1621.9273    ,  1615.3886    ,
     *   1558.9503    ,  1501.5049    ,  1444.3342    ,  1388.8882    ,
     *   1336.7467    ,
     *   1669.4353    ,  1668.1681    ,  1663.9450    ,  1657.6457    ,
     *   1603.1966    ,  1547.5926    ,  1491.9904    ,  1437.6935    ,
     *   1386.1280    ,
     *   1711.0715    ,  1709.8503    ,  1705.7800    ,  1699.7072    ,
     *   1647.1425    ,  1593.2925    ,  1539.2034    ,  1486.0493    ,
     *   1435.1179    ,
     *   1752.5924    ,  1751.4148    ,  1747.4893    ,  1741.6313    ,
     *   1690.8575    ,  1638.6846    ,  1586.0611    ,  1534.0469    ,
     *   1483.8043    ,
     *   1794.0489    ,  1792.9127    ,  1789.1248    ,  1783.4710    ,
     *   1734.4028    ,  1683.8378    ,  1632.6378    ,  1581.7614    ,
     *   1532.2583    ,
     *   1835.4884    ,  1834.3915    ,  1830.7345    ,  1825.2750    ,
     *   1777.8336    ,  1728.8129    ,  1678.9975    ,  1629.2566    ,
     *   1580.5386    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   715.16438    ,  731.40172    ,  747.98018    ,  764.91382    ,
     *   782.21853    ,  799.91177    ,  818.01236    ,  836.54012    ,
     *   855.51556    ,
     *   715.16371    ,  731.40120    ,  747.97977    ,  764.91352    ,
     *   782.21831    ,  799.91163    ,  818.01229    ,  836.54011    ,
     *   855.51559    ,
     *   715.16266    ,  731.40036    ,  747.97913    ,  764.91304    ,
     *   782.21797    ,  799.91142    ,  818.01218    ,  836.54009    ,
     *   855.51565    ,
     *   715.16102    ,  731.39907    ,  747.97813    ,  764.91229    ,
     *   782.21745    ,  799.91108    ,  818.01201    ,  836.54007    ,
     *   855.51575    ,
     *   715.15856    ,  731.39712    ,  747.97662    ,  764.91117    ,
     *   782.21666    ,  799.91058    ,  818.01175    ,  836.54002    ,
     *   855.51589    ,
     *   715.15495    ,  731.39426    ,  747.97441    ,  764.90952    ,
     *   782.21550    ,  799.90984    ,  818.01138    ,  836.53996    ,
     *   855.51610    ,
     *   715.14977    ,  731.39015    ,  747.97124    ,  764.90716    ,
     *   782.21383    ,  799.90878    ,  818.01084    ,  836.53987    ,
     *   855.51639    ,
     *   715.14250    ,  731.38440    ,  747.96679    ,  764.90384    ,
     *   782.21150    ,  799.90729    ,  818.01008    ,  836.53974    ,
     *   855.51681    ,
     *   715.13249    ,  731.37647    ,  747.96067    ,  764.89928    ,
     *   782.20828    ,  799.90524    ,  818.00904    ,  836.53957    ,
     *   855.51739    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   715.11896    ,  731.36576    ,  747.95240    ,  764.89311    ,
     *   782.20393    ,  799.90247    ,  818.00763    ,  836.53934    ,
     *   855.51816    ,
     *   715.10099    ,  731.35153    ,  747.94140    ,  764.88492    ,
     *   782.19816    ,  799.89879    ,  818.00576    ,  836.53903    ,
     *   855.51919    ,
     *   715.07749    ,  731.33293    ,  747.92703    ,  764.87420    ,
     *   782.19061    ,  799.89398    ,  818.00331    ,  836.53862    ,
     *   855.52054    ,
     *   715.04719    ,  731.30894    ,  747.90850    ,  764.86039    ,
     *   782.18089    ,  799.88778    ,  818.00016    ,  836.53810    ,
     *   855.52228    ,
     *   715.00866    ,  731.27843    ,  747.88493    ,  764.84283    ,
     *   782.16851    ,  799.87989    ,  817.99615    ,  836.53743    ,
     *   855.52450    ,
     *   714.96025    ,  731.24012    ,  747.85533    ,  764.82077    ,
     *   782.15298    ,  799.87000    ,  817.99113    ,  836.53661    ,
     *   855.52729    ,
     *   714.90014    ,  731.19254    ,  747.81859    ,  764.79339    ,
     *   782.13369    ,  799.85771    ,  817.98489    ,  836.53558    ,
     *   855.53075    ,
     *   714.82630    ,  731.13410    ,  747.77346    ,  764.75976    ,
     *   782.11001    ,  799.84263    ,  817.97723    ,  836.53433    ,
     *   855.53501    ,
     *   714.73650    ,  731.06304    ,  747.71859    ,  764.71889    ,
     *   782.08123    ,  799.82430    ,  817.96793    ,  836.53281    ,
     *   855.54019    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   714.62830    ,  730.97744    ,  747.65249    ,  764.66965    ,
     *   782.04658    ,  799.80224    ,  817.95675    ,  836.53100    ,
     *   855.54645    ,
     *   714.49904    ,  730.87519    ,  747.57357    ,  764.61088    ,
     *   782.00521    ,  799.77592    ,  817.94341    ,  836.52886    ,
     *   855.55394    ,
     *   714.38498    ,  730.78499    ,  747.50395    ,  764.55904    ,
     *   781.96874    ,  799.75272    ,  817.93166    ,  836.52699    ,
     *   855.56057    ,
     *   714.25578    ,  730.68283    ,  747.42512    ,  764.50036    ,
     *   781.92746    ,  799.72647    ,  817.91839    ,  836.52490    ,
     *   855.56809    ,
     *   714.11003    ,  730.56762    ,  747.33624    ,  764.43421    ,
     *   781.88094    ,  799.69690    ,  817.90344    ,  836.52256    ,
     *   855.57660    ,
     *   713.94628    ,  730.43821    ,  747.23643    ,  764.35994    ,
     *   781.82872    ,  799.66373    ,  817.88670    ,  836.51997    ,
     *   855.58619    ,
     *   713.76297    ,  730.29338    ,  747.12477    ,  764.27688    ,
     *   781.77035    ,  799.62666    ,  817.86801    ,  836.51712    ,
     *   855.59695    ,
     *   713.55849    ,  730.13189    ,  747.00029    ,  764.18432    ,
     *   781.70532    ,  799.58539    ,  817.84723    ,  836.51400    ,
     *   855.60901    ,
     *   713.33118    ,  729.95243    ,  746.86201    ,  764.08153    ,
     *   781.63314    ,  799.53961    ,  817.82422    ,  836.51060    ,
     *   855.62246    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   713.07928    ,  729.75364    ,  746.70890    ,  763.96776    ,
     *   781.55329    ,  799.48901    ,  817.79884    ,  836.50692    ,
     *   855.63744    ,
     *   712.80098    ,  729.53413    ,  746.53990    ,  763.84224    ,
     *   781.46524    ,  799.43326    ,  817.77092    ,  836.50296    ,
     *   855.65408    ,
     *   712.49441    ,  729.29244    ,  746.35391    ,  763.70418    ,
     *   781.36845    ,  799.37204    ,  817.74034    ,  836.49875    ,
     *   855.67252    ,
     *   712.15762    ,  729.02707    ,  746.14982    ,  763.55276    ,
     *   781.26238    ,  799.30501    ,  817.70694    ,  836.49428    ,
     *   855.69292    ,
     *   711.78859    ,  728.73649    ,  745.92647    ,  763.38716    ,
     *   781.14645    ,  799.23186    ,  817.67059    ,  836.48960    ,
     *   855.71543    ,
     *   711.38526    ,  728.41912    ,  745.68268    ,  763.20653    ,
     *   781.02012    ,  799.15224    ,  817.63117    ,  836.48474    ,
     *   855.74024    ,
     *   710.94547    ,  728.07333    ,  745.41726    ,  763.01002    ,
     *   780.88281    ,  799.06583    ,  817.58855    ,  836.47975    ,
     *   855.76755    ,
     *   710.46704    ,  727.69747    ,  745.12899    ,  762.79677    ,
     *   780.73397    ,  798.97233    ,  817.54262    ,  836.47470    ,
     *   855.79757    ,
     *   709.94768    ,  727.28983    ,  744.81662    ,  762.56592    ,
     *   780.57302    ,  798.87142    ,  817.49329    ,  836.46967    ,
     *   855.83054    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   709.38507    ,  726.84870    ,  744.47891    ,  762.31660    ,
     *   780.39943    ,  798.76282    ,  817.44049    ,  836.46476    ,
     *   855.86671    ,
     *   708.77684    ,  726.37231    ,  744.11459    ,  762.04794    ,
     *   780.21265    ,  798.64624    ,  817.38416    ,  836.46013    ,
     *   855.90637    ,
     *   708.12054    ,  725.85889    ,  743.72241    ,  761.75910    ,
     *   780.01216    ,  798.52146    ,  817.32428    ,  836.45591    ,
     *   855.94985    ,
     *   707.41369    ,  725.30666    ,  743.30112    ,  761.44924    ,
     *   779.79748    ,  798.38824    ,  817.26087    ,  836.45233    ,
     *   855.99749    ,
     *   706.36376    ,  724.48779    ,  742.67746    ,  760.99139    ,
     *   779.48103    ,  798.19267    ,  817.16879    ,  836.44889    ,
     *   856.06991    ,
     *   705.20861    ,  723.58884    ,  741.99426    ,  760.49103    ,
     *   779.13629    ,  797.98079    ,  817.07052    ,  836.44782    ,
     *   856.15198    ,
     *   703.94165    ,  722.60529    ,  741.24858    ,  759.94640    ,
     *   778.76243    ,  797.75248    ,  816.96654    ,  836.45011    ,
     *   856.24509    ,
     *   702.55627    ,  721.53277    ,  740.43767    ,  759.35596    ,
     *   778.35886    ,  797.50791    ,  816.85759    ,  836.45697    ,
     *   856.35083    ,
     *   701.04591    ,  720.36711    ,  739.55904    ,  758.71850    ,
     *   777.92532    ,  797.24756    ,  816.74475    ,  836.46996    ,
     *   856.47116    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   699.40420    ,  719.10443    ,  738.61061    ,  758.03321    ,
     *   777.46197    ,  796.97233    ,  816.62950    ,  836.49100    ,
     *   856.60837    ,
     *   697.62502    ,  717.74131    ,  737.59079    ,  757.29982    ,
     *   776.96948    ,  796.68362    ,  816.51381    ,  836.52253    ,
     *   856.76525    ,
     *   695.70271    ,  716.27490    ,  736.49862    ,  756.51867    ,
     *   776.44918    ,  796.38347    ,  816.40027    ,  836.56756    ,
     *   856.94515    ,
     *   693.63222    ,  714.70313    ,  735.33395    ,  755.69098    ,
     *   775.90321    ,  796.07473    ,  816.29225    ,  836.62987    ,
     *   857.15220    ,
     *   691.40930    ,  713.02484    ,  734.09765    ,  754.81892    ,
     *   775.33471    ,  795.76121    ,  816.19409    ,  836.71422    ,
     *   857.39145    ,
     *   689.03074    ,  711.24011    ,  732.79181    ,  753.90596    ,
     *   774.74806    ,  795.44800    ,  816.11139    ,  836.82659    ,
     *   857.66922    ,
     *   687.00642    ,  709.73063    ,  731.69509    ,  753.14643    ,
     *   774.26775    ,  795.20113    ,  816.06099    ,  836.94224    ,
     *   857.92553    ,
     *   684.87830    ,  708.15362    ,  730.55754    ,  752.36652    ,
     *   773.78317    ,  794.96297    ,  816.02992    ,  837.08601    ,
     *   858.21728    ,
     *   682.63388    ,  706.50203    ,  729.37609    ,  751.56622    ,
     *   773.29676    ,  794.73796    ,  816.02428    ,  837.26541    ,
     *   858.55315    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   682.46269    ,  706.37657    ,  729.28679    ,  751.50618    ,
     *   773.26077    ,  794.72199    ,  816.02510    ,  837.28037    ,
     *   858.58008    ,
     *   682.20665    ,  706.18906    ,  729.15345    ,  751.41664    ,
     *   773.20725    ,  794.69843    ,  816.02666    ,  837.30310    ,
     *   858.62071    ,
     *   681.35967    ,  705.56999    ,  728.71427    ,  751.12283    ,
     *   773.03288    ,  794.62337    ,  816.03485    ,  837.38145    ,
     *   858.75836    ,
     *   680.11490    ,  704.66360    ,  728.07436    ,  750.69789    ,
     *   772.78439    ,  794.52147    ,  816.05577    ,  837.50584    ,
     *   858.97018    ,
     *   670.48728    ,  697.81846    ,  723.40024    ,  747.76462    ,
     *   771.27433    ,  794.19094    ,  816.71200    ,  838.99259    ,
     *   861.15829    ,
     *   663.56405    ,  693.19428    ,  720.59008    ,  746.41929    ,
     *   771.13328    ,  795.05289    ,  818.41674    ,  841.40941    ,
     *   864.17834    ,
     *   661.14166    ,  691.94236    ,  720.44187    ,  747.24502    ,
     *   772.80377    ,  797.45292    ,  821.44606    ,  844.98087    ,
     *   868.21583    ,
     *   665.33683    ,  695.31896    ,  723.78427    ,  750.82966    ,
     *   776.72461    ,  801.73088    ,  826.07052    ,  849.92714    ,
     *   873.45305    ,
     *   678.31729    ,  704.59536    ,  731.42721    ,  757.73288    ,
     *   783.30754    ,  808.20394    ,  832.54290    ,  856.45481    ,
     *   880.06218    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   701.60568    ,  720.90318    ,  744.12054    ,  768.46842    ,
     *   792.92554    ,  817.15739    ,  841.09046    ,  864.75055    ,
     *   888.20010    ,
     *   735.20182    ,  744.93850    ,  762.48606    ,  783.49437    ,
     *   805.91379    ,  828.84571    ,  851.91475    ,  874.97988    ,
     *   898.00659    ,
     *   777.40936    ,  776.61404    ,  786.87825    ,  803.18100    ,
     *   822.57074    ,  843.50000    ,  865.19798    ,  887.29118    ,
     *   909.60643    ,
     *   825.54343    ,  814.94961    ,  817.20889    ,  827.73069    ,
     *   843.13749    ,  861.32992    ,  881.11049    ,  901.82295    ,
     *   923.11482    ,
     *   876.94923    ,  858.33607    ,  852.86568    ,  857.07191    ,
     *   867.74331    ,  882.50643    ,  899.81063    ,  918.70928    ,
     *   938.64358    ,
     *   929.73377    ,  905.01473    ,  892.81712    ,  890.79817    ,
     *   896.33410    ,  907.12089    ,  921.42883    ,  938.07734    ,
     *   956.30429    ,
     *   982.80300    ,  953.51757    ,  935.85954    ,  928.21069    ,
     *   928.62658    ,  935.13369    ,  946.03538    ,  960.03265    ,
     *   976.20415    ,
     *   1035.5547    ,  1002.8483    ,  980.88288    ,  968.45455    ,
     *   964.12486    ,  966.33928    ,  973.60174    ,  984.63281    ,
     *   998.43236    ,
     *   1087.6788    ,  1052.4084    ,  1027.0377    ,  1010.6853    ,
     *   1002.1996    ,  1000.3713    ,  1003.9735    ,  1011.8575    ,
     *   1023.0383    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   1139.0735    ,  1101.8614    ,  1073.7609    ,  1054.1983    ,
     *   1042.1967    ,  1036.7510    ,  1036.8703    ,  1041.5871    ,
     *   1050.0076    ,
     *   1189.7734    ,  1151.0470    ,  1120.7165    ,  1098.4840    ,
     *   1083.5343    ,  1074.9602    ,  1071.9163    ,  1073.5998    ,
     *   1079.2447    ,
     *   1239.8786    ,  1199.9293    ,  1167.7280    ,  1143.2177    ,
     *   1125.7610    ,  1114.5150    ,  1108.6918    ,  1107.5925    ,
     *   1110.5691    ,
     *   1289.5072    ,  1248.5489    ,  1214.7312    ,  1188.2198    ,
     *   1168.5697    ,  1155.0181    ,  1146.7889    ,  1143.2172    ,
     *   1143.7296    ,
     *   1338.7709    ,  1296.9810    ,  1261.7370    ,  1233.4168    ,
     *   1211.7818    ,  1196.1833    ,  1185.8573    ,  1180.1247    ,
     *   1178.4314    ,
     *   1387.7664    ,  1345.3072    ,  1308.7980    ,  1278.8089    ,
     *   1255.3203    ,  1237.8350    ,  1225.6318    ,  1218.0039    ,
     *   1214.3707    ,
     *   1436.5738    ,  1393.6012    ,  1355.9810    ,  1324.4410    ,
     *   1299.1822    ,  1279.8938    ,  1265.9414    ,  1256.6092    ,
     *   1251.2685    ,
     *   1485.2571    ,  1441.9230    ,  1403.3495    ,  1370.3778    ,
     *   1343.4130    ,  1322.3550    ,  1306.7043    ,  1295.7750    ,
     *   1288.8967    ,
     *   1533.8668    ,  1490.3183    ,  1450.9549    ,  1416.6848    ,
     *   1388.0831    ,  1365.2670    ,  1347.9135    ,  1335.4172    ,
     *   1327.0949    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   874.95948    ,  894.89277    ,  915.33606    ,  936.30957    ,
     *   957.83298    ,  979.92531    ,  1002.6049    ,  1025.8895    ,
     *   1049.7962    ,
     *   874.95956    ,  894.89289    ,  915.33621    ,  936.30975    ,
     *   957.83317    ,  979.92552    ,  1002.6052    ,  1025.8898    ,
     *   1049.7965    ,
     *   874.95969    ,  894.89307    ,  915.33644    ,  936.31002    ,
     *   957.83349    ,  979.92587    ,  1002.6055    ,  1025.8902    ,
     *   1049.7969    ,
     *   874.95989    ,  894.89336    ,  915.33681    ,  936.31045    ,
     *   957.83397    ,  979.92639    ,  1002.6061    ,  1025.8908    ,
     *   1049.7975    ,
     *   874.96019    ,  894.89380    ,  915.33736    ,  936.31110    ,
     *   957.83470    ,  979.92719    ,  1002.6069    ,  1025.8917    ,
     *   1049.7984    ,
     *   874.96063    ,  894.89443    ,  915.33816    ,  936.31205    ,
     *   957.83577    ,  979.92836    ,  1002.6082    ,  1025.8930    ,
     *   1049.7998    ,
     *   874.96126    ,  894.89535    ,  915.33932    ,  936.31341    ,
     *   957.83730    ,  979.93003    ,  1002.6100    ,  1025.8949    ,
     *   1049.8018    ,
     *   874.96214    ,  894.89663    ,  915.34094    ,  936.31532    ,
     *   957.83945    ,  979.93238    ,  1002.6125    ,  1025.8975    ,
     *   1049.8045    ,
     *   874.96336    ,  894.89840    ,  915.34317    ,  936.31795    ,
     *   957.84241    ,  979.93562    ,  1002.6160    ,  1025.9012    ,
     *   1049.8083    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   874.96500    ,  894.90078    ,  915.34619    ,  936.32150    ,
     *   957.84641    ,  979.93999    ,  1002.6206    ,  1025.9061    ,
     *   1049.8134    ,
     *   874.96719    ,  894.90395    ,  915.35020    ,  936.32621    ,
     *   957.85172    ,  979.94580    ,  1002.6269    ,  1025.9126    ,
     *   1049.8202    ,
     *   874.97004    ,  894.90810    ,  915.35544    ,  936.33238    ,
     *   957.85867    ,  979.95340    ,  1002.6350    ,  1025.9212    ,
     *   1049.8291    ,
     *   874.97373    ,  894.91344    ,  915.36220    ,  936.34034    ,
     *   957.86763    ,  979.96319    ,  1002.6455    ,  1025.9322    ,
     *   1049.8406    ,
     *   874.97841    ,  894.92024    ,  915.37079    ,  936.35046    ,
     *   957.87903    ,  979.97565    ,  1002.6588    ,  1025.9462    ,
     *   1049.8552    ,
     *   874.98430    ,  894.92878    ,  915.38159    ,  936.36317    ,
     *   957.89334    ,  979.99130    ,  1002.6755    ,  1025.9639    ,
     *   1049.8735    ,
     *   874.99161    ,  894.93939    ,  915.39500    ,  936.37894    ,
     *   957.91111    ,  980.01072    ,  1002.6963    ,  1025.9858    ,
     *   1049.8963    ,
     *   875.00060    ,  894.95242    ,  915.41147    ,  936.39833    ,
     *   957.93294    ,  980.03458    ,  1002.7218    ,  1026.0126    ,
     *   1049.9242    ,
     *   875.01154    ,  894.96827    ,  915.43151    ,  936.42190    ,
     *   957.95948    ,  980.06360    ,  1002.7529    ,  1026.0453    ,
     *   1049.9582    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   875.02472    ,  894.98737    ,  915.45565    ,  936.45030    ,
     *   957.99146    ,  980.09855    ,  1002.7903    ,  1026.0847    ,
     *   1049.9991    ,
     *   875.04048    ,  895.01020    ,  915.48449    ,  936.48423    ,
     *   958.02965    ,  980.14030    ,  1002.8349    ,  1026.1317    ,
     *   1050.0480    ,
     *   875.05439    ,  895.03034    ,  915.50994    ,  936.51416    ,
     *   958.06336    ,  980.17713    ,  1002.8744    ,  1026.1732    ,
     *   1050.0911    ,
     *   875.07017    ,  895.05317    ,  915.53877    ,  936.54807    ,
     *   958.10153    ,  980.21884    ,  1002.9190    ,  1026.2202    ,
     *   1050.1400    ,
     *   875.08798    ,  895.07893    ,  915.57129    ,  936.58632    ,
     *   958.14458    ,  980.26588    ,  1002.9693    ,  1026.2731    ,
     *   1050.1950    ,
     *   875.10801    ,  895.10789    ,  915.60784    ,  936.62929    ,
     *   958.19294    ,  980.31873    ,  1003.0258    ,  1026.3326    ,
     *   1050.2569    ,
     *   875.13046    ,  895.14032    ,  915.64877    ,  936.67740    ,
     *   958.24707    ,  980.37787    ,  1003.0891    ,  1026.3992    ,
     *   1050.3261    ,
     *   875.15553    ,  895.17651    ,  915.69442    ,  936.73105    ,
     *   958.30744    ,  980.44383    ,  1003.1596    ,  1026.4734    ,
     *   1050.4032    ,
     *   875.18344    ,  895.21677    ,  915.74519    ,  936.79070    ,
     *   958.37455    ,  980.51713    ,  1003.2380    ,  1026.5559    ,
     *   1050.4890    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   875.21442    ,  895.26142    ,  915.80147    ,  936.85681    ,
     *   958.44890    ,  980.59834    ,  1003.3248    ,  1026.6473    ,
     *   1050.5840    ,
     *   875.24871    ,  895.31080    ,  915.86366    ,  936.92985    ,
     *   958.53104    ,  980.68803    ,  1003.4207    ,  1026.7482    ,
     *   1050.6888    ,
     *   875.28657    ,  895.36524    ,  915.93221    ,  937.01032    ,
     *   958.62151    ,  980.78682    ,  1003.5264    ,  1026.8594    ,
     *   1050.8043    ,
     *   875.32826    ,  895.42513    ,  916.00756    ,  937.09874    ,
     *   958.72090    ,  980.89532    ,  1003.6423    ,  1026.9814    ,
     *   1050.9311    ,
     *   875.37407    ,  895.49083    ,  916.09018    ,  937.19565    ,
     *   958.82980    ,  981.01418    ,  1003.7694    ,  1027.1150    ,
     *   1051.0699    ,
     *   875.42430    ,  895.56276    ,  916.18055    ,  937.30161    ,
     *   958.94883    ,  981.14408    ,  1003.9082    ,  1027.2610    ,
     *   1051.2216    ,
     *   875.47927    ,  895.64134    ,  916.27919    ,  937.41720    ,
     *   959.07865    ,  981.28570    ,  1004.0595    ,  1027.4201    ,
     *   1051.3869    ,
     *   875.53932    ,  895.72701    ,  916.38664    ,  937.54304    ,
     *   959.21991    ,  981.43977    ,  1004.2241    ,  1027.5932    ,
     *   1051.5666    ,
     *   875.60480    ,  895.82025    ,  916.50344    ,  937.67976    ,
     *   959.37332    ,  981.60704    ,  1004.4027    ,  1027.7810    ,
     *   1051.7617    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   875.67612    ,  895.92154    ,  916.63019    ,  937.82801    ,
     *   959.53959    ,  981.78829    ,  1004.5962    ,  1027.9844    ,
     *   1051.9729    ,
     *   875.75368    ,  896.03141    ,  916.76751    ,  937.98850    ,
     *   959.71950    ,  981.98432    ,  1004.8055    ,  1028.2043    ,
     *   1052.2012    ,
     *   875.83793    ,  896.15043    ,  916.91604    ,  938.16194    ,
     *   959.91383    ,  982.19597    ,  1005.0313    ,  1028.4416    ,
     *   1052.4476    ,
     *   875.92937    ,  896.27919    ,  917.07648    ,  938.34911    ,
     *   960.12340    ,  982.42413    ,  1005.2747    ,  1028.6973    ,
     *   1052.7129    ,
     *   876.06660    ,  896.47163    ,  917.31576    ,  938.62793    ,
     *   960.43532    ,  982.76352    ,  1005.6366    ,  1029.0773    ,
     *   1053.1072    ,
     *   876.21966    ,  896.68514    ,  917.58055    ,  938.93596    ,
     *   960.77956    ,  983.13780    ,  1006.0355    ,  1029.4960    ,
     *   1053.5415    ,
     *   876.39026    ,  896.92170    ,  917.87302    ,  939.27558    ,
     *   961.15865    ,  983.54960    ,  1006.4741    ,  1029.9562    ,
     *   1054.0186    ,
     *   876.58033    ,  897.18351    ,  918.19562    ,  939.64941    ,
     *   961.57535    ,  984.00182    ,  1006.9554    ,  1030.4608    ,
     *   1054.5417    ,
     *   876.79213    ,  897.47307    ,  918.55105    ,  940.06033    ,
     *   962.03267    ,  984.49760    ,  1007.4826    ,  1031.0133    ,
     *   1055.1140    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   877.02826    ,  897.79325    ,  918.94237    ,  940.51157    ,
     *   962.53400    ,  985.04039    ,  1008.0593    ,  1031.6173    ,
     *   1055.7393    ,
     *   877.29180    ,  898.14735    ,  919.37310    ,  941.00678    ,
     *   963.08310    ,  985.63408    ,  1008.6894    ,  1032.2766    ,
     *   1056.4216    ,
     *   877.58638    ,  898.53923    ,  919.84726    ,  941.55015    ,
     *   963.68427    ,  986.28306    ,  1009.3774    ,  1032.9959    ,
     *   1057.1654    ,
     *   877.91637    ,  898.97348    ,  920.36961    ,  942.14657    ,
     *   964.34251    ,  986.99239    ,  1010.1284    ,  1033.7803    ,
     *   1057.9758    ,
     *   878.28710    ,  899.45561    ,  920.94582    ,  942.80184    ,
     *   965.06372    ,  987.76807    ,  1010.9485    ,  1034.6359    ,
     *   1058.8591    ,
     *   878.70511    ,  899.99239    ,  921.58284    ,  943.52303    ,
     *   965.85507    ,  988.61732    ,  1011.8448    ,  1035.5699    ,
     *   1059.8224    ,
     *   879.08061    ,  900.46875    ,  922.14428    ,  944.15587    ,
     *   966.54740    ,  989.35868    ,  1012.6261    ,  1036.3830    ,
     *   1060.6602    ,
     *   879.49769    ,  900.99181    ,  922.75670    ,  944.84324    ,
     *   967.29717    ,  990.15986    ,  1013.4690    ,  1037.2592    ,
     *   1061.5621    ,
     *   879.96599    ,  901.57206    ,  923.43129    ,  945.59691    ,
     *   968.11663    ,  991.03349    ,  1014.3866    ,  1038.2117    ,
     *   1062.5416    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   880.00303    ,  901.61766    ,  923.48409    ,  945.65576    ,
     *   968.18050    ,  991.10149    ,  1014.4579    ,  1038.2857    ,
     *   1062.6177    ,
     *   880.05882    ,  901.68624    ,  923.56345    ,  945.74415    ,
     *   968.27641    ,  991.20358    ,  1014.5650    ,  1038.3967    ,
     *   1062.7318    ,
     *   880.24663    ,  901.91644    ,  923.82936    ,  946.03997    ,
     *   968.59710    ,  991.54473    ,  1014.9228    ,  1038.7676    ,
     *   1063.1129    ,
     *   880.53239    ,  902.26467    ,  924.23019    ,  946.48488    ,
     *   969.07864    ,  992.05638    ,  1015.4588    ,  1039.3230    ,
     *   1063.6831    ,
     *   883.31338    ,  905.54625    ,  927.93302    ,  950.54015    ,
     *   973.42627    ,  996.64365    ,  1020.2392    ,  1044.2556    ,
     *   1068.7314    ,
     *   886.84454    ,  909.50951    ,  932.25989    ,  955.17072    ,
     *   978.30781    ,  1001.7295    ,  1025.4879    ,  1049.6302    ,
     *   1074.1990    ,
     *   891.28109    ,  914.28578    ,  937.32297    ,  960.47324    ,
     *   983.80717    ,  1007.3873    ,  1031.2694    ,  1055.5040    ,
     *   1080.1368    ,
     *   896.77612    ,  920.00518    ,  943.23405    ,  966.54458    ,
     *   990.00895    ,  1013.6914    ,  1037.6495    ,  1061.9356    ,
     *   1086.5972    ,
     *   903.47538    ,  926.79266    ,  950.10135    ,  973.47933    ,
     *   996.99646    ,  1020.7157    ,  1044.6942    ,  1068.9842    ,
     *   1093.6336    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   911.51304    ,  934.76451    ,  958.02675    ,  981.36753    ,
     *   1004.8499    ,  1028.5321    ,  1052.4682    ,  1076.7083    ,
     *   1101.2992    ,
     *   921.00963    ,  944.02633    ,  967.10387    ,  990.29295    ,
     *   1013.6447    ,  1037.2089    ,  1061.0337    ,  1085.1650    ,
     *   1109.6463    ,
     *   932.07289    ,  954.67303    ,  977.41758    ,  1000.3323    ,
     *   1023.4508    ,  1046.8103    ,  1070.4500    ,  1094.4088    ,
     *   1118.7257    ,
     *   944.80129    ,  966.79089    ,  989.04504    ,  1011.5557    ,
     *   1034.3325    ,  1057.3959    ,  1080.7723    ,  1104.4917    ,
     *   1128.5860    ,
     *   959.28931    ,  980.46155    ,  1002.0584    ,  1024.0281    ,
     *   1046.3495    ,  1069.0209    ,  1092.0525    ,  1115.4623    ,
     *   1139.2732    ,
     *   975.63210    ,  995.76642    ,  1016.5285    ,  1037.8125    ,
     *   1059.5588    ,  1081.7378    ,  1104.3395    ,  1127.3667    ,
     *   1150.8311    ,
     *   993.92663    ,  1012.7899    ,  1032.5283    ,  1052.9726    ,
     *   1074.0170    ,  1095.5981    ,  1117.6808    ,  1140.2495    ,
     *   1163.3017    ,
     *   1014.2666    ,  1031.6189    ,  1050.1349    ,  1069.5760    ,
     *   1089.7835    ,  1110.6544    ,  1132.1241    ,  1154.1544    ,
     *   1176.7262    ,
     *   1036.7297    ,  1052.3374    ,  1069.4281    ,  1087.6945    ,
     *   1106.9218    ,  1126.9630    ,  1147.7195    ,  1169.1270    ,
     *   1191.1462    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   1061.3598    ,  1075.0149    ,  1090.4846    ,  1107.4024    ,
     *   1125.5001    ,  1144.5849    ,  1164.5212    ,  1185.2155    ,
     *   1206.6056    ,
     *   1088.1465    ,  1099.6907    ,  1113.3674    ,  1128.7708    ,
     *   1145.5883    ,  1163.5850    ,  1182.5880    ,  1202.4727    ,
     *   1223.1514    ,
     *   1117.0112    ,  1126.3573    ,  1138.1122    ,  1151.8574    ,
     *   1167.2528    ,  1184.0300    ,  1201.9827    ,  1220.9558    ,
     *   1240.8354    ,
     *   1147.8032    ,  1154.9483    ,  1164.7133    ,  1176.6950    ,
     *   1190.5470    ,  1205.9821    ,  1222.7688    ,  1240.7256    ,
     *   1259.7136    ,
     *   1180.3089    ,  1185.3343    ,  1193.1128    ,  1203.2786    ,
     *   1215.5008    ,  1229.4909    ,  1245.0050    ,  1261.8429    ,
     *   1279.8450    ,
     *   1214.2736    ,  1217.3300    ,  1223.1974    ,  1231.5566    ,
     *   1242.1096    ,  1254.5838    ,  1268.7376    ,  1284.3634    ,
     *   1301.2880    ,
     *   1249.4287    ,  1250.7106    ,  1254.8026    ,  1261.4274    ,
     *   1270.3262    ,  1281.2560    ,  1293.9916    ,  1308.3305    ,
     *   1324.0957    ,
     *   1285.5210    ,  1285.2353    ,  1287.7269    ,  1292.7423    ,
     *   1300.0575    ,  1309.4633    ,  1320.7616    ,  1333.7665    ,
     *   1348.3083    ,
     *   1322.3376    ,  1320.6717    ,  1321.7507    ,  1325.3176    ,
     *   1331.1670    ,  1339.1189    ,  1349.0053    ,  1360.6654    ,
     *   1373.9463    /
        DATA (VISCF (J),J=  1, 81) /
     *  1.79123303E-03, 1.39369651E-03, 1.12091910E-03, 9.24854361E-04,
     *  7.78728573E-04, 6.66637463E-04, 5.78624205E-04, 5.08176288E-04,
     *  4.50873972E-04, 4.03622478E-04, 3.64196218E-04, 3.30957659E-04,
     *  3.02677942E-04, 2.78418957E-04, 2.57453728E-04, 2.39211384E-04,
     *  2.23238325E-04, 2.09170289E-04, 1.96711933E-04, 1.85621683E-04,
     *  1.77984201E-04, 1.70947096E-04, 1.64445727E-04, 1.58423485E-04,
     *  1.52830608E-04, 1.47623189E-04, 1.42762350E-04, 1.38213544E-04,
     *  1.33945966E-04, 1.29932052E-04, 1.26147050E-04, 1.22568654E-04,
     *  1.19176685E-04, 1.15952815E-04, 1.12880328E-04, 1.09943902E-04,
     *  1.07129423E-04, 1.04423807E-04, 1.01814839E-04, 9.92910250E-05,
     *  9.59670227E-05, 9.27545730E-05, 8.96278342E-05, 8.65607766E-05,
     *  8.35260769E-05, 8.04935907E-05, 7.74279968E-05, 7.42845782E-05,
     *  7.10001536E-05, 6.74701668E-05, 6.34864040E-05, 5.96583664E-05,
     *  5.47622973E-05, 1.00000000E-02, 3.86013574E-05, 3.80251791E-05,
     *  3.76946515E-05, 3.76953870E-05, 3.92401063E-05, 4.10615920E-05,
     *  4.28651066E-05, 4.46411717E-05, 4.63869552E-05, 4.81015586E-05,
     *  4.97863916E-05, 5.14446401E-05, 5.30805611E-05, 5.46989045E-05,
     *  5.63045143E-05, 5.79020787E-05, 5.94959867E-05, 6.10902558E-05,
     *  6.26885050E-05, 6.42939569E-05, 6.59094562E-05, 6.75374989E-05,
     *  6.91802657E-05, 7.08396575E-05, 7.25173312E-05, 7.42147331E-05,
     *  7.59331314E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  8.94583862E-06, 9.17387430E-06, 9.41036206E-06, 9.65435375E-06,
     *  9.90505425E-06, 1.01617891E-05, 1.04239799E-05, 1.06911263E-05,
     *  1.09627912E-05,
     *  8.94420182E-06, 9.17241766E-06, 9.40906025E-06, 9.65318603E-06,
     *  9.90400337E-06, 1.01608405E-05, 1.04231215E-05, 1.06903476E-05,
     *  1.09620832E-05,
     *  8.94158595E-06, 9.17009239E-06, 9.40698283E-06, 9.65132285E-06,
     *  9.90232676E-06, 1.01593273E-05, 1.04217521E-05, 1.06891053E-05,
     *  1.09609537E-05,
     *  8.93750987E-06, 9.16648565E-06, 9.40376419E-06, 9.64843719E-06,
     *  9.89973048E-06, 1.01569843E-05, 1.04196319E-05, 1.06871820E-05,
     *  1.09592053E-05,
     *  8.93121818E-06, 9.16102014E-06, 9.39890673E-06, 9.64408701E-06,
     *  9.89581804E-06, 1.01534542E-05, 1.04164379E-05, 1.06842850E-05,
     *  1.09565717E-05,
     *  8.92096021E-06, 9.15282572E-06, 9.39173258E-06, 9.63768495E-06,
     *  9.89006614E-06, 1.01482664E-05, 1.04117450E-05, 1.06800290E-05,
     *  1.09527032E-05,
     *  9.02974444E-06, 9.14012242E-06, 9.38125946E-06, 9.62845030E-06,
     *  9.88179456E-06, 1.01408133E-05, 1.04050058E-05, 1.06739187E-05,
     *  1.09471502E-05,
     *  9.49684444E-06, 9.42474444E-06, 9.36567519E-06, 9.61529122E-06,
     *  9.87011902E-06, 1.01303203E-05, 1.03955265E-05, 1.06653278E-05,
     *  1.09393450E-05,
     *  1.01704444E-05, 9.80074444E-06, 9.33641512E-06, 9.59634491E-06,
     *  9.85383900E-06, 1.01158001E-05, 1.03824385E-05, 1.06534769E-05,
     *  1.09285829E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.08574444E-05, 1.04204444E-05, 9.97114444E-06, 9.56509094E-06,
     *  9.83100042E-06, 1.00959400E-05, 1.03646520E-05, 1.06374046E-05,
     *  1.09140002E-05,
     *  1.17454444E-05, 1.12554444E-05, 1.07644444E-05, 1.02834444E-05,
     *  9.79517917E-06, 1.00686207E-05, 1.03407312E-05, 1.06159180E-05,
     *  1.08945445E-05,
     *  1.29044444E-05, 1.23484444E-05, 1.17904444E-05, 1.12294444E-05,
     *  1.06504444E-05, 1.00261001E-05, 1.03082672E-05, 1.05874358E-05,
     *  1.08689174E-05,
     *  1.43954444E-05, 1.37574444E-05, 1.31174444E-05, 1.24704444E-05,
     *  1.18034444E-05, 1.10884444E-05, 1.02556514E-05, 1.05490563E-05,
     *  1.08353521E-05,
     *  1.62864444E-05, 1.55504444E-05, 1.48134444E-05, 1.40714444E-05,
     *  1.33234444E-05, 1.25724444E-05, 1.18664444E-05, 1.14424444E-05,
     *  1.07901282E-05,
     *  1.86584444E-05, 1.78034444E-05, 1.69474444E-05, 1.60904444E-05,
     *  1.52334444E-05, 1.43864444E-05, 1.35724444E-05, 1.28244444E-05,
     *  1.19864444E-05,
     *  2.16004444E-05, 2.05994444E-05, 1.95974444E-05, 1.85954444E-05,
     *  1.75954444E-05, 1.66014444E-05, 1.56184444E-05, 1.46404444E-05,
     *  1.36064444E-05,
     *  2.52104444E-05, 2.40304444E-05, 2.28504444E-05, 2.16694444E-05,
     *  2.04894444E-05, 1.93094444E-05, 1.81284444E-05, 1.69324444E-05,
     *  1.56934444E-05,
     *  2.95954444E-05, 2.81994444E-05, 2.68034444E-05, 2.54054444E-05,
     *  2.40074444E-05, 2.26064444E-05, 2.11974444E-05, 1.97714444E-05,
     *  1.83094444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  3.48714444E-05, 3.32174444E-05, 3.15624444E-05, 2.99064444E-05,
     *  2.82484444E-05, 2.65874444E-05, 2.49184444E-05, 2.32344444E-05,
     *  2.15234444E-05,
     *  4.11654444E-05, 3.92054444E-05, 3.72434444E-05, 3.52804444E-05,
     *  3.33174444E-05, 3.13524444E-05, 2.93834444E-05, 2.74044444E-05,
     *  2.54124444E-05,
     *  4.67094444E-05, 4.44814444E-05, 4.22514444E-05, 4.00214444E-05,
     *  3.77924444E-05, 3.55634444E-05, 3.33354444E-05, 3.11054444E-05,
     *  2.88704444E-05,
     *  5.29764444E-05, 5.04474444E-05, 4.79164444E-05, 4.53864444E-05,
     *  4.28594444E-05, 4.03374444E-05, 3.78214444E-05, 3.53114444E-05,
     *  3.28074444E-05,
     *  6.00314444E-05, 5.71644444E-05, 5.42964444E-05, 5.14304444E-05,
     *  4.85704444E-05, 4.57204444E-05, 4.28834444E-05, 4.00614444E-05,
     *  3.72554444E-05,
     *  6.79414444E-05, 6.46974444E-05, 6.14504444E-05, 5.82084444E-05,
     *  5.49764444E-05, 5.17604444E-05, 4.85644444E-05, 4.53934444E-05,
     *  4.22504444E-05,
     *  7.67774444E-05, 7.31104444E-05, 6.94414444E-05, 6.57794444E-05,
     *  6.21314444E-05, 5.85054444E-05, 5.49084444E-05, 5.13484444E-05,
     *  4.78284444E-05,
     *  8.66124444E-05, 8.24724444E-05, 7.83314444E-05, 7.41994444E-05,
     *  7.00874444E-05, 6.60044444E-05, 6.19614444E-05, 5.79654444E-05,
     *  5.40254444E-05,
     *  9.75194444E-05, 9.28534444E-05, 8.81854444E-05, 8.35294444E-05,
     *  7.88994444E-05, 7.43064444E-05, 6.97654444E-05, 6.52844444E-05,
     *  6.08764444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.09574444E-04, 1.04324444E-04, 9.90694444E-05, 9.38294444E-05,
     *  8.86214444E-05, 8.34614444E-05, 7.83654444E-05, 7.33454444E-05,
     *  6.84144444E-05,
     *  1.22874444E-04, 1.16964444E-04, 1.11054444E-04, 1.05164444E-04,
     *  9.93094444E-05, 9.35184444E-05, 8.78044444E-05, 8.21844444E-05,
     *  7.66744444E-05,
     *  1.37474444E-04, 1.30834444E-04, 1.24194444E-04, 1.17584444E-04,
     *  1.11014444E-04, 1.04524444E-04, 9.81234444E-05, 9.18374444E-05,
     *  8.56844444E-05,
     *  1.53484444E-04, 1.46034444E-04, 1.38584444E-04, 1.31154444E-04,
     *  1.23794444E-04, 1.16524444E-04, 1.09364444E-04, 1.02334444E-04,
     *  9.54734444E-05,
     *  1.70984444E-04, 1.62624444E-04, 1.54264444E-04, 1.45954444E-04,
     *  1.37704444E-04, 1.29564444E-04, 1.21554444E-04, 1.13714444E-04,
     *  1.06064444E-04,
     *  1.90054444E-04, 1.80694444E-04, 1.71334444E-04, 1.62014444E-04,
     *  1.52784444E-04, 1.43674444E-04, 1.34734444E-04, 1.25994444E-04,
     *  1.17474444E-04,
     *  2.10814444E-04, 2.00324444E-04, 1.89834444E-04, 1.79404444E-04,
     *  1.69084444E-04, 1.58904444E-04, 1.48934444E-04, 1.39184444E-04,
     *  1.29704444E-04,
     *  2.33344444E-04, 2.21594444E-04, 2.09864444E-04, 1.98184444E-04,
     *  1.86644444E-04, 1.75284444E-04, 1.64154444E-04, 1.53304444E-04,
     *  1.42774444E-04,
     *  2.57754444E-04, 2.44604444E-04, 2.31464444E-04, 2.18404444E-04,
     *  2.05504444E-04, 1.92824444E-04, 1.80414444E-04, 1.68354444E-04,
     *  1.56654444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  2.84154444E-04, 2.69434444E-04, 2.54714444E-04, 2.40114444E-04,
     *  2.25684444E-04, 2.11534444E-04, 1.97724444E-04, 1.84304444E-04,
     *  1.71334444E-04,
     *  3.12654444E-04, 2.96164444E-04, 2.79684444E-04, 2.63334444E-04,
     *  2.47214444E-04, 2.31424444E-04, 2.16034444E-04, 2.01134444E-04,
     *  1.86764444E-04,
     *  3.43384444E-04, 3.24884444E-04, 3.06424444E-04, 2.88114444E-04,
     *  2.70094444E-04, 2.52464444E-04, 2.35334444E-04, 2.18784444E-04,
     *  2.02884444E-04,
     *  3.76454444E-04, 3.55704444E-04, 3.34984444E-04, 3.14464444E-04,
     *  2.94294444E-04, 2.74624444E-04, 2.55554444E-04, 2.37184444E-04,
     *  2.19604444E-04,
     *  4.25604444E-04, 4.01314444E-04, 3.77074444E-04, 3.53114444E-04,
     *  3.29614444E-04, 3.06774444E-04, 2.84734444E-04, 2.63604444E-04,
     *  2.43474444E-04,
     *  4.79704444E-04, 4.51324444E-04, 4.23024444E-04, 3.95084444E-04,
     *  3.67774444E-04, 3.41314444E-04, 3.15904444E-04, 2.91664444E-04,
     *  2.68714444E-04,
     *  5.39154444E-04, 5.06014444E-04, 4.72974444E-04, 4.40424444E-04,
     *  4.08714444E-04, 3.78124444E-04, 3.48894444E-04, 3.21174444E-04,
     *  2.95084444E-04,
     *  6.04384444E-04, 5.65644444E-04, 5.27064444E-04, 4.89134444E-04,
     *  4.52324444E-04, 4.17004444E-04, 3.83444444E-04, 3.51834444E-04,
     *  3.22284444E-04,
     *  6.75874444E-04, 6.30514444E-04, 5.85364444E-04, 5.41124444E-04,
     *  4.98384444E-04, 4.57614444E-04, 4.19154444E-04, 3.83214444E-04,
     *  3.49874444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  7.54174444E-04, 7.00884444E-04, 6.47904444E-04, 5.96174444E-04,
     *  5.46494444E-04, 4.99464444E-04, 4.55484444E-04, 4.14754444E-04,
     *  3.77314444E-04,
     *  8.39974444E-04, 7.77054444E-04, 7.14594444E-04, 6.53904444E-04,
     *  5.96064444E-04, 5.41834444E-04, 4.91654444E-04, 4.45684444E-04,
     *  4.03874444E-04,
     *  9.34084444E-04, 8.59284444E-04, 7.85154444E-04, 7.13614444E-04,
     *  6.46144444E-04, 5.83664444E-04, 5.26594444E-04, 4.74994444E-04,
     *  4.28644444E-04,
     *  1.03764444E-03, 9.47794444E-04, 8.59014444E-04, 7.74184444E-04,
     *  6.95304444E-04, 6.23434444E-04, 5.58854444E-04, 5.01364444E-04,
     *  4.50474444E-04,
     *  1.15214444E-03, 1.04264444E-03, 9.35014444E-04, 8.33674444E-04,
     *  7.41344444E-04, 6.58994444E-04, 5.86504444E-04, 5.23154444E-04,
     *  4.67994444E-04,
     *  1.28024444E-03, 1.14374444E-03, 1.01084444E-03, 8.88864444E-04,
     *  7.80924444E-04, 6.87324444E-04, 6.06994444E-04, 5.38294444E-04,
     *  4.79574444E-04,
     *  1.39754444E-03, 1.22794444E-03, 1.06624444E-03, 9.23514444E-04,
     *  8.01784444E-04, 6.99494444E-04, 6.13874444E-04, 5.42124444E-04,
     *  4.81764444E-04,
     *  1.53964444E-03, 1.31004444E-03, 1.10614444E-03, 9.38824444E-04,
     *  8.04004444E-04, 6.95254444E-04, 6.06894444E-04, 5.34444444E-04,
     *  4.74484444E-04,
     *  1.74681273E-03, 1.37184711E-03, 1.11100804E-03, 9.21586563E-04,
     *  7.79294261E-04, 6.69469248E-04, 5.82812144E-04, 5.13174986E-04,
     *  4.56348223E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.74658456E-03, 1.37173628E-03, 1.11095960E-03, 9.21572939E-04,
     *  7.79300727E-04, 6.69487565E-04, 5.82837520E-04, 5.13204549E-04,
     *  4.56380207E-04,
     *  1.74624290E-03, 1.37157035E-03, 1.11088714E-03, 9.21552615E-04,
     *  7.79310494E-04, 6.69515083E-04, 5.82875612E-04, 5.13248909E-04,
     *  4.56428192E-04,
     *  1.74510918E-03, 1.37102008E-03, 1.11064722E-03, 9.21485845E-04,
     *  7.79343650E-04, 6.69607178E-04, 5.83002806E-04, 5.13396905E-04,
     *  4.56588209E-04,
     *  1.74343172E-03, 1.37020678E-03, 1.11029377E-03, 9.21388971E-04,
     *  7.79394845E-04, 6.69745689E-04, 5.83193292E-04, 5.13618171E-04,
     *  4.56827238E-04,
     *  1.72955301E-03, 1.36352503E-03, 1.10744853E-03, 9.20685693E-04,
     *  7.79927220E-04, 6.71005713E-04, 5.84885281E-04, 5.15564758E-04,
     *  4.58919510E-04,
     *  1.71635991E-03, 1.35727221E-03, 1.10490613E-03, 9.20216413E-04,
     *  7.80652525E-04, 6.72432255E-04, 5.86725662E-04, 5.17646572E-04,
     *  4.61136953E-04,
     *  1.70396733E-03, 1.35152292E-03, 1.10271679E-03, 9.20016298E-04,
     *  7.81596376E-04, 6.74044690E-04, 5.88729618E-04, 5.19875902E-04,
     *  4.63489814E-04,
     *  1.69249649E-03, 1.34635702E-03, 1.10093481E-03, 9.20123622E-04,
     *  7.82786753E-04, 6.75864218E-04, 5.90913765E-04, 5.22266190E-04,
     *  4.65989283E-04,
     *  1.68207471E-03, 1.34185972E-03, 1.09961871E-03, 9.20579912E-04,
     *  7.84254148E-04, 6.77913991E-04, 5.93296262E-04, 5.24832119E-04,
     *  4.68647566E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.67283519E-03, 1.33812156E-03, 1.09883136E-03, 9.21430109E-04,
     *  7.86031707E-04, 6.80219245E-04, 5.95896922E-04, 5.27589709E-04,
     *  4.71477974E-04,
     *  1.66491691E-03, 1.33523851E-03, 1.09864013E-03, 9.22722722E-04,
     *  7.88155386E-04, 6.82807434E-04, 5.98737337E-04, 5.30556423E-04,
     *  4.74495010E-04,
     *  1.65846454E-03, 1.33331202E-03, 1.09911703E-03, 9.24510011E-04,
     *  7.90664118E-04, 6.85708382E-04, 6.01840997E-04, 5.33751274E-04,
     *  4.77714460E-04,
     *  1.65362862E-03, 1.33244927E-03, 1.10033892E-03, 9.26848173E-04,
     *  7.93599988E-04, 6.88954437E-04, 6.05233435E-04, 5.37194945E-04,
     *  4.81153497E-04,
     *  1.65056582E-03, 1.33276333E-03, 1.10238775E-03, 9.29797569E-04,
     *  7.97008432E-04, 6.92580640E-04, 6.08942363E-04, 5.40909909E-04,
     *  4.84830788E-04,
     *  1.64943958E-03, 1.33437363E-03, 1.10535088E-03, 9.33422969E-04,
     *  8.00938443E-04, 6.96624903E-04, 6.12997833E-04, 5.44920564E-04,
     *  4.88766606E-04,
     *  1.65042094E-03, 1.33740641E-03, 1.10932139E-03, 9.37793841E-04,
     *  8.05442810E-04, 7.01128211E-04, 6.17432399E-04, 5.49253373E-04,
     *  4.92982951E-04,
     *  1.65368965E-03, 1.34199543E-03, 1.11439858E-03, 9.42984677E-04,
     *  8.10578375E-04, 7.06134825E-04, 6.22281290E-04, 5.53937009E-04,
     *  4.97503678E-04,
     *  1.65943570E-03, 1.34828274E-03, 1.12068847E-03, 9.49075368E-04,
     *  8.16406314E-04, 7.11692513E-04, 6.27582601E-04, 5.59002518E-04,
     *  5.02354630E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.66786101E-03, 1.35641974E-03, 1.12830440E-03, 9.56151625E-04,
     *  8.22992453E-04, 7.17852790E-04, 6.33377484E-04, 5.64483475E-04,
     *  5.07563777E-04,
     *  1.67918145E-03, 1.36656824E-03, 1.13736778E-03, 9.64305444E-04,
     *  8.30407599E-04, 7.24671176E-04, 6.39710357E-04, 5.70416160E-04,
     *  5.13161361E-04,
     *  1.69362913E-03, 1.37890181E-03, 1.14800881E-03, 9.73635620E-04,
     *  8.38727905E-04, 7.32207464E-04, 6.46629117E-04, 5.76839730E-04,
     *  5.19180043E-04,
     *  1.71145483E-03, 1.39360714E-03, 1.16036738E-03, 9.84248284E-04,
     *  8.48035236E-04, 7.40526001E-04, 6.54185355E-04, 5.83796395E-04,
     *  5.25655055E-04,
     *  1.73293059E-03, 1.41088556E-03, 1.17459392E-03, 9.96257478E-04,
     *  8.58417562E-04, 7.49695957E-04, 6.62434568E-04, 5.91331593E-04,
     *  5.32624340E-04,
     *  1.75835237E-03, 1.43095459E-03, 1.19085033E-03, 1.00978571E-03,
     *  8.69969327E-04, 7.59791604E-04, 6.71436366E-04, 5.99494156E-04,
     *  5.40128700E-04,
     *  1.78804264E-03, 1.45404937E-03, 1.20931087E-03, 1.02496452E-03,
     *  8.82791805E-04, 7.70892552E-04, 6.81254657E-04, 6.08336455E-04,
     *  5.48211915E-04,
     *  1.82235280E-03, 1.48042413E-03, 1.23016294E-03, 1.04193491E-03,
     *  8.96993397E-04, 7.83083957E-04, 6.91957798E-04, 6.17914528E-04,
     *  5.56920855E-04,
     *  1.86166518E-03, 1.51035326E-03, 1.25360774E-03, 1.06084774E-03,
     *  9.12689840E-04, 7.96456657E-04, 7.03618692E-04, 6.28288160E-04,
     *  5.66305553E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.12385898E-05, 1.15181810E-05, 1.18012602E-05, 1.20875539E-05,
     *  1.23768153E-05, 1.26688200E-05, 1.29633637E-05, 1.32602591E-05,
     *  1.35593341E-05,
     *  1.12379448E-05, 1.15175923E-05, 1.18007220E-05, 1.20870613E-05,
     *  1.23763637E-05, 1.26684055E-05, 1.29629828E-05, 1.32599088E-05,
     *  1.35590117E-05,
     *  1.12369159E-05, 1.15166533E-05, 1.17998637E-05, 1.20862755E-05,
     *  1.23756433E-05, 1.26677443E-05, 1.29623753E-05, 1.32593501E-05,
     *  1.35584975E-05,
     *  1.12353231E-05, 1.15151998E-05, 1.17985350E-05, 1.20850591E-05,
     *  1.23745283E-05, 1.26667210E-05, 1.29614351E-05, 1.32584854E-05,
     *  1.35577015E-05,
     *  1.12329242E-05, 1.15130106E-05, 1.17965340E-05, 1.20832274E-05,
     *  1.23728492E-05, 1.26651799E-05, 1.29600192E-05, 1.32571832E-05,
     *  1.35565029E-05,
     *  1.12294008E-05, 1.15097956E-05, 1.17935955E-05, 1.20805375E-05,
     *  1.23703836E-05, 1.26629172E-05, 1.29579403E-05, 1.32552714E-05,
     *  1.35547432E-05,
     *  1.12243438E-05, 1.15051817E-05, 1.17893787E-05, 1.20766779E-05,
     *  1.23668460E-05, 1.26596708E-05, 1.29549578E-05, 1.32525287E-05,
     *  1.35522189E-05,
     *  1.12172372E-05, 1.14986988E-05, 1.17834547E-05, 1.20712561E-05,
     *  1.23618771E-05, 1.26551113E-05, 1.29507693E-05, 1.32486772E-05,
     *  1.35486742E-05,
     *  1.12074414E-05, 1.14897649E-05, 1.17752925E-05, 1.20637873E-05,
     *  1.23550330E-05, 1.26488318E-05, 1.29450013E-05, 1.32433738E-05,
     *  1.35437935E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.11941747E-05, 1.14776697E-05, 1.17642452E-05, 1.20536807E-05,
     *  1.23457737E-05, 1.26403376E-05, 1.29372002E-05, 1.32362018E-05,
     *  1.35371940E-05,
     *  1.11764914E-05, 1.14615572E-05, 1.17495346E-05, 1.20402270E-05,
     *  1.23334511E-05, 1.26290360E-05, 1.29268226E-05, 1.32266628E-05,
     *  1.35284178E-05,
     *  1.11532504E-05, 1.14404025E-05, 1.17302331E-05, 1.20225833E-05,
     *  1.23172968E-05, 1.26142248E-05, 1.29132262E-05, 1.32141678E-05,
     *  1.35169242E-05,
     *  1.11230403E-05, 1.14129769E-05, 1.17052408E-05, 1.19997548E-05,
     *  1.22964072E-05, 1.25950805E-05, 1.28956584E-05, 1.31980284E-05,
     *  1.35020823E-05,
     *  1.10838457E-05, 1.13777433E-05, 1.16732403E-05, 1.19705690E-05,
     *  1.22697244E-05, 1.25706430E-05, 1.28732452E-05, 1.31774465E-05,
     *  1.34831620E-05,
     *  1.10306017E-05, 1.13323432E-05, 1.16325474E-05, 1.19336171E-05,
     *  1.22360057E-05, 1.25397956E-05, 1.28449748E-05, 1.31515019E-05,
     *  1.34593241E-05,
     *  1.24874444E-05, 1.12694940E-05, 1.15803276E-05, 1.18870367E-05,
     *  1.21937446E-05, 1.25012263E-05, 1.28096748E-05, 1.31191357E-05,
     *  1.34296074E-05,
     *  1.43864444E-05, 1.29954444E-05, 1.15055286E-05, 1.18273355E-05,
     *  1.21408581E-05, 1.24533207E-05, 1.27659636E-05, 1.30791227E-05,
     *  1.33929100E-05,
     *  1.67934444E-05, 1.52074444E-05, 1.35314444E-05, 1.17364867E-05,
     *  1.20729556E-05, 1.23937219E-05, 1.27121054E-05, 1.30300096E-05,
     *  1.33479559E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.97744444E-05, 1.79744444E-05, 1.61054444E-05, 1.41354444E-05,
     *  1.19541504E-05, 1.23168273E-05, 1.26454034E-05, 1.29699215E-05,
     *  1.32932164E-05,
     *  2.33984444E-05, 2.13604444E-05, 1.92984444E-05, 1.72374444E-05,
     *  1.52844444E-05, 1.39394444E-05, 1.25586398E-05, 1.28957449E-05,
     *  1.32266561E-05,
     *  2.66294444E-05, 2.43794444E-05, 2.21254444E-05, 1.98784444E-05,
     *  1.76574444E-05, 1.54104444E-05, 1.24318149E-05, 1.28250224E-05,
     *  1.31660895E-05,
     *  3.03084444E-05, 2.78154444E-05, 2.53304444E-05, 2.28554444E-05,
     *  2.03814444E-05, 1.78624444E-05, 1.51884444E-05, 1.27182906E-05,
     *  1.30929819E-05,
     *  3.44684444E-05, 3.17004444E-05, 2.89534444E-05, 2.62274444E-05,
     *  2.35164444E-05, 2.08044444E-05, 1.80904444E-05, 1.54814444E-05,
     *  1.29911770E-05,
     *  3.91394444E-05, 3.60634444E-05, 3.30234444E-05, 3.00224444E-05,
     *  2.70574444E-05, 2.41304444E-05, 2.12534444E-05, 1.84694444E-05,
     *  1.58004444E-05,
     *  4.43564444E-05, 4.09344444E-05, 3.75664444E-05, 3.42564444E-05,
     *  3.10064444E-05, 2.78224444E-05, 2.47154444E-05, 2.17074444E-05,
     *  1.88174444E-05,
     *  5.01484444E-05, 4.63394444E-05, 4.26044444E-05, 3.89484444E-05,
     *  3.53744444E-05, 3.18894444E-05, 2.84994444E-05, 2.52174444E-05,
     *  2.20484444E-05,
     *  5.65474444E-05, 5.23074444E-05, 4.81624444E-05, 4.41164444E-05,
     *  4.01764444E-05, 3.63454444E-05, 3.26294444E-05, 2.90294444E-05,
     *  2.55464444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  6.35844444E-05, 5.88634444E-05, 5.42604444E-05, 4.97804444E-05,
     *  4.54294444E-05, 4.12104444E-05, 3.71244444E-05, 3.31724444E-05,
     *  2.93464444E-05,
     *  7.12864444E-05, 6.60314444E-05, 6.09204444E-05, 5.59584444E-05,
     *  5.11504444E-05, 4.64994444E-05, 4.20044444E-05, 3.76634444E-05,
     *  3.34684444E-05,
     *  7.96784444E-05, 7.38344444E-05, 6.81604444E-05, 6.26644444E-05,
     *  5.73524444E-05, 5.22254444E-05, 4.72814444E-05, 4.25174444E-05,
     *  3.79234444E-05,
     *  8.87844444E-05, 8.22874444E-05, 7.59944444E-05, 6.99114444E-05,
     *  6.40454444E-05, 5.83974444E-05, 5.29634444E-05, 4.77404444E-05,
     *  4.27164444E-05,
     *  9.86214444E-05, 9.14064444E-05, 8.44324444E-05, 7.77064444E-05,
     *  7.12354444E-05, 6.50184444E-05, 5.90534444E-05, 5.33334444E-05,
     *  4.78474444E-05,
     *  1.09204444E-04, 1.01194444E-04, 9.34774444E-05, 8.60504444E-05,
     *  7.89194444E-05, 7.20864444E-05, 6.55464444E-05, 5.92924444E-05,
     *  5.33114444E-05,
     *  1.20524444E-04, 1.11654444E-04, 1.03124444E-04, 9.49344444E-05,
     *  8.70894444E-05, 7.95914444E-05, 7.24334444E-05, 6.56064444E-05,
     *  5.90954444E-05,
     *  1.32594444E-04, 1.22784444E-04, 1.13364444E-04, 1.04344444E-04,
     *  9.57274444E-05, 8.75134444E-05, 7.96944444E-05, 7.22564444E-05,
     *  6.51834444E-05,
     *  1.45384444E-04, 1.34544444E-04, 1.24164444E-04, 1.14244444E-04,
     *  1.04804444E-04, 9.58264444E-05, 8.73014444E-05, 7.92164444E-05,
     *  7.15494444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.58864444E-04, 1.46904444E-04, 1.35484444E-04, 1.24604444E-04,
     *  1.14274444E-04, 1.04484444E-04, 9.52184444E-05, 8.64514444E-05,
     *  7.81624444E-05,
     *  1.72984444E-04, 1.59814444E-04, 1.47274444E-04, 1.35364444E-04,
     *  1.24094444E-04, 1.13444444E-04, 1.03394444E-04, 9.39154444E-05,
     *  8.49794444E-05,
     *  1.87674444E-04, 1.73194444E-04, 1.59454444E-04, 1.46454444E-04,
     *  1.34184444E-04, 1.22634444E-04, 1.11764444E-04, 1.01554444E-04,
     *  9.19514444E-05,
     *  2.02844444E-04, 1.86944444E-04, 1.71924444E-04, 1.57764444E-04,
     *  1.44454444E-04, 1.31964444E-04, 1.20264444E-04, 1.09294444E-04,
     *  9.90154444E-05,
     *  2.24404444E-04, 2.06414444E-04, 1.89504444E-04, 1.73664444E-04,
     *  1.58854444E-04, 1.45024444E-04, 1.32124444E-04, 1.20104444E-04,
     *  1.08884444E-04,
     *  2.47084444E-04, 2.26814444E-04, 2.07864444E-04, 1.90214444E-04,
     *  1.73804444E-04, 1.58564444E-04, 1.44434444E-04, 1.31304444E-04,
     *  1.19124444E-04,
     *  2.70664444E-04, 2.47904444E-04, 2.26774444E-04, 2.07204444E-04,
     *  1.89124444E-04, 1.72434444E-04, 1.57024444E-04, 1.42784444E-04,
     *  1.29624444E-04,
     *  2.94814444E-04, 2.69394444E-04, 2.45954444E-04, 2.24394444E-04,
     *  2.04594444E-04, 1.86414444E-04, 1.69734444E-04, 1.54394444E-04,
     *  1.40264444E-04,
     *  3.19134444E-04, 2.90904444E-04, 2.65064444E-04, 2.41464444E-04,
     *  2.19934444E-04, 2.00284444E-04, 1.82354444E-04, 1.65944444E-04,
     *  1.50914444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.43094444E-04, 3.11954444E-04, 2.83674444E-04, 2.58044444E-04,
     *  2.34814444E-04, 2.13764444E-04, 1.94654444E-04, 1.77264444E-04,
     *  1.61404444E-04,
     *  3.66054444E-04, 3.31964444E-04, 3.01274444E-04, 2.73684444E-04,
     *  2.48874444E-04, 2.26534444E-04, 2.06374444E-04, 1.88134444E-04,
     *  1.71574444E-04,
     *  3.87204444E-04, 3.50224444E-04, 3.17284444E-04, 2.87904444E-04,
     *  2.61694444E-04, 2.38254444E-04, 2.17234444E-04, 1.98324444E-04,
     *  1.81224444E-04,
     *  4.05554444E-04, 3.65954444E-04, 3.31014444E-04, 3.00154444E-04,
     *  2.72834444E-04, 2.48574444E-04, 2.26954444E-04, 2.07604444E-04,
     *  1.90204444E-04,
     *  4.20004444E-04, 3.78214444E-04, 3.41744444E-04, 3.09834444E-04,
     *  2.81814444E-04, 2.57104444E-04, 2.35234444E-04, 2.15754444E-04,
     *  1.98314444E-04,
     *  4.29264444E-04, 3.86024444E-04, 3.48704444E-04, 3.16354444E-04,
     *  2.88174444E-04, 2.63504444E-04, 2.41784444E-04, 2.22554444E-04,
     *  2.05414444E-04,
     *  4.30714444E-04, 3.87294444E-04, 3.50134444E-04, 3.18154444E-04,
     *  2.90454444E-04, 2.66334444E-04, 2.45184444E-04, 2.26544444E-04,
     *  2.09984444E-04,
     *  4.24394444E-04, 3.82184444E-04, 3.46344444E-04, 3.15674444E-04,
     *  2.89234444E-04, 2.66304444E-04, 2.46284444E-04, 2.28684444E-04,
     *  2.13114444E-04,
     *  4.09362336E-04, 3.70068515E-04, 3.36877428E-04, 3.08591107E-04,
     *  2.84291576E-04, 2.63265171E-04, 2.44949916E-04, 2.28898199E-04,
     *  2.14749805E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.09395639E-04, 3.70102440E-04, 3.36911534E-04, 3.08625116E-04,
     *  2.84325320E-04, 2.63298552E-04, 2.44982884E-04, 2.28930737E-04,
     *  2.14781918E-04,
     *  4.09445597E-04, 3.70153326E-04, 3.36962689E-04, 3.08676126E-04,
     *  2.84375930E-04, 2.63348615E-04, 2.45032326E-04, 2.28979533E-04,
     *  2.14830077E-04,
     *  4.09612146E-04, 3.70322943E-04, 3.37133179E-04, 3.08846113E-04,
     *  2.84544572E-04, 2.63515424E-04, 2.45197056E-04, 2.29142100E-04,
     *  2.14990513E-04,
     *  4.09860803E-04, 3.70576091E-04, 3.37387568E-04, 3.09099704E-04,
     *  2.84796117E-04, 2.63764204E-04, 2.45442706E-04, 2.29384498E-04,
     *  2.15229706E-04,
     *  4.12030737E-04, 3.72780777E-04, 3.39599890E-04, 3.11302686E-04,
     *  2.86979420E-04, 2.65921891E-04, 2.47571812E-04, 2.31484083E-04,
     *  2.17300231E-04,
     *  4.14317820E-04, 3.75095960E-04, 3.41917009E-04, 3.13605447E-04,
     *  2.89257975E-04, 2.68170671E-04, 2.49788121E-04, 2.33667186E-04,
     *  2.19450736E-04,
     *  4.16730817E-04, 3.77529308E-04, 3.44345764E-04, 3.16014180E-04,
     *  2.91637464E-04, 2.70515810E-04, 2.52096562E-04, 2.35938450E-04,
     *  2.21685626E-04,
     *  4.19279283E-04, 3.80089164E-04, 3.46893575E-04, 3.18535590E-04,
     *  2.94124031E-04, 2.72962997E-04, 2.54502446E-04, 2.38302875E-04,
     *  2.24009637E-04,
     *  4.21973627E-04, 3.82784597E-04, 3.49568497E-04, 3.21176944E-04,
     *  2.96724316E-04, 2.75518368E-04, 2.57011498E-04, 2.40765840E-04,
     *  2.26427855E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.24825180E-04, 3.85625468E-04, 3.52379271E-04, 3.23946117E-04,
     *  2.99445506E-04, 2.78188556E-04, 2.59629892E-04, 2.43333137E-04,
     *  2.28945749E-04,
     *  4.27846279E-04, 3.88622496E-04, 3.55335385E-04, 3.26851641E-04,
     *  3.02295377E-04, 2.80980724E-04, 2.62364289E-04, 2.46011005E-04,
     *  2.31569200E-04,
     *  4.31050343E-04, 3.91787329E-04, 3.58447138E-04, 3.29902762E-04,
     *  3.05282342E-04, 2.83902613E-04, 2.65221875E-04, 2.48806168E-04,
     *  2.34304539E-04,
     *  4.34451960E-04, 3.95132619E-04, 3.61725701E-04, 3.33109501E-04,
     *  3.08415509E-04, 2.86962591E-04, 2.68210409E-04, 2.51725873E-04,
     *  2.37158577E-04,
     *  4.38066986E-04, 3.98672106E-04, 3.65183195E-04, 3.36482718E-04,
     *  3.11704734E-04, 2.90169701E-04, 2.71338265E-04, 2.54777931E-04,
     *  2.40138645E-04,
     *  4.41912635E-04, 4.02420700E-04, 3.68832764E-04, 3.40034175E-04,
     *  3.15160682E-04, 2.93533719E-04, 2.74614482E-04, 2.57970764E-04,
     *  2.43252637E-04,
     *  4.46007590E-04, 4.06394577E-04, 3.72688657E-04, 3.43776615E-04,
     *  3.18794893E-04, 2.97065210E-04, 2.78048820E-04, 2.61313453E-04,
     *  2.46509052E-04,
     *  4.50372110E-04, 4.10611272E-04, 3.76766312E-04, 3.47723830E-04,
     *  3.22619849E-04, 3.00775590E-04, 2.81651812E-04, 2.64815786E-04,
     *  2.49917041E-04,
     *  4.55028148E-04, 4.15089784E-04, 3.81082445E-04, 3.51890749E-04,
     *  3.26649047E-04, 3.04677190E-04, 2.85434824E-04, 2.68488314E-04,
     *  2.53486455E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  4.59999468E-04, 4.19850677E-04, 3.85655149E-04, 3.56293517E-04,
     *  3.30897075E-04, 3.08783329E-04, 2.89410118E-04, 2.72342406E-04,
     *  2.57227893E-04,
     *  4.65311777E-04, 4.24916197E-04, 3.90503986E-04, 3.60949584E-04,
     *  3.35379689E-04, 3.13108378E-04, 2.93590915E-04, 2.76390309E-04,
     *  2.61152762E-04,
     *  4.70992843E-04, 4.30310375E-04, 3.95650089E-04, 3.65877793E-04,
     *  3.40113893E-04, 3.17667839E-04, 2.97991463E-04, 2.80645206E-04,
     *  2.65273327E-04,
     *  4.77072632E-04, 4.36059148E-04, 4.01116262E-04, 3.71098475E-04,
     *  3.45118026E-04, 3.22478418E-04, 3.02627105E-04, 2.85121282E-04,
     *  2.69602767E-04,
     *  4.83583433E-04, 4.42190471E-04, 4.06927086E-04, 3.76633536E-04,
     *  3.50411842E-04, 3.27558101E-04, 3.07514351E-04, 2.89833785E-04,
     *  2.74155239E-04,
     *  4.90559977E-04, 4.48734421E-04, 4.13109010E-04, 3.82506553E-04,
     *  3.56016596E-04, 3.32926232E-04, 3.12670941E-04, 2.94799089E-04,
     *  2.78945927E-04,
     *  4.98039553E-04, 4.55723303E-04, 4.19690451E-04, 3.88742854E-04,
     *  3.61955118E-04, 3.38603586E-04, 3.18115923E-04, 3.00034761E-04,
     *  2.83991108E-04,
     *  5.06062104E-04, 4.63191738E-04, 4.26701876E-04, 3.95369601E-04,
     *  3.68251896E-04, 3.44612439E-04, 3.23869710E-04, 3.05559616E-04,
     *  2.89308197E-04,
     *  5.14670294E-04, 4.71176736E-04, 4.34175871E-04, 4.02415860E-04,
     *  3.74933136E-04, 3.50976631E-04, 3.29954143E-04, 3.11393776E-04,
     *  2.94915808E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.38604302E-05, 1.41634002E-05, 1.43948266E-05, 1.46272004E-05,
     *  1.48604684E-05, 1.50945801E-05, 1.53294874E-05, 1.55651446E-05,
     *  1.58015083E-05,
     *  1.38601332E-05, 1.41631265E-05, 1.43945692E-05, 1.46269583E-05,
     *  1.48602406E-05, 1.50943657E-05, 1.53292856E-05, 1.55649548E-05,
     *  1.58013296E-05,
     *  1.38596594E-05, 1.41626898E-05, 1.43941586E-05, 1.46265721E-05,
     *  1.48598773E-05, 1.50940238E-05, 1.53289639E-05, 1.55646519E-05,
     *  1.58010446E-05,
     *  1.38589262E-05, 1.41620140E-05, 1.43935231E-05, 1.46259744E-05,
     *  1.48593150E-05, 1.50934947E-05, 1.53284659E-05, 1.55641832E-05,
     *  1.58006034E-05,
     *  1.38578222E-05, 1.41609963E-05, 1.43925662E-05, 1.46250744E-05,
     *  1.48584683E-05, 1.50926980E-05, 1.53277162E-05, 1.55634776E-05,
     *  1.57999392E-05,
     *  1.38562013E-05, 1.41595023E-05, 1.43911614E-05, 1.46237531E-05,
     *  1.48572253E-05, 1.50915284E-05, 1.53266155E-05, 1.55624416E-05,
     *  1.57989641E-05,
     *  1.38538761E-05, 1.41573592E-05, 1.43891463E-05, 1.46218579E-05,
     *  1.48554423E-05, 1.50898508E-05, 1.53250367E-05, 1.55609557E-05,
     *  1.57975655E-05,
     *  1.38506112E-05, 1.41543501E-05, 1.43863171E-05, 1.46191970E-05,
     *  1.48529392E-05, 1.50874956E-05, 1.53228204E-05, 1.55588698E-05,
     *  1.57956022E-05,
     *  1.38461163E-05, 1.41502075E-05, 1.43824223E-05, 1.46155340E-05,
     *  1.48494935E-05, 1.50842536E-05, 1.53197696E-05, 1.55559987E-05,
     *  1.57929000E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.38400388E-05, 1.41446070E-05, 1.43771570E-05, 1.46105825E-05,
     *  1.48448359E-05, 1.50798717E-05, 1.53156463E-05, 1.55521183E-05,
     *  1.57892479E-05,
     *  1.38319578E-05, 1.41371610E-05, 1.43701573E-05, 1.46040004E-05,
     *  1.48386449E-05, 1.50740474E-05, 1.53101661E-05, 1.55469613E-05,
     *  1.57843947E-05,
     *  1.38213766E-05, 1.41274129E-05, 1.43609943E-05, 1.45953850E-05,
     *  1.48305422E-05, 1.50664253E-05, 1.53029949E-05, 1.55402135E-05,
     *  1.57780447E-05,
     *  1.38077161E-05, 1.41148305E-05, 1.43491690E-05, 1.45842677E-05,
     *  1.48200879E-05, 1.50565922E-05, 1.52937445E-05, 1.55315101E-05,
     *  1.57698553E-05,
     *  1.37903075E-05, 1.40988003E-05, 1.43341062E-05, 1.45701093E-05,
     *  1.48067759E-05, 1.50440730E-05, 1.52819689E-05, 1.55204322E-05,
     *  1.57594329E-05,
     *  1.37683837E-05, 1.40786200E-05, 1.43151487E-05, 1.45522942E-05,
     *  1.47900293E-05, 1.50283270E-05, 1.52671607E-05, 1.55065039E-05,
     *  1.57463309E-05,
     *  1.37410693E-05, 1.40534906E-05, 1.42915499E-05, 1.45301243E-05,
     *  1.47691950E-05, 1.50087426E-05, 1.52487472E-05, 1.54891884E-05,
     *  1.57300459E-05,
     *  1.37073669E-05, 1.40225056E-05, 1.42624654E-05, 1.45028121E-05,
     *  1.47435378E-05, 1.49846328E-05, 1.52260858E-05, 1.54678844E-05,
     *  1.57100152E-05,
     *  1.36661351E-05, 1.39846356E-05, 1.42269405E-05, 1.44694702E-05,
     *  1.47122317E-05, 1.49552278E-05, 1.51984587E-05, 1.54419218E-05,
     *  1.56856128E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.36160485E-05, 1.39387032E-05, 1.41838910E-05, 1.44290969E-05,
     *  1.46743486E-05, 1.49196664E-05, 1.51650651E-05, 1.54105555E-05,
     *  1.56561446E-05,
     *  1.35554977E-05, 1.38833340E-05, 1.41320712E-05, 1.43805526E-05,
     *  1.46288406E-05, 1.48769814E-05, 1.51250107E-05, 1.53729566E-05,
     *  1.56208415E-05,
     *  1.35011611E-05, 1.38339178E-05, 1.40859256E-05, 1.43373897E-05,
     *  1.45884246E-05, 1.48391087E-05, 1.50895011E-05, 1.53396481E-05,
     *  1.55895869E-05,
     *  1.34379586E-05, 1.37771005E-05, 1.40330750E-05, 1.42880687E-05,
     *  1.45423139E-05, 1.47959503E-05, 1.50490741E-05, 1.53017577E-05,
     *  1.55540586E-05,
     *  1.33625389E-05, 1.37113819E-05, 1.39724717E-05, 1.42317611E-05,
     *  1.44898074E-05, 1.47468911E-05, 1.50031798E-05, 1.52587887E-05,
     *  1.55138047E-05,
     *  1.32627398E-05, 1.36337463E-05, 1.39024677E-05, 1.41673493E-05,
     *  1.44300396E-05, 1.46912087E-05, 1.49511908E-05, 1.52101844E-05,
     *  1.54683254E-05,
     *  1.60704444E-05, 1.35346640E-05, 1.38196252E-05, 1.40930232E-05,
     *  1.43618174E-05, 1.46279984E-05, 1.48923633E-05, 1.51553059E-05,
     *  1.54170585E-05,
     *  1.89924444E-05, 1.60224444E-05, 1.37123951E-05, 1.40048737E-05,
     *  1.42831545E-05, 1.45559865E-05, 1.48257514E-05, 1.50933872E-05,
     *  1.53593535E-05,
     *  2.21674444E-05, 1.88654444E-05, 1.63704444E-05, 1.38888944E-05,
     *  1.41896174E-05, 1.44729964E-05, 1.47499958E-05, 1.50234399E-05,
     *  1.52944230E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  2.56354444E-05, 2.20144444E-05, 1.93154444E-05, 1.66664444E-05,
     *  1.40641780E-05, 1.43740131E-05, 1.46627154E-05, 1.49440148E-05,
     *  1.52212349E-05,
     *  2.94064444E-05, 2.54594444E-05, 2.25394444E-05, 1.97014444E-05,
     *  1.69364444E-05, 1.42382270E-05, 1.45582508E-05, 1.48525117E-05,
     *  1.51382460E-05,
     *  3.34884444E-05, 2.91944444E-05, 2.60374444E-05, 2.29914444E-05,
     *  2.00454444E-05, 1.71884444E-05, 1.44109291E-05, 1.47425566E-05,
     *  1.50426229E-05,
     *  3.78814444E-05, 3.32174444E-05, 2.98064444E-05, 2.65354444E-05,
     *  2.33924444E-05, 2.03644444E-05, 1.74334444E-05, 1.45819371E-05,
     *  1.49271954E-05,
     *  4.25834444E-05, 3.75244444E-05, 3.38414444E-05, 3.03304444E-05,
     *  2.69774444E-05, 2.37684444E-05, 2.06814444E-05, 1.76904444E-05,
     *  1.47502435E-05,
     *  4.75894444E-05, 4.21084444E-05, 3.81354444E-05, 3.43694444E-05,
     *  3.07954444E-05, 2.73984444E-05, 2.41594444E-05, 2.10524444E-05,
     *  1.80244444E-05,
     *  5.28854444E-05, 4.69574444E-05, 4.26764444E-05, 3.86404444E-05,
     *  3.48334444E-05, 3.12414444E-05, 2.78524444E-05, 2.46654444E-05,
     *  2.17034444E-05,
     *  5.84574444E-05, 5.20554444E-05, 4.74494444E-05, 4.31264444E-05,
     *  3.90714444E-05, 3.52704444E-05, 3.17124444E-05, 2.84004444E-05,
     *  2.53564444E-05,
     *  6.42794444E-05, 5.73804444E-05, 5.24324444E-05, 4.78094444E-05,
     *  4.34904444E-05, 3.94614444E-05, 3.57084444E-05, 3.22274444E-05,
     *  2.90194444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  7.03234444E-05, 6.29054444E-05, 5.76024444E-05, 5.26634444E-05,
     *  4.80684444E-05, 4.37954444E-05, 3.98264444E-05, 3.61484444E-05,
     *  3.27464444E-05,
     *  7.65524444E-05, 6.85984444E-05, 6.29284444E-05, 5.76654444E-05,
     *  5.27834444E-05, 4.82554444E-05, 4.40584444E-05, 4.01694444E-05,
     *  3.65654444E-05,
     *  8.29214444E-05, 7.44214444E-05, 6.83784444E-05, 6.27854444E-05,
     *  5.76114444E-05, 5.28244444E-05, 4.83944444E-05, 4.42924444E-05,
     *  4.04884444E-05,
     *  8.93784444E-05, 8.03284444E-05, 7.39124444E-05, 6.79904444E-05,
     *  6.25254444E-05, 5.74804444E-05, 5.28194444E-05, 4.85084444E-05,
     *  4.45124444E-05,
     *  9.84024444E-05, 8.85964444E-05, 8.16684444E-05, 7.52974444E-05,
     *  6.94364444E-05, 6.40414444E-05, 5.90704444E-05, 5.44804444E-05,
     *  5.02314444E-05,
     *  1.07774444E-04, 9.72034444E-05, 8.97584444E-05, 8.29344444E-05,
     *  7.66784444E-05, 7.09344444E-05, 6.56534444E-05, 6.07884444E-05,
     *  5.62934444E-05,
     *  1.17424444E-04, 1.06084444E-04, 9.81264444E-05, 9.08594444E-05,
     *  8.42164444E-05, 7.81334444E-05, 7.25534444E-05, 6.74234444E-05,
     *  6.26924444E-05,
     *  1.27234444E-04, 1.15154444E-04, 1.06704444E-04, 9.90204444E-05,
     *  9.20104444E-05, 8.56084444E-05, 7.97484444E-05, 7.43714444E-05,
     *  6.94214444E-05,
     *  1.37094444E-04, 1.24334444E-04, 1.15434444E-04, 1.07354444E-04,
     *  1.00014444E-04, 9.33264444E-05, 8.72154444E-05, 8.16164444E-05,
     *  7.64704444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.46884444E-04, 1.33514444E-04, 1.24224444E-04, 1.15814444E-04,
     *  1.08184444E-04, 1.01254444E-04, 9.49284444E-05, 8.91424444E-05,
     *  8.38304444E-05,
     *  1.56464444E-04, 1.42604444E-04, 1.32994444E-04, 1.24324444E-04,
     *  1.16474444E-04, 1.09354444E-04, 1.02864444E-04, 9.69344444E-05,
     *  9.14934444E-05,
     *  1.65694444E-04, 1.51494444E-04, 1.41674444E-04, 1.32834444E-04,
     *  1.24844444E-04, 1.17594444E-04, 1.11004444E-04, 1.04984444E-04,
     *  9.94554444E-05,
     *  1.74444444E-04, 1.60084444E-04, 1.50184444E-04, 1.41284444E-04,
     *  1.33244444E-04, 1.25964444E-04, 1.19334444E-04, 1.13274444E-04,
     *  1.07714444E-04,
     *  1.82594444E-04, 1.68304444E-04, 1.58464444E-04, 1.49634444E-04,
     *  1.41664444E-04, 1.34434444E-04, 1.27854444E-04, 1.21834444E-04,
     *  1.16294444E-04,
     *  1.90024444E-04, 1.76074444E-04, 1.66484444E-04, 1.57874444E-04,
     *  1.50094444E-04, 1.43034444E-04, 1.36584444E-04, 1.30664444E-04,
     *  1.25214444E-04,
     *  1.95164444E-04, 1.81764444E-04, 1.72564444E-04, 1.64284444E-04,
     *  1.56784444E-04, 1.49944444E-04, 1.43674444E-04, 1.37904444E-04,
     *  1.32584444E-04,
     *  1.99234444E-04, 1.86734444E-04, 1.78154444E-04, 1.70374444E-04,
     *  1.63284444E-04, 1.56774444E-04, 1.50784444E-04, 1.45244444E-04,
     *  1.40094444E-04,
     *  2.02212124E-04, 1.91045415E-04, 1.83352505E-04, 1.76262692E-04,
     *  1.69711586E-04, 1.63642744E-04, 1.58006501E-04, 1.52759004E-04,
     *  1.47861386E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  2.02243835E-04, 1.91076758E-04, 1.83383596E-04, 1.76293558E-04,
     *  1.69742258E-04, 1.63673252E-04, 1.58036881E-04, 1.52789290E-04,
     *  1.47891617E-04,
     *  2.02291390E-04, 1.91123760E-04, 1.83430218E-04, 1.76339843E-04,
     *  1.69788249E-04, 1.63718998E-04, 1.58082432E-04, 1.52834701E-04,
     *  1.47936943E-04,
     *  2.02449805E-04, 1.91280320E-04, 1.83585509E-04, 1.76494000E-04,
     *  1.69941421E-04, 1.63871344E-04, 1.58234121E-04, 1.52985910E-04,
     *  1.48087861E-04,
     *  2.02685957E-04, 1.91513683E-04, 1.83816957E-04, 1.76723736E-04,
     *  1.70169664E-04, 1.64098330E-04, 1.58460100E-04, 1.53211146E-04,
     *  1.48312630E-04,
     *  2.04728866E-04, 1.93531117E-04, 1.85816781E-04, 1.78707657E-04,
     *  1.72139533E-04, 1.66056119E-04, 1.60407893E-04, 1.55151127E-04,
     *  1.50247085E-04,
     *  2.06848319E-04, 1.95621725E-04, 1.87887239E-04, 1.80759674E-04,
     *  1.74174945E-04, 1.68076869E-04, 1.62416015E-04, 1.57148740E-04,
     *  1.52236386E-04,
     *  2.09048523E-04, 1.97789545E-04, 1.90032263E-04, 1.82883627E-04,
     *  1.76279667E-04, 1.70164291E-04, 1.64488144E-04, 1.59207650E-04,
     *  1.54284210E-04,
     *  2.11333987E-04, 2.00038899E-04, 1.92256049E-04, 1.85083608E-04,
     *  1.78457703E-04, 1.72322318E-04, 1.66628159E-04, 1.61331702E-04,
     *  1.56394393E-04,
     *  2.13709550E-04, 2.02374412E-04, 1.94563084E-04, 1.87363981E-04,
     *  1.80713311E-04, 1.74555119E-04, 1.68840159E-04, 1.63524944E-04,
     *  1.58570950E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.16180405E-04, 2.04801038E-04, 1.96958164E-04, 1.89729402E-04,
     *  1.83051024E-04, 1.76867122E-04, 1.71128483E-04, 1.65791642E-04,
     *  1.60818093E-04,
     *  2.18752126E-04, 2.07324088E-04, 1.99446422E-04, 1.92184845E-04,
     *  1.85475675E-04, 1.79263035E-04, 1.73497729E-04, 1.68136303E-04,
     *  1.63140256E-04,
     *  2.21430703E-04, 2.09949256E-04, 2.02033354E-04, 1.94735626E-04,
     *  1.87992418E-04, 1.81747867E-04, 1.75952779E-04, 1.70563697E-04,
     *  1.65542112E-04,
     *  2.24222571E-04, 2.12682651E-04, 2.04724845E-04, 1.97387429E-04,
     *  1.90606755E-04, 1.84326953E-04, 1.78498818E-04, 1.73078875E-04,
     *  1.68028593E-04,
     *  2.27134648E-04, 2.15530825E-04, 2.07527202E-04, 2.00146335E-04,
     *  1.93324559E-04, 1.87005979E-04, 1.81141360E-04, 1.75687194E-04,
     *  1.70604916E-04,
     *  2.30174369E-04, 2.18500812E-04, 2.10447183E-04, 2.03018851E-04,
     *  1.96152106E-04, 1.89791007E-04, 1.83886270E-04, 1.78394339E-04,
     *  1.73276602E-04,
     *  2.33349729E-04, 2.21600162E-04, 2.13492033E-04, 2.06011941E-04,
     *  1.99096101E-04, 1.92688502E-04, 1.86739792E-04, 1.81206349E-04,
     *  1.76049497E-04,
     *  2.36669321E-04, 2.24836978E-04, 2.16669519E-04, 2.09133060E-04,
     *  2.02163711E-04, 1.95705363E-04, 1.89708574E-04, 1.84129638E-04,
     *  1.78929801E-04,
     *  2.40142385E-04, 2.28219958E-04, 2.19987964E-04, 2.12390187E-04,
     *  2.05362594E-04, 1.98848950E-04, 1.92799696E-04, 1.87171024E-04,
     *  1.81924082E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.43778850E-04, 2.31758435E-04, 2.23456292E-04, 2.15791863E-04,
     *  2.08700935E-04, 2.02127113E-04, 1.96020697E-04, 1.90337750E-04,
     *  1.85039308E-04,
     *  2.47589385E-04, 2.35462423E-04, 2.27084061E-04, 2.19347226E-04,
     *  2.12187479E-04, 2.05548227E-04, 1.99379602E-04, 1.93637514E-04,
     *  1.88282865E-04,
     *  2.51585447E-04, 2.39342661E-04, 2.30881511E-04, 2.23066050E-04,
     *  2.15831563E-04, 2.09121223E-04, 2.02884955E-04, 1.97078492E-04,
     *  1.91662580E-04,
     *  2.55779334E-04, 2.43410656E-04, 2.34859602E-04, 2.26958783E-04,
     *  2.19643157E-04, 2.12855613E-04, 2.06545840E-04, 2.00669363E-04,
     *  1.95186744E-04,
     *  2.60184237E-04, 2.47678736E-04, 2.39030058E-04, 2.31036588E-04,
     *  2.23632891E-04, 2.16761532E-04, 2.10371917E-04, 2.04419333E-04,
     *  1.98864135E-04,
     *  2.64814288E-04, 2.52160091E-04, 2.43405411E-04, 2.35311376E-04,
     *  2.27812098E-04, 2.20849758E-04, 2.14373441E-04, 2.08338159E-04,
     *  2.02704029E-04,
     *  2.69684620E-04, 2.56868819E-04, 2.47999038E-04, 2.39795849E-04,
     *  2.32192838E-04, 2.25131747E-04, 2.18561290E-04, 2.12436166E-04,
     *  2.06716224E-04,
     *  2.74811406E-04, 2.61819975E-04, 2.52825204E-04, 2.44503531E-04,
     *  2.36787935E-04, 2.29619655E-04, 2.22946985E-04, 2.16724267E-04,
     *  2.10911049E-04,
     *  2.80211912E-04, 2.67029604E-04, 2.57899096E-04, 2.49448799E-04,
     *  2.41610999E-04, 2.34326362E-04, 2.27542706E-04, 2.21213973E-04,
     *  2.15299370E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.60385369E-05, 1.62761909E-05, 1.65144324E-05, 1.67532252E-05,
     *  1.69925348E-05, 1.72323280E-05, 1.74725731E-05, 1.77132397E-05,
     *  1.79542986E-05,
     *  1.60383687E-05, 1.62760326E-05, 1.65142833E-05, 1.67530849E-05,
     *  1.69924028E-05, 1.72322038E-05, 1.74724563E-05, 1.77131299E-05,
     *  1.79541954E-05,
     *  1.60381004E-05, 1.62757800E-05, 1.65140456E-05, 1.67528612E-05,
     *  1.69921923E-05, 1.72320058E-05, 1.74722700E-05, 1.77129547E-05,
     *  1.79540308E-05,
     *  1.60376852E-05, 1.62753891E-05, 1.65136778E-05, 1.67525150E-05,
     *  1.69918665E-05, 1.72316993E-05, 1.74719818E-05, 1.77126837E-05,
     *  1.79537760E-05,
     *  1.60370599E-05, 1.62748006E-05, 1.65131239E-05, 1.67519937E-05,
     *  1.69913760E-05, 1.72312378E-05, 1.74715477E-05, 1.77122756E-05,
     *  1.79533924E-05,
     *  1.60361421E-05, 1.62739367E-05, 1.65123107E-05, 1.67512285E-05,
     *  1.69906559E-05, 1.72305604E-05, 1.74709106E-05, 1.77116765E-05,
     *  1.79528293E-05,
     *  1.60348257E-05, 1.62726977E-05, 1.65111446E-05, 1.67501310E-05,
     *  1.69896233E-05, 1.72295889E-05, 1.74699969E-05, 1.77108174E-05,
     *  1.79520218E-05,
     *  1.60329778E-05, 1.62709583E-05, 1.65095075E-05, 1.67485905E-05,
     *  1.69881737E-05, 1.72282253E-05, 1.74687143E-05, 1.77096115E-05,
     *  1.79508884E-05,
     *  1.60304344E-05, 1.62685645E-05, 1.65072546E-05, 1.67464703E-05,
     *  1.69861789E-05, 1.72263486E-05, 1.74669494E-05, 1.77079521E-05,
     *  1.79493287E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.60269971E-05, 1.62653295E-05, 1.65042101E-05, 1.67436054E-05,
     *  1.69834833E-05, 1.72238129E-05, 1.74645646E-05, 1.77057100E-05,
     *  1.79472215E-05,
     *  1.60224296E-05, 1.62610309E-05, 1.65001648E-05, 1.67397988E-05,
     *  1.69799019E-05, 1.72204441E-05, 1.74613965E-05, 1.77027315E-05,
     *  1.79444222E-05,
     *  1.60164539E-05, 1.62554073E-05, 1.64948730E-05, 1.67348197E-05,
     *  1.69752176E-05, 1.72160380E-05, 1.74572532E-05, 1.76988363E-05,
     *  1.79407616E-05,
     *  1.60087477E-05, 1.62481560E-05, 1.64880499E-05, 1.67284002E-05,
     *  1.69691788E-05, 1.72103583E-05, 1.74519124E-05, 1.76938158E-05,
     *  1.79360439E-05,
     *  1.59989416E-05, 1.62389296E-05, 1.64793694E-05, 1.67202340E-05,
     *  1.69614975E-05, 1.72031344E-05, 1.74451204E-05, 1.76874317E-05,
     *  1.79300452E-05,
     *  1.59866160E-05, 1.62273345E-05, 1.64684617E-05, 1.67099740E-05,
     *  1.69518479E-05, 1.71940606E-05, 1.74365900E-05, 1.76794145E-05,
     *  1.79225130E-05,
     *  1.59712992E-05, 1.62129279E-05, 1.64549118E-05, 1.66972306E-05,
     *  1.69398646E-05, 1.71827942E-05, 1.74259999E-05, 1.76694630E-05,
     *  1.79131648E-05,
     *  1.59524641E-05, 1.61952164E-05, 1.64382571E-05, 1.66815707E-05,
     *  1.69251418E-05, 1.71689547E-05, 1.74129938E-05, 1.76572434E-05,
     *  1.79016880E-05,
     *  1.59295256E-05, 1.61736528E-05, 1.64179858E-05, 1.66625154E-05,
     *  1.69072314E-05, 1.71521231E-05, 1.73971794E-05, 1.76423888E-05,
     *  1.78877397E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.59018366E-05, 1.61476334E-05, 1.63935348E-05, 1.66395389E-05,
     *  1.68856424E-05, 1.71318407E-05, 1.73781285E-05, 1.76244994E-05,
     *  1.78709463E-05,
     *  1.58686827E-05, 1.61164941E-05, 1.63642859E-05, 1.66120657E-05,
     *  1.68598388E-05, 1.71076084E-05, 1.73553759E-05, 1.76031416E-05,
     *  1.78509042E-05,
     *  1.58393483E-05, 1.60889570E-05, 1.63384335E-05, 1.65877943E-05,
     *  1.68370524E-05, 1.70862184E-05, 1.73353003E-05, 1.75843038E-05,
     *  1.78332333E-05,
     *  1.58060239E-05, 1.60576928E-05, 1.63090978E-05, 1.65602662E-05,
     *  1.68112207E-05, 1.70619804E-05, 1.73125610E-05, 1.75629753E-05,
     *  1.78132337E-05,
     *  1.57682973E-05, 1.60223237E-05, 1.62759320E-05, 1.65291627E-05,
     *  1.67820502E-05, 1.70346239E-05, 1.72869087E-05, 1.75389257E-05,
     *  1.77906929E-05,
     *  1.57257162E-05, 1.59824390E-05, 1.62385616E-05, 1.64941414E-05,
     *  1.67492274E-05, 1.70038615E-05, 1.72580796E-05, 1.75119129E-05,
     *  1.77653881E-05,
     *  1.56777794E-05, 1.59375878E-05, 1.61965792E-05, 1.64548330E-05,
     *  1.67124164E-05, 1.69693869E-05, 1.72257942E-05, 1.74816815E-05,
     *  1.77370860E-05,
     *  1.56239197E-05, 1.58872685E-05, 1.61495370E-05, 1.64108352E-05,
     *  1.66712545E-05, 1.69308724E-05, 1.71897556E-05, 1.74479619E-05,
     *  1.77055417E-05,
     *  1.55634769E-05, 1.58309112E-05, 1.60969352E-05, 1.63617054E-05,
     *  1.66253473E-05, 1.68879648E-05, 1.71496466E-05, 1.74104690E-05,
     *  1.76704982E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.54956422E-05, 1.57678469E-05, 1.60382029E-05, 1.63069479E-05,
     *  1.65742596E-05, 1.68402797E-05, 1.71051261E-05, 1.73688989E-05,
     *  1.76316844E-05,
     *  1.54193394E-05, 1.56972468E-05, 1.59726644E-05, 1.62459934E-05,
     *  1.65175029E-05, 1.67873929E-05, 1.70558231E-05, 1.73229257E-05,
     *  1.75888132E-05,
     *  1.53329281E-05, 1.56179912E-05, 1.58994731E-05, 1.61781625E-05,
     *  1.64545128E-05, 1.67288263E-05, 1.70013277E-05, 1.72721955E-05,
     *  1.75415776E-05,
     *  1.52333278E-05, 1.55283405E-05, 1.58174673E-05, 1.61025942E-05,
     *  1.63846104E-05, 1.66640252E-05, 1.69411774E-05, 1.72163178E-05,
     *  1.74896455E-05,
     *  1.51124760E-05, 1.54249523E-05, 1.57248080E-05, 1.60180881E-05,
     *  1.63069249E-05, 1.65923164E-05, 1.68748324E-05, 1.71548508E-05,
     *  1.74326511E-05,
     *  1.49121643E-05, 1.52987558E-05, 1.56178765E-05, 1.59227072E-05,
     *  1.62202233E-05, 1.65128267E-05, 1.68016333E-05, 1.70872780E-05,
     *  1.73701814E-05,
     *  1.91034444E-05, 1.74994444E-05, 1.54864489E-05, 1.58125434E-05,
     *  1.61224752E-05, 1.64242991E-05, 1.67207140E-05, 1.70129633E-05,
     *  1.73017525E-05,
     *  2.26424444E-05, 2.03324444E-05, 1.80314444E-05, 1.56760338E-05,
     *  1.60094714E-05, 1.63246196E-05, 1.66308073E-05, 1.69310620E-05,
     *  1.72267654E-05,
     *  2.60924444E-05, 2.34224444E-05, 2.08644444E-05, 1.83514444E-05,
     *  1.58680649E-05, 1.62092697E-05, 1.65297317E-05, 1.68403163E-05,
     *  1.71444164E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  2.96034444E-05, 2.66814444E-05, 2.39094444E-05, 2.12324444E-05,
     *  1.86224444E-05, 1.60631832E-05, 1.64126600E-05, 1.67385044E-05,
     *  1.70534857E-05,
     *  3.32184444E-05, 3.00904444E-05, 2.71314444E-05, 2.42984444E-05,
     *  2.15594444E-05, 1.88874444E-05, 1.62621234E-05, 1.66205047E-05,
     *  1.69517543E-05,
     *  3.69494444E-05, 3.36394444E-05, 3.05144444E-05, 2.75384444E-05,
     *  2.46764444E-05, 2.18974444E-05, 1.91734444E-05, 1.64656994E-05,
     *  1.68338480E-05,
     *  4.07964444E-05, 3.73214444E-05, 3.40494444E-05, 3.09434444E-05,
     *  2.79704444E-05, 2.51004444E-05, 2.23034444E-05, 1.95314444E-05,
     *  1.66746925E-05,
     *  4.62864444E-05, 4.26034444E-05, 3.91454444E-05, 3.58784444E-05,
     *  3.27694444E-05, 2.97934444E-05, 2.69334444E-05, 2.42004444E-05,
     *  2.16934444E-05,
     *  5.21254444E-05, 4.82444444E-05, 4.46094444E-05, 4.11874444E-05,
     *  3.79454444E-05, 3.48604444E-05, 3.19174444E-05, 2.91134444E-05,
     *  2.64684444E-05,
     *  5.83144444E-05, 5.42444444E-05, 5.04424444E-05, 4.68724444E-05,
     *  4.35024444E-05, 4.03064444E-05, 3.72634444E-05, 3.43574444E-05,
     *  3.15704444E-05,
     *  6.48474444E-05, 6.06034444E-05, 5.66474444E-05, 5.29394444E-05,
     *  4.94484444E-05, 4.61434444E-05, 4.29994444E-05, 3.99934444E-05,
     *  3.70994444E-05,
     *  7.17224444E-05, 6.73224444E-05, 6.32274444E-05, 5.93964444E-05,
     *  5.57934444E-05, 5.23884444E-05, 4.91524444E-05, 4.60574444E-05,
     *  4.30784444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  7.89344444E-05, 7.44024444E-05, 7.01884444E-05, 6.62504444E-05,
     *  6.25524444E-05, 5.90594444E-05, 5.57434444E-05, 5.25734444E-05,
     *  4.95244444E-05,
     *  8.64814444E-05, 8.18454444E-05, 7.75374444E-05, 7.35144444E-05,
     *  6.97394444E-05, 6.61764444E-05, 6.27944444E-05, 5.95664444E-05,
     *  5.64634444E-05,
     *  9.43664444E-05, 8.96594444E-05, 8.52864444E-05, 8.12034444E-05,
     *  7.73714444E-05, 7.37584444E-05, 7.03314444E-05, 6.70614444E-05,
     *  6.39214444E-05,
     *  1.02594444E-04, 9.78564444E-05, 9.34504444E-05, 8.93344444E-05,
     *  8.54734444E-05, 8.18324444E-05, 7.83794444E-05, 7.50874444E-05,
     *  7.19304444E-05,
     *  1.11184444E-04, 1.06454444E-04, 1.02054444E-04, 9.79374444E-05,
     *  9.40734444E-05, 9.04284444E-05, 8.69734444E-05, 8.36804444E-05,
     *  8.05264444E-05,
     *  1.20174444E-04, 1.15494444E-04, 1.11124444E-04, 1.07044444E-04,
     *  1.03204444E-04, 9.95874444E-05, 9.61534444E-05, 9.28834444E-05,
     *  8.97534444E-05,
     *  1.27644444E-04, 1.23044444E-04, 1.18744444E-04, 1.14724444E-04,
     *  1.10934444E-04, 1.07354444E-04, 1.03964444E-04, 1.00734444E-04,
     *  9.76404444E-05,
     *  1.35314444E-04, 1.30844444E-04, 1.26654444E-04, 1.22724444E-04,
     *  1.19014444E-04, 1.15504444E-04, 1.12174444E-04, 1.09004444E-04,
     *  1.05974444E-04,
     *  1.43279086E-04, 1.38981258E-04, 1.34940281E-04, 1.31131334E-04,
     *  1.27532026E-04, 1.24122091E-04, 1.20883102E-04, 1.17798243E-04,
     *  1.14852085E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.43309301E-04, 1.39011499E-04, 1.34970592E-04, 1.31161761E-04,
     *  1.27562620E-04, 1.24152904E-04, 1.20914192E-04, 1.17829670E-04,
     *  1.14883918E-04,
     *  1.43354602E-04, 1.39056838E-04, 1.35016034E-04, 1.31207377E-04,
     *  1.27608483E-04, 1.24199093E-04, 1.20960793E-04, 1.17876775E-04,
     *  1.14931628E-04,
     *  1.43505424E-04, 1.39207771E-04, 1.35167298E-04, 1.31359200E-04,
     *  1.27761113E-04, 1.24352790E-04, 1.21115839E-04, 1.18033475E-04,
     *  1.15090313E-04,
     *  1.43730017E-04, 1.39432493E-04, 1.35392470E-04, 1.31585163E-04,
     *  1.27988225E-04, 1.24581439E-04, 1.21346435E-04, 1.18266464E-04,
     *  1.15326179E-04,
     *  1.45661333E-04, 1.41363164E-04, 1.37325109E-04, 1.33522513E-04,
     *  1.29933177E-04, 1.26537052E-04, 1.23315967E-04, 1.20253398E-04,
     *  1.17334267E-04,
     *  1.47644597E-04, 1.43342749E-04, 1.39303457E-04, 1.35502161E-04,
     *  1.31916769E-04, 1.28527352E-04, 1.25315877E-04, 1.22265977E-04,
     *  1.19362758E-04,
     *  1.49683529E-04, 1.45375040E-04, 1.41331420E-04, 1.37528176E-04,
     *  1.33943292E-04, 1.30556919E-04, 1.27351119E-04, 1.24309635E-04,
     *  1.21417694E-04,
     *  1.51781978E-04, 1.47463930E-04, 1.43412969E-04, 1.39604647E-04,
     *  1.36016993E-04, 1.32630216E-04, 1.29426440E-04, 1.26389478E-04,
     *  1.23504637E-04,
     *  1.53943949E-04, 1.49613441E-04, 1.45552168E-04, 1.41735709E-04,
     *  1.38142124E-04, 1.34751652E-04, 1.31546456E-04, 1.28510390E-04,
     *  1.25628815E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.56173622E-04, 1.51827739E-04, 1.47753197E-04, 1.43925585E-04,
     *  1.40322976E-04, 1.36925625E-04, 1.33715711E-04, 1.30677114E-04,
     *  1.27795217E-04,
     *  1.58475374E-04, 1.54111164E-04, 1.50020379E-04, 1.46178605E-04,
     *  1.42563914E-04, 1.39156562E-04, 1.35938731E-04, 1.32894306E-04,
     *  1.30008681E-04,
     *  1.60853797E-04, 1.56468248E-04, 1.52358203E-04, 1.48499236E-04,
     *  1.44869405E-04, 1.41448956E-04, 1.38220061E-04, 1.35166597E-04,
     *  1.32273953E-04,
     *  1.63313723E-04, 1.58903736E-04, 1.54771347E-04, 1.50892105E-04,
     *  1.47244046E-04, 1.43807393E-04, 1.40564301E-04, 1.37498626E-04,
     *  1.34595741E-04,
     *  1.65860243E-04, 1.61422610E-04, 1.57264697E-04, 1.53362020E-04,
     *  1.49692584E-04, 1.46236581E-04, 1.42976135E-04, 1.39895076E-04,
     *  1.36978753E-04,
     *  1.68498726E-04, 1.64030103E-04, 1.59843367E-04, 1.55913992E-04,
     *  1.52219941E-04, 1.48741367E-04, 1.45460358E-04, 1.42360708E-04,
     *  1.39427731E-04,
     *  1.71234846E-04, 1.66731727E-04, 1.62512722E-04, 1.58553253E-04,
     *  1.54831232E-04, 1.51326766E-04, 1.48021897E-04, 1.44900378E-04,
     *  1.41947480E-04,
     *  1.74074596E-04, 1.69533290E-04, 1.65278396E-04, 1.61285276E-04,
     *  1.57531784E-04, 1.53997972E-04, 1.50665831E-04, 1.47519062E-04,
     *  1.44542891E-04,
     *  1.77024317E-04, 1.72440913E-04, 1.68146308E-04, 1.64115791E-04,
     *  1.60327152E-04, 1.56760380E-04, 1.53397403E-04, 1.50221871E-04,
     *  1.47218954E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.80090713E-04, 1.75461054E-04, 1.71122681E-04, 1.67050804E-04,
     *  1.63223135E-04, 1.59619594E-04, 1.56222042E-04, 1.53014066E-04,
     *  1.49980777E-04,
     *  1.83280875E-04, 1.78600524E-04, 1.74214063E-04, 1.70096608E-04,
     *  1.66225789E-04, 1.62581445E-04, 1.59145365E-04, 1.55901065E-04,
     *  1.52833592E-04,
     *  1.86602299E-04, 1.81866504E-04, 1.77427333E-04, 1.73259799E-04,
     *  1.69341436E-04, 1.65651996E-04, 1.62173189E-04, 1.58888453E-04,
     *  1.55782763E-04,
     *  1.90062907E-04, 1.85266562E-04, 1.80769722E-04, 1.76547282E-04,
     *  1.72576674E-04, 1.68837552E-04, 1.65311535E-04, 1.61981981E-04,
     *  1.58833786E-04,
     *  1.93671063E-04, 1.88808669E-04, 1.84248820E-04, 1.79966288E-04,
     *  1.75938384E-04, 1.72144657E-04, 1.68566629E-04, 1.65187567E-04,
     *  1.61992283E-04,
     *  1.97435587E-04, 1.92501204E-04, 1.87872588E-04, 1.83524368E-04,
     *  1.79433727E-04, 1.75580098E-04, 1.71944895E-04, 1.68511288E-04,
     *  1.65263998E-04,
     *  2.01365769E-04, 1.96352969E-04, 1.91649357E-04, 1.87229401E-04,
     *  1.83070146E-04, 1.79150896E-04, 1.75452950E-04, 1.71959370E-04,
     *  1.68654779E-04,
     *  2.05471376E-04, 2.00373191E-04, 1.95587830E-04, 1.91089589E-04,
     *  1.86855356E-04, 1.82864297E-04, 1.79097585E-04, 1.75538165E-04,
     *  1.72170556E-04,
     *  2.09762654E-04, 2.04571517E-04, 1.99697078E-04, 1.95113442E-04,
     *  1.90797328E-04, 1.86727750E-04, 1.82885744E-04, 1.79254131E-04,
     *  1.75817313E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.81957219E-05, 1.84374826E-05, 1.86795550E-05, 1.89219142E-05,
     *  1.92528233E-05, 1.95841639E-05, 1.99158811E-05, 2.02479229E-05,
     *  2.05802399E-05,
     *  1.81956249E-05, 1.84373915E-05, 1.86794695E-05, 1.89218340E-05,
     *  1.92527499E-05, 1.95840968E-05, 1.99158199E-05, 2.02478672E-05,
     *  2.05801892E-05,
     *  1.81954702E-05, 1.84372463E-05, 1.86793331E-05, 1.89217061E-05,
     *  1.92526328E-05, 1.95839898E-05, 1.99157222E-05, 2.02477782E-05,
     *  2.05801084E-05,
     *  1.81952308E-05, 1.84370215E-05, 1.86791221E-05, 1.89215082E-05,
     *  1.92524516E-05, 1.95838241E-05, 1.99155710E-05, 2.02476405E-05,
     *  2.05799833E-05,
     *  1.81948704E-05, 1.84366830E-05, 1.86788045E-05, 1.89212102E-05,
     *  1.92521788E-05, 1.95835748E-05, 1.99153435E-05, 2.02474332E-05,
     *  2.05797949E-05,
     *  1.81943414E-05, 1.84361862E-05, 1.86783381E-05, 1.89207727E-05,
     *  1.92517784E-05, 1.95832087E-05, 1.99150094E-05, 2.02471290E-05,
     *  2.05795184E-05,
     *  1.81935827E-05, 1.84354737E-05, 1.86776694E-05, 1.89201455E-05,
     *  1.92512042E-05, 1.95826838E-05, 1.99145304E-05, 2.02466927E-05,
     *  2.05791220E-05,
     *  1.81925178E-05, 1.84344737E-05, 1.86767308E-05, 1.89192651E-05,
     *  1.92503982E-05, 1.95819471E-05, 1.99138581E-05, 2.02460804E-05,
     *  2.05785656E-05,
     *  1.81910525E-05, 1.84330977E-05, 1.86754394E-05, 1.89180537E-05,
     *  1.92492893E-05, 1.95809335E-05, 1.99129332E-05, 2.02452381E-05,
     *  2.05778002E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.81890728E-05, 1.84312387E-05, 1.86736946E-05, 1.89164171E-05,
     *  1.92477913E-05, 1.95795643E-05, 1.99116839E-05, 2.02441004E-05,
     *  2.05767665E-05,
     *  1.81864431E-05, 1.84287694E-05, 1.86713772E-05, 1.89142436E-05,
     *  1.92458018E-05, 1.95777459E-05, 1.99100248E-05, 2.02425896E-05,
     *  2.05753939E-05,
     *  1.81830044E-05, 1.84255406E-05, 1.86683472E-05, 1.89114018E-05,
     *  1.92432009E-05, 1.95753690E-05, 1.99078562E-05, 2.02406149E-05,
     *  2.05736000E-05,
     *  1.81785729E-05, 1.84213800E-05, 1.86644429E-05, 1.89077403E-05,
     *  1.92398500E-05, 1.95723069E-05, 1.99050628E-05, 2.02380718E-05,
     *  2.05712898E-05,
     *  1.81729388E-05, 1.84160906E-05, 1.86594799E-05, 1.89030863E-05,
     *  1.92355914E-05, 1.95684158E-05, 1.99015136E-05, 2.02348408E-05,
     *  2.05683553E-05,
     *  1.81658650E-05, 1.84094505E-05, 1.86532502E-05, 1.88972452E-05,
     *  1.92302473E-05, 1.95635337E-05, 1.98970612E-05, 2.02307883E-05,
     *  2.05646753E-05,
     *  1.81570870E-05, 1.84012118E-05, 1.86455218E-05, 1.88899998E-05,
     *  1.92236198E-05, 1.95574803E-05, 1.98915417E-05, 2.02257658E-05,
     *  2.05601155E-05,
     *  1.81463122E-05, 1.83911008E-05, 1.86360387E-05, 1.88811110E-05,
     *  1.92154909E-05, 1.95500575E-05, 1.98847754E-05, 2.02196102E-05,
     *  2.05545286E-05,
     *  1.81332200E-05, 1.83788178E-05, 1.86245210E-05, 1.88703176E-05,
     *  1.92056232E-05, 1.95410496E-05, 1.98765667E-05, 2.02121450E-05,
     *  2.05477554E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.81174617E-05, 1.83640376E-05, 1.86106655E-05, 1.88573367E-05,
     *  1.91937602E-05, 1.95302244E-05, 1.98667058E-05, 2.02031808E-05,
     *  2.05396256E-05,
     *  1.80986613E-05, 1.83464100E-05, 1.85941462E-05, 1.88418654E-05,
     *  1.91796275E-05, 1.95173340E-05, 1.98549693E-05, 2.01925168E-05,
     *  2.05299594E-05,
     *  1.80820914E-05, 1.83308792E-05, 1.85795970E-05, 1.88282439E-05,
     *  1.91671905E-05, 1.95059957E-05, 1.98446511E-05, 2.01831464E-05,
     *  2.05214702E-05,
     *  1.80633446E-05, 1.83133146E-05, 1.85631484E-05, 1.88128497E-05,
     *  1.91531419E-05, 1.94931945E-05, 1.98330073E-05, 2.01725777E-05,
     *  2.05119008E-05,
     *  1.80422252E-05, 1.82935353E-05, 1.85446337E-05, 1.87955290E-05,
     *  1.91373440E-05, 1.94788075E-05, 1.98199289E-05, 2.01607140E-05,
     *  2.05011657E-05,
     *  1.80185282E-05, 1.82713531E-05, 1.85238798E-05, 1.87761229E-05,
     *  1.91196556E-05, 1.94627095E-05, 1.98053049E-05, 2.01474575E-05,
     *  2.04891790E-05,
     *  1.79920403E-05, 1.82465728E-05, 1.85007083E-05, 1.87544682E-05,
     *  1.90999326E-05, 1.94447734E-05, 1.97890237E-05, 2.01327105E-05,
     *  2.04758558E-05,
     *  1.79625389E-05, 1.82189921E-05, 1.84749352E-05, 1.87303979E-05,
     *  1.90780286E-05, 1.94248713E-05, 1.97709740E-05, 2.01163768E-05,
     *  2.04611133E-05,
     *  1.79297922E-05, 1.81884018E-05, 1.84463718E-05, 1.87037417E-05,
     *  1.90537960E-05, 1.94028758E-05, 1.97510461E-05, 2.00983624E-05,
     *  2.04448718E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.78935579E-05, 1.81545853E-05, 1.84148246E-05, 1.86743268E-05,
     *  1.90270870E-05, 1.93786606E-05, 1.97291330E-05, 2.00785775E-05,
     *  2.04270567E-05,
     *  1.78535827E-05, 1.81173188E-05, 1.83800955E-05, 1.86419784E-05,
     *  1.89977543E-05, 1.93521026E-05, 1.97051326E-05, 2.00569381E-05,
     *  2.04076000E-05,
     *  1.78095996E-05, 1.80763697E-05, 1.83419823E-05, 1.86065203E-05,
     *  1.89656528E-05, 1.93230831E-05, 1.96789489E-05, 2.00333682E-05,
     *  2.03864431E-05,
     *  1.77613249E-05, 1.80314955E-05, 1.83002776E-05, 1.85677758E-05,
     *  1.89306411E-05, 1.92914903E-05, 1.96504949E-05, 2.00078021E-05,
     *  2.03635387E-05,
     *  1.77084540E-05, 1.79824419E-05, 1.82547689E-05, 1.85255678E-05,
     *  1.88925828E-05, 1.92572210E-05, 1.96196954E-05, 1.99801878E-05,
     *  2.03388546E-05,
     *  1.76506533E-05, 1.79289382E-05, 1.82052371E-05, 1.84797199E-05,
     *  1.88513486E-05, 1.92201840E-05, 1.95864902E-05, 1.99504908E-05,
     *  2.03123773E-05,
     *  1.75875478E-05, 1.78706919E-05, 1.81514544E-05, 1.84300566E-05,
     *  1.88068194E-05, 1.91803042E-05, 1.95508388E-05, 1.99186985E-05,
     *  2.02841175E-05,
     *  1.75186991E-05, 1.78073783E-05, 1.80931809E-05, 1.83764033E-05,
     *  1.87588891E-05, 1.91375269E-05, 1.95127264E-05, 1.98848273E-05,
     *  2.02541159E-05,
     *  1.74435637E-05, 1.77386213E-05, 1.80301571E-05, 1.83185865E-05,
     *  1.87074694E-05, 1.90918253E-05, 1.94721717E-05, 1.98489303E-05,
     *  2.02224521E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.73614053E-05, 1.76639571E-05, 1.79620915E-05, 1.82564321E-05,
     *  1.86524963E-05, 1.90432101E-05, 1.94292380E-05, 1.98111089E-05,
     *  2.01892556E-05,
     *  1.72710842E-05, 1.75827541E-05, 1.78886324E-05, 1.81897616E-05,
     *  1.85939390E-05, 1.89917434E-05, 1.93840490E-05, 1.97715289E-05,
     *  2.01547211E-05,
     *  1.71704523E-05, 1.74940132E-05, 1.78093045E-05, 1.81183795E-05,
     *  1.85318140E-05, 1.89375608E-05, 1.93368126E-05, 1.97304433E-05,
     *  2.01191307E-05,
     *  1.70539735E-05, 1.73957640E-05, 1.77233370E-05, 1.80420381E-05,
     *  1.84662058E-05, 1.88809064E-05, 1.92878575E-05, 1.96882278E-05,
     *  2.00828855E-05,
     *  1.99034444E-05, 1.72340116E-05, 1.75920665E-05, 1.79291216E-05,
     *  1.83714829E-05, 1.88004514E-05, 1.92192941E-05, 1.96298788E-05,
     *  2.00334691E-05,
     *  2.39674444E-05, 2.10674444E-05, 1.74152845E-05, 1.78022554E-05,
     *  1.82715769E-05, 1.87181778E-05, 1.91507637E-05, 1.95727708E-05,
     *  1.99861567E-05,
     *  2.88524444E-05, 2.60664444E-05, 2.33204444E-05, 2.15074444E-05,
     *  1.81678259E-05, 1.86384437E-05, 1.90867023E-05, 1.95210346E-05,
     *  1.99447388E-05,
     *  3.42814444E-05, 3.15024444E-05, 2.88114444E-05, 2.63344444E-05,
     *  2.26624444E-05, 1.85748841E-05, 1.90375574E-05, 1.94830288E-05,
     *  1.99161655E-05,
     *  4.01854444E-05, 3.73574444E-05, 3.45924444E-05, 3.18704444E-05,
     *  2.80094444E-05, 2.38394444E-05, 1.90499766E-05, 1.94802856E-05,
     *  1.99151330E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  4.65704444E-05, 4.36864444E-05, 4.08554444E-05, 3.80444444E-05,
     *  3.41644444E-05, 3.02264444E-05, 2.64174444E-05, 2.37604444E-05,
     *  1.99842372E-05,
     *  5.34604444E-05, 5.05334444E-05, 4.76594444E-05, 4.48114444E-05,
     *  4.09284444E-05, 3.70454444E-05, 3.32324444E-05, 2.95844444E-05,
     *  2.54254444E-05,
     *  6.08864444E-05, 5.79334444E-05, 5.50364444E-05, 5.21734444E-05,
     *  4.82844444E-05, 4.43874444E-05, 4.04664444E-05, 3.64504444E-05,
     *  3.20544444E-05,
     *  6.88824444E-05, 6.59214444E-05, 6.30234444E-05, 6.01644444E-05,
     *  5.62854444E-05, 5.23874444E-05, 4.84234444E-05, 4.43014444E-05,
     *  3.98594444E-05,
     *  7.74864444E-05, 7.45374444E-05, 7.16594444E-05, 6.88274444E-05,
     *  6.49934444E-05, 6.11434444E-05, 5.72244444E-05, 5.31594444E-05,
     *  4.88444444E-05,
     *  8.67424444E-05, 8.38284444E-05, 8.09934444E-05, 7.82154444E-05,
     *  7.44704444E-05, 7.07254444E-05, 6.69344444E-05, 6.30364444E-05,
     *  5.89614444E-05,
     *  9.46714444E-05, 9.18054444E-05, 8.90244444E-05, 8.63134444E-05,
     *  8.26764444E-05, 7.90644444E-05, 7.54394444E-05, 7.17524444E-05,
     *  6.79484444E-05,
     *  1.03064444E-04, 1.00274444E-04, 9.75644444E-05, 9.49404444E-05,
     *  9.14484444E-05, 8.80174444E-05, 8.46184444E-05, 8.12144444E-05,
     *  7.77634444E-05,
     *  1.12030406E-04, 1.09320013E-04, 1.06708579E-04, 1.04184502E-04,
     *  1.00863489E-04, 9.76576417E-05, 9.45408325E-05, 9.14867102E-05,
     *  8.84675241E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.12062719E-04, 1.09352887E-04, 1.06742106E-04, 1.04218785E-04,
     *  1.00898997E-04, 9.76946421E-05, 9.45796584E-05, 9.15277876E-05,
     *  8.85114139E-05,
     *  1.12111144E-04, 1.09402149E-04, 1.06792342E-04, 1.04270149E-04,
     *  1.00952188E-04, 9.77500568E-05, 9.46377929E-05, 9.15892748E-05,
     *  8.85770856E-05,
     *  1.12272177E-04, 1.09565932E-04, 1.06959326E-04, 1.04440837E-04,
     *  1.01128871E-04, 9.79340357E-05, 9.48306830E-05, 9.17931317E-05,
     *  8.87946024E-05,
     *  1.12511450E-04, 1.09809197E-04, 1.07207233E-04, 1.04694120E-04,
     *  1.01390844E-04, 9.82065696E-05, 9.51160876E-05, 9.20943310E-05,
     *  8.91154000E-05,
     *  1.14544760E-04, 1.11872169E-04, 1.09304752E-04, 1.06831602E-04,
     *  1.03592737E-04, 1.00486229E-04, 9.74896150E-05, 9.45815410E-05,
     *  9.17412432E-05,
     *  1.16592618E-04, 1.13943097E-04, 1.11402743E-04, 1.08960989E-04,
     *  1.05772661E-04, 1.02726756E-04, 9.98024057E-05, 9.69803090E-05,
     *  9.42423805E-05,
     *  1.18661836E-04, 1.16029768E-04, 1.13510225E-04, 1.11092860E-04,
     *  1.07944020E-04, 1.04945505E-04, 1.02077398E-04, 9.93215783E-05,
     *  9.66614380E-05,
     *  1.20758553E-04, 1.18139036E-04, 1.15634945E-04, 1.13236072E-04,
     *  1.10117639E-04, 1.07155962E-04, 1.04331696E-04, 1.01627416E-04,
     *  9.90273512E-05,
     *  1.22888421E-04, 1.20277084E-04, 1.17783740E-04, 1.15398267E-04,
     *  1.12302561E-04, 1.09369017E-04, 1.06578636E-04, 1.03914396E-04,
     *  1.01361009E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.25056745E-04, 1.22449609E-04, 1.19962789E-04, 1.17586213E-04,
     *  1.14506565E-04, 1.11593765E-04, 1.08829009E-04, 1.06195508E-04,
     *  1.03678240E-04,
     *  1.27268590E-04, 1.24661963E-04, 1.22177796E-04, 1.19806043E-04,
     *  1.16736520E-04, 1.13838017E-04, 1.11091832E-04, 1.08481296E-04,
     *  1.05991524E-04,
     *  1.29528861E-04, 1.26919250E-04, 1.24434119E-04, 1.22063426E-04,
     *  1.18998628E-04, 1.16108657E-04, 1.13374851E-04, 1.10780586E-04,
     *  1.08311035E-04,
     *  1.31842364E-04, 1.29226412E-04, 1.26736872E-04, 1.24363695E-04,
     *  1.21298598E-04, 1.18411883E-04, 1.15684879E-04, 1.13100963E-04,
     *  1.10645310E-04,
     *  1.34213857E-04, 1.31588283E-04, 1.29091000E-04, 1.26711937E-04,
     *  1.23641776E-04, 1.20753379E-04, 1.18028037E-04, 1.15449093E-04,
     *  1.13001688E-04,
     *  1.36648087E-04, 1.34009642E-04, 1.31501334E-04, 1.29113066E-04,
     *  1.26033238E-04, 1.23138446E-04, 1.20409921E-04, 1.17830947E-04,
     *  1.15386610E-04,
     *  1.39149827E-04, 1.36495246E-04, 1.33972639E-04, 1.31571877E-04,
     *  1.28477858E-04, 1.25572088E-04, 1.22835721E-04, 1.20251966E-04,
     *  1.17805833E-04,
     *  1.41723896E-04, 1.39049860E-04, 1.36509647E-04, 1.34093084E-04,
     *  1.30980362E-04, 1.28059083E-04, 1.25310312E-04, 1.22717167E-04,
     *  1.20264572E-04,
     *  1.44375180E-04, 1.41678282E-04, 1.39117079E-04, 1.36681352E-04,
     *  1.33545364E-04, 1.30604030E-04, 1.27838310E-04, 1.25231227E-04,
     *  1.22767606E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.47108646E-04, 1.44385355E-04, 1.41799667E-04, 1.39341318E-04,
     *  1.36177393E-04, 1.33211378E-04, 1.30424123E-04, 1.27798539E-04,
     *  1.25319347E-04,
     *  1.49929355E-04, 1.47175976E-04, 1.44562164E-04, 1.42077599E-04,
     *  1.38880909E-04, 1.35885455E-04, 1.33071968E-04, 1.30423244E-04,
     *  1.27923889E-04,
     *  1.52842462E-04, 1.50055108E-04, 1.47409347E-04, 1.44894803E-04,
     *  1.41660307E-04, 1.38630471E-04, 1.35785896E-04, 1.33109253E-04,
     *  1.30585030E-04,
     *  1.55853218E-04, 1.53027768E-04, 1.50346017E-04, 1.47797526E-04,
     *  1.44519921E-04, 1.41450519E-04, 1.38569784E-04, 1.35860255E-04,
     *  1.33306292E-04,
     *  1.58966966E-04, 1.56099032E-04, 1.53376992E-04, 1.50790340E-04,
     *  1.47464012E-04, 1.44349571E-04, 1.41427336E-04, 1.38679706E-04,
     *  1.36090909E-04,
     *  1.62189128E-04, 1.59274014E-04, 1.56507091E-04, 1.53877782E-04,
     *  1.50496750E-04, 1.47331456E-04, 1.44362061E-04, 1.41570818E-04,
     *  1.38941815E-04,
     *  1.65525188E-04, 1.62557848E-04, 1.59741113E-04, 1.57064328E-04,
     *  1.53622193E-04, 1.50399833E-04, 1.47377245E-04, 1.44536526E-04,
     *  1.41861616E-04,
     *  1.68980669E-04, 1.65955663E-04, 1.63083806E-04, 1.60354361E-04,
     *  1.56844246E-04, 1.53558155E-04, 1.50475912E-04, 1.47579450E-04,
     *  1.44852550E-04,
     *  1.72561098E-04, 1.69472546E-04, 1.66539830E-04, 1.63752129E-04,
     *  1.60166619E-04, 1.56809622E-04, 1.53660777E-04, 1.50701842E-04,
     *  1.47916432E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  2.09127852E-05, 2.12455140E-05, 2.15783840E-05, 2.19113548E-05,
     *  2.22443878E-05, 2.25774466E-05, 2.28449270E-05, 2.31123843E-05,
     *  2.33798017E-05,
     *  2.09127392E-05, 2.12454725E-05, 2.15783466E-05, 2.19113212E-05,
     *  2.22443579E-05, 2.25774200E-05, 2.28449030E-05, 2.31123627E-05,
     *  2.33797823E-05,
     *  2.09126659E-05, 2.12454063E-05, 2.15782870E-05, 2.19112678E-05,
     *  2.22443102E-05, 2.25773777E-05, 2.28448647E-05, 2.31123282E-05,
     *  2.33797515E-05,
     *  2.09125525E-05, 2.12453038E-05, 2.15781947E-05, 2.19111850E-05,
     *  2.22442363E-05, 2.25773121E-05, 2.28448055E-05, 2.31122749E-05,
     *  2.33797039E-05,
     *  2.09123818E-05, 2.12451495E-05, 2.15780558E-05, 2.19110604E-05,
     *  2.22441251E-05, 2.25772135E-05, 2.28447162E-05, 2.31121946E-05,
     *  2.33796321E-05,
     *  2.09121312E-05, 2.12449231E-05, 2.15778519E-05, 2.19108776E-05,
     *  2.22439619E-05, 2.25770687E-05, 2.28445853E-05, 2.31120769E-05,
     *  2.33795268E-05,
     *  2.09117719E-05, 2.12445984E-05, 2.15775596E-05, 2.19106154E-05,
     *  2.22437280E-05, 2.25768610E-05, 2.28443976E-05, 2.31119080E-05,
     *  2.33793758E-05,
     *  2.09112677E-05, 2.12441428E-05, 2.15771493E-05, 2.19102476E-05,
     *  2.22433997E-05, 2.25765697E-05, 2.28441342E-05, 2.31116711E-05,
     *  2.33791640E-05,
     *  2.09105740E-05, 2.12435161E-05, 2.15765850E-05, 2.19097416E-05,
     *  2.22429481E-05, 2.25761691E-05, 2.28437720E-05, 2.31113454E-05,
     *  2.33788728E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  2.09096372E-05, 2.12426697E-05, 2.15758230E-05, 2.19090583E-05,
     *  2.22423385E-05, 2.25756282E-05, 2.28432831E-05, 2.31109057E-05,
     *  2.33784797E-05,
     *  2.09083934E-05, 2.12415460E-05, 2.15748114E-05, 2.19081514E-05,
     *  2.22415293E-05, 2.25749103E-05, 2.28426343E-05, 2.31103222E-05,
     *  2.33779583E-05,
     *  2.09067680E-05, 2.12400777E-05, 2.15734897E-05, 2.19069666E-05,
     *  2.22404724E-05, 2.25739729E-05, 2.28417871E-05, 2.31095605E-05,
     *  2.33772776E-05,
     *  2.09046750E-05, 2.12381873E-05, 2.15717884E-05, 2.19054417E-05,
     *  2.22391122E-05, 2.25727667E-05, 2.28406972E-05, 2.31085809E-05,
     *  2.33764024E-05,
     *  2.09020168E-05, 2.12357868E-05, 2.15696283E-05, 2.19035060E-05,
     *  2.22373861E-05, 2.25712364E-05, 2.28393148E-05, 2.31073386E-05,
     *  2.33752929E-05,
     *  2.08986840E-05, 2.12327776E-05, 2.15669211E-05, 2.19010807E-05,
     *  2.22352240E-05, 2.25693201E-05, 2.28375843E-05, 2.31057840E-05,
     *  2.33739050E-05,
     *  2.08945553E-05, 2.12290509E-05, 2.15635693E-05, 2.18980788E-05,
     *  2.22325489E-05, 2.25669501E-05, 2.28354449E-05, 2.31038629E-05,
     *  2.33721908E-05,
     *  2.08894982E-05, 2.12244876E-05, 2.15594666E-05, 2.18944059E-05,
     *  2.22292772E-05, 2.25640531E-05, 2.28328309E-05, 2.31015170E-05,
     *  2.33700987E-05,
     *  2.08833695E-05, 2.12189597E-05, 2.15544988E-05, 2.18899607E-05,
     *  2.22253197E-05, 2.25605512E-05, 2.28296729E-05, 2.30986847E-05,
     *  2.33675749E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.08760168E-05, 2.12123309E-05, 2.15485450E-05, 2.18846363E-05,
     *  2.22205828E-05, 2.25563627E-05, 2.28258984E-05, 2.30953023E-05,
     *  2.33645639E-05,
     *  2.08672792E-05, 2.12044584E-05, 2.15414787E-05, 2.18783218E-05,
     *  2.22149696E-05, 2.25514040E-05, 2.28214339E-05, 2.30913056E-05,
     *  2.33610100E-05,
     *  2.08596102E-05, 2.11975529E-05, 2.15352846E-05, 2.18727909E-05,
     *  2.22100573E-05, 2.25470688E-05, 2.28175343E-05, 2.30878182E-05,
     *  2.33579129E-05,
     *  2.08509703E-05, 2.11897783E-05, 2.15283158E-05, 2.18665731E-05,
     *  2.22045396E-05, 2.25422044E-05, 2.28131627E-05, 2.30839130E-05,
     *  2.33544491E-05,
     *  2.08412845E-05, 2.11810688E-05, 2.15205153E-05, 2.18596194E-05,
     *  2.21983753E-05, 2.25367761E-05, 2.28082897E-05, 2.30795653E-05,
     *  2.33505985E-05,
     *  2.08304778E-05, 2.11713596E-05, 2.15118275E-05, 2.18518828E-05,
     *  2.21915249E-05, 2.25307519E-05, 2.28028885E-05, 2.30747534E-05,
     *  2.33463440E-05,
     *  2.08184771E-05, 2.11605881E-05, 2.15021994E-05, 2.18433188E-05,
     *  2.21839521E-05, 2.25241028E-05, 2.27969357E-05, 2.30694589E-05,
     *  2.33416722E-05,
     *  2.08052114E-05, 2.11486944E-05, 2.14915811E-05, 2.18338872E-05,
     *  2.21756250E-05, 2.25168045E-05, 2.27904127E-05, 2.30636687E-05,
     *  2.33365748E-05,
     *  2.07906142E-05, 2.11356234E-05, 2.14799282E-05, 2.18235527E-05,
     *  2.21665171E-05, 2.25088385E-05, 2.27833067E-05, 2.30573754E-05,
     *  2.33310495E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  2.07746242E-05, 2.11213264E-05, 2.14672027E-05, 2.18122873E-05,
     *  2.21566093E-05, 2.25001937E-05, 2.27756128E-05, 2.30505795E-05,
     *  2.33251020E-05,
     *  2.07571880E-05, 2.11057623E-05, 2.14533752E-05, 2.18000719E-05,
     *  2.21458916E-05, 2.24908684E-05, 2.27673352E-05, 2.30432908E-05,
     *  2.33187471E-05,
     *  2.07382618E-05, 2.10889009E-05, 2.14384270E-05, 2.17868982E-05,
     *  2.21343651E-05, 2.24808722E-05, 2.27584895E-05, 2.30355306E-05,
     *  2.33120114E-05,
     *  2.07178145E-05, 2.10707249E-05, 2.14223532E-05, 2.17727720E-05,
     *  2.21220452E-05, 2.24702287E-05, 2.27491055E-05, 2.30273341E-05,
     *  2.33049350E-05,
     *  2.06958307E-05, 2.10512335E-05, 2.14051654E-05, 2.17577160E-05,
     *  2.21089639E-05, 2.24589784E-05, 2.27392297E-05, 2.30187532E-05,
     *  2.32975746E-05,
     *  2.06723148E-05, 2.10304463E-05, 2.13868962E-05, 2.17417736E-05,
     *  2.20951743E-05, 2.24471824E-05, 2.27289289E-05, 2.30098599E-05,
     *  2.32900068E-05,
     *  2.06472963E-05, 2.10084081E-05, 2.13676035E-05, 2.17250138E-05,
     *  2.20807544E-05, 2.24349267E-05, 2.27182943E-05, 2.30007501E-05,
     *  2.32823318E-05,
     *  2.06208356E-05, 2.09851956E-05, 2.13473767E-05, 2.17075366E-05,
     *  2.20658130E-05, 2.24223272E-05, 2.27074469E-05, 2.29915489E-05,
     *  2.32746781E-05,
     *  2.05930329E-05, 2.09609247E-05, 2.13263446E-05, 2.16894805E-05,
     *  2.20504966E-05, 2.24095364E-05, 2.26965431E-05, 2.29824159E-05,
     *  2.32672081E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  2.05640382E-05, 2.09357612E-05, 2.13046844E-05, 2.16710317E-05,
     *  2.20349975E-05, 2.23967515E-05, 2.26857828E-05, 2.29735531E-05,
     *  2.32601248E-05,
     *  2.05340669E-05, 2.09099345E-05, 2.12826352E-05, 2.16524355E-05,
     *  2.20195652E-05, 2.23842242E-05, 2.26754185E-05, 2.29652130E-05,
     *  2.32536808E-05,
     *  2.05034191E-05, 2.08837556E-05, 2.12605144E-05, 2.16340122E-05,
     *  2.20045205E-05, 2.23722739E-05, 2.26657678E-05, 2.29577109E-05,
     *  2.32481882E-05,
     *  2.04725087E-05, 2.08576437E-05, 2.12387409E-05, 2.16161774E-05,
     *  2.19902737E-05, 2.23613046E-05, 2.26572287E-05, 2.29514386E-05,
     *  2.32440323E-05,
     *  2.04309987E-05, 2.08231935E-05, 2.12106365E-05, 2.15938068E-05,
     *  2.19731053E-05, 2.23488717E-05, 2.26482975E-05, 2.29457665E-05,
     *  2.32413970E-05,
     *  2.03922441E-05, 2.07920082E-05, 2.11862060E-05, 2.15754447E-05,
     *  2.19602230E-05, 2.23409579E-05, 2.26440464E-05, 2.29449153E-05,
     *  2.32437066E-05,
     *  2.03597232E-05, 2.07672925E-05, 2.11684161E-05, 2.15638506E-05,
     *  2.19542051E-05, 2.23399818E-05, 2.26467786E-05, 2.29510838E-05,
     *  2.32530642E-05,
     *  2.03393823E-05, 2.07542420E-05, 2.11618804E-05, 2.15631733E-05,
     *  2.19588208E-05, 2.23493966E-05, 2.26597298E-05, 2.29673156E-05,
     *  2.32723427E-05,
     *  2.03424227E-05, 2.07619023E-05, 2.11741766E-05, 2.15799268E-05,
     *  2.19797781E-05, 2.23742792E-05, 2.26875609E-05, 2.29979179E-05,
     *  2.33055447E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  2.03939761E-05, 2.08079574E-05, 2.12188408E-05, 2.16250136E-05,
     *  2.20261676E-05, 2.24224029E-05, 2.27372248E-05, 2.30491728E-05,
     *  2.33583949E-05,
     *  2.05796307E-05, 2.09351639E-05, 2.13235814E-05, 2.17185352E-05,
     *  2.21135628E-05, 2.25063709E-05, 2.28196025E-05, 2.31306253E-05,
     *  2.34393754E-05,
     *  2.70744444E-05, 2.13293416E-05, 2.15619294E-05, 2.19039549E-05,
     *  2.22717612E-05, 2.26483660E-05, 2.29529004E-05, 2.32576078E-05,
     *  2.35616595E-05,
     *  3.49254444E-05, 2.92844444E-05, 2.24860424E-05, 2.23109510E-05,
     *  2.25694543E-05, 2.28926594E-05, 2.31706929E-05, 2.34567445E-05,
     *  2.37470615E-05,
     *  4.41824444E-05, 3.91264444E-05, 3.38604444E-05, 2.96404444E-05,
     *  2.32450714E-05, 2.33491870E-05, 2.35451602E-05, 2.37799173E-05,
     *  2.40351289E-05,
     *  5.46414444E-05, 5.00284444E-05, 4.51164444E-05, 3.98664444E-05,
     *  3.32004444E-05, 2.44863385E-05, 2.42833251E-05, 2.43493502E-05,
     *  2.45081106E-05,
     *  6.39674444E-05, 5.97424444E-05, 5.51744444E-05, 5.00364444E-05,
     *  4.37284444E-05, 3.54994444E-05, 2.58922850E-05, 2.52392030E-05,
     *  2.51570756E-05,
     *  7.42154444E-05, 7.05084444E-05, 6.65444444E-05, 6.21464444E-05,
     *  5.70004444E-05, 5.07444444E-05, 4.45735879E-05, 2.81501311E-05,
     *  2.64167724E-05,
     *  8.54524560E-05, 8.24050316E-05, 7.92787070E-05, 7.60084441E-05,
     *  7.24919993E-05, 6.85387155E-05, 6.47556329E-05, 5.97026146E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  8.54999227E-05, 8.24571624E-05, 7.93371318E-05, 7.60757916E-05,
     *  7.25729987E-05, 6.86435591E-05, 6.48990756E-05, 5.99496664E-05,
     *  4.89764853E-05,
     *  8.55709109E-05, 8.25350725E-05, 7.94243638E-05, 7.61761996E-05,
     *  7.26934692E-05, 6.87987573E-05, 6.51095884E-05, 6.03032504E-05,
     *  5.10194272E-05,
     *  8.58057353E-05, 8.27923484E-05, 7.97117223E-05, 7.65057625E-05,
     *  7.30865351E-05, 6.92993955E-05, 6.57752072E-05, 6.13625667E-05,
     *  5.44211413E-05,
     *  8.61512402E-05, 8.31696884E-05, 8.01313247E-05, 7.69838686E-05,
     *  7.36508429E-05, 7.00044187E-05, 6.66830042E-05, 6.26988403E-05,
     *  5.72175685E-05,
     *  8.89479562E-05, 8.61801955E-05, 8.34148220E-05, 8.06257324E-05,
     *  7.77818793E-05, 7.48439790E-05, 7.23808584E-05, 6.97836471E-05,
     *  6.69945855E-05,
     *  9.15714012E-05, 8.89506608E-05, 8.63635718E-05, 8.37932327E-05,
     *  8.12219051E-05, 7.86303508E-05, 7.65198447E-05, 7.43694957E-05,
     *  7.21641447E-05,
     *  9.40816173E-05, 9.15677675E-05, 8.91063271E-05, 8.66843093E-05,
     *  8.42890958E-05, 8.19082350E-05, 7.99980740E-05, 7.80825483E-05,
     *  7.61549035E-05,
     *  9.65171603E-05, 9.40837327E-05, 9.17150176E-05, 8.93998761E-05,
     *  8.71279535E-05, 8.48895753E-05, 8.31100234E-05, 8.13417990E-05,
     *  7.95806755E-05,
     *  9.89046972E-05, 9.65330166E-05, 9.42346998E-05, 9.19995260E-05,
     *  8.98182138E-05, 8.76823355E-05, 8.59946777E-05, 8.43277788E-05,
     *  8.26783391E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.01263737E-04, 9.89399108E-05, 9.66958986E-05, 9.45219396E-05,
     *  9.24092695E-05, 9.03500352E-05, 8.87301500E-05, 8.71369390E-05,
     *  8.55674664E-05,
     *  1.03609206E-04, 1.01322432E-04, 9.91205361E-05, 9.69939764E-05,
     *  9.49342245E-05, 9.29336787E-05, 9.13652819E-05, 8.98275858E-05,
     *  8.83177867E-05,
     *  1.05952953E-04, 1.03694501E-04, 1.01525093E-04, 9.94352711E-05,
     *  9.74165938E-05, 9.54615452E-05, 9.39329449E-05, 9.24379861E-05,
     *  9.09738935E-05,
     *  1.08304682E-04, 1.06067246E-04, 1.03922428E-04, 1.01860776E-04,
     *  9.98738520E-05, 9.79541384E-05, 9.64565016E-05, 9.49947957E-05,
     *  9.35662247E-05,
     *  1.10672552E-04, 1.08449823E-04, 1.06322889E-04, 1.04282263E-04,
     *  1.02319463E-04, 1.00426921E-04, 9.89532725E-05, 9.75174435E-05,
     *  9.61165938E-05,
     *  1.13063582E-04, 1.10849942E-04, 1.08735018E-04, 1.06709258E-04,
     *  1.04764110E-04, 1.02891929E-04, 1.01436534E-04, 1.00020601E-04,
     *  9.86412326E-05,
     *  1.15483921E-04, 1.13274232E-04, 1.11166018E-04, 1.09149643E-04,
     *  1.07216471E-04, 1.05358764E-04, 1.03916735E-04, 1.02515658E-04,
     *  1.01152576E-04,
     *  1.17939039E-04, 1.15728482E-04, 1.13622064E-04, 1.11610058E-04,
     *  1.09683730E-04, 1.07835242E-04, 1.06402266E-04, 1.05011646E-04,
     *  1.03660364E-04,
     *  1.20433862E-04, 1.18217813E-04, 1.16108524E-04, 1.14096169E-04,
     *  1.12171913E-04, 1.10327813E-04, 1.08899962E-04, 1.07515831E-04,
     *  1.06172340E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.22972858E-04, 1.20746787E-04, 1.18630095E-04, 1.16612852E-04,
     *  1.14686118E-04, 1.12841841E-04, 1.11415439E-04, 1.10034109E-04,
     *  1.08694711E-04,
     *  1.25560102E-04, 1.23319492E-04, 1.21190910E-04, 1.19164319E-04,
     *  1.17230669E-04, 1.15381797E-04, 1.13953311E-04, 1.12571265E-04,
     *  1.11232455E-04,
     *  1.28199311E-04, 1.25939586E-04, 1.23794596E-04, 1.21754191E-04,
     *  1.19809212E-04, 1.17951382E-04, 1.16517343E-04, 1.15131141E-04,
     *  1.13789514E-04,
     *  1.30893857E-04, 1.28610321E-04, 1.26444308E-04, 1.24385553E-04,
     *  1.22424780E-04, 1.20553603E-04, 1.19110537E-04, 1.17716752E-04,
     *  1.16368928E-04,
     *  1.33646775E-04, 1.31334553E-04, 1.29142745E-04, 1.27060965E-04,
     *  1.25079822E-04, 1.23190813E-04, 1.21735186E-04, 1.20330344E-04,
     *  1.18972907E-04,
     *  1.36460746E-04, 1.34114729E-04, 1.31892139E-04, 1.29782469E-04,
     *  1.27776205E-04, 1.25864726E-04, 1.24392894E-04, 1.22973422E-04,
     *  1.21602869E-04,
     *  1.39338066E-04, 1.36952859E-04, 1.34694237E-04, 1.32551564E-04,
     *  1.30515202E-04, 1.28576407E-04, 1.27084572E-04, 1.25646752E-04,
     *  1.24259448E-04,
     *  1.42280615E-04, 1.39850484E-04, 1.37550259E-04, 1.35369172E-04,
     *  1.33297456E-04, 1.31326240E-04, 1.29810405E-04, 1.28350336E-04,
     *  1.26942470E-04,
     *  1.45289794E-04, 1.42808613E-04, 1.40460847E-04, 1.38235588E-04,
     *  1.36122933E-04, 1.34113878E-04, 1.32569815E-04, 1.31083370E-04,
     *  1.29650918E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  2.34005069E-05, 2.34315640E-05, 2.35350820E-05, 2.36895706E-05,
     *  2.50338815E-05, 2.64412093E-05, 2.79125237E-05, 2.94487311E-05,
     *  3.10506733E-05,
     *  2.34004877E-05, 2.34315451E-05, 2.35350640E-05, 2.36895538E-05,
     *  2.50338739E-05, 2.64412090E-05, 2.79125293E-05, 2.94487412E-05,
     *  3.10506869E-05,
     *  2.34004572E-05, 2.34315150E-05, 2.35350352E-05, 2.36895270E-05,
     *  2.50338618E-05, 2.64412087E-05, 2.79125383E-05, 2.94487574E-05,
     *  3.10507085E-05,
     *  2.34004099E-05, 2.34314684E-05, 2.35349907E-05, 2.36894855E-05,
     *  2.50338431E-05, 2.64412082E-05, 2.79125522E-05, 2.94487824E-05,
     *  3.10507420E-05,
     *  2.34003388E-05, 2.34313982E-05, 2.35349237E-05, 2.36894230E-05,
     *  2.50338149E-05, 2.64412075E-05, 2.79125731E-05, 2.94488201E-05,
     *  3.10507924E-05,
     *  2.34002344E-05, 2.34312953E-05, 2.35348253E-05, 2.36893313E-05,
     *  2.50337736E-05, 2.64412065E-05, 2.79126038E-05, 2.94488754E-05,
     *  3.10508664E-05,
     *  2.34000848E-05, 2.34311476E-05, 2.35346843E-05, 2.36891999E-05,
     *  2.50337144E-05, 2.64412050E-05, 2.79126479E-05, 2.94489548E-05,
     *  3.10509725E-05,
     *  2.33998749E-05, 2.34309406E-05, 2.35344864E-05, 2.36890155E-05,
     *  2.50336314E-05, 2.64412031E-05, 2.79127098E-05, 2.94490663E-05,
     *  3.10511216E-05,
     *  2.33995863E-05, 2.34306558E-05, 2.35342144E-05, 2.36887621E-05,
     *  2.50335175E-05, 2.64412006E-05, 2.79127953E-05, 2.94492199E-05,
     *  3.10513268E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  2.33991967E-05, 2.34302715E-05, 2.35338473E-05, 2.36884200E-05,
     *  2.50333639E-05, 2.64411976E-05, 2.79129111E-05, 2.94494278E-05,
     *  3.10516044E-05,
     *  2.33986799E-05, 2.34297617E-05, 2.35333604E-05, 2.36879663E-05,
     *  2.50331605E-05, 2.64411942E-05, 2.79130654E-05, 2.94497044E-05,
     *  3.10519736E-05,
     *  2.33980054E-05, 2.34290962E-05, 2.35327248E-05, 2.36873743E-05,
     *  2.50328957E-05, 2.64411909E-05, 2.79132683E-05, 2.94500670E-05,
     *  3.10524572E-05,
     *  2.33971380E-05, 2.34282405E-05, 2.35319077E-05, 2.36866132E-05,
     *  2.50325564E-05, 2.64411885E-05, 2.79135314E-05, 2.94505359E-05,
     *  3.10530818E-05,
     *  2.33960385E-05, 2.34271559E-05, 2.35308721E-05, 2.36856489E-05,
     *  2.50321282E-05, 2.64411884E-05, 2.79138687E-05, 2.94511345E-05,
     *  3.10538782E-05,
     *  2.33946631E-05, 2.34257993E-05, 2.35295770E-05, 2.36844433E-05,
     *  2.50315955E-05, 2.64411929E-05, 2.79142964E-05, 2.94518900E-05,
     *  3.10548817E-05,
     *  2.33929645E-05, 2.34241238E-05, 2.35279779E-05, 2.36829552E-05,
     *  2.50309421E-05, 2.64412057E-05, 2.79148339E-05, 2.94528336E-05,
     *  3.10561324E-05,
     *  2.33908915E-05, 2.34220794E-05, 2.35260271E-05, 2.36811407E-05,
     *  2.50301519E-05, 2.64412325E-05, 2.79155039E-05, 2.94540012E-05,
     *  3.10576761E-05,
     *  2.33883909E-05, 2.34196134E-05, 2.35236750E-05, 2.36789541E-05,
     *  2.50292091E-05, 2.64412815E-05, 2.79163332E-05, 2.94554337E-05,
     *  3.10595642E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.33854078E-05, 2.34166719E-05, 2.35208704E-05, 2.36763487E-05,
     *  2.50281000E-05, 2.64413645E-05, 2.79173534E-05, 2.94571780E-05,
     *  3.10618549E-05,
     *  2.33818872E-05, 2.34132010E-05, 2.35175630E-05, 2.36732788E-05,
     *  2.50268136E-05, 2.64414979E-05, 2.79186022E-05, 2.94592879E-05,
     *  3.10646136E-05,
     *  2.33788195E-05, 2.34101771E-05, 2.35146829E-05, 2.36706080E-05,
     *  2.50257133E-05, 2.64416468E-05, 2.79197316E-05, 2.94611734E-05,
     *  3.10670684E-05,
     *  2.33753888E-05, 2.34067959E-05, 2.35114646E-05, 2.36676263E-05,
     *  2.50245066E-05, 2.64418508E-05, 2.79210419E-05, 2.94633360E-05,
     *  3.10698720E-05,
     *  2.33715756E-05, 2.34030384E-05, 2.35078904E-05, 2.36643185E-05,
     *  2.50231960E-05, 2.64421260E-05, 2.79225594E-05, 2.94658097E-05,
     *  3.10730638E-05,
     *  2.33673630E-05, 2.33988883E-05, 2.35039457E-05, 2.36606725E-05,
     *  2.50217877E-05, 2.64424924E-05, 2.79243147E-05, 2.94686325E-05,
     *  3.10766873E-05,
     *  2.33627380E-05, 2.33943331E-05, 2.34996200E-05, 2.36566802E-05,
     *  2.50202921E-05, 2.64429745E-05, 2.79263426E-05, 2.94718470E-05,
     *  3.10807901E-05,
     *  2.33576926E-05, 2.33893654E-05, 2.34949075E-05, 2.36523386E-05,
     *  2.50187251E-05, 2.64436023E-05, 2.79286834E-05, 2.94755006E-05,
     *  3.10854249E-05,
     *  2.33522250E-05, 2.33839839E-05, 2.34898088E-05, 2.36476509E-05,
     *  2.50171091E-05, 2.64444122E-05, 2.79313836E-05, 2.94796470E-05,
     *  3.10906497E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.33463412E-05, 2.33781951E-05, 2.34843324E-05, 2.36426281E-05,
     *  2.50154740E-05, 2.64454477E-05, 2.79344964E-05, 2.94843459E-05,
     *  3.10965286E-05,
     *  2.33400564E-05, 2.33720149E-05, 2.34784959E-05, 2.36372906E-05,
     *  2.50138590E-05, 2.64467615E-05, 2.79380836E-05, 2.94896650E-05,
     *  3.11031326E-05,
     *  2.33333976E-05, 2.33654708E-05, 2.34723285E-05, 2.36316704E-05,
     *  2.50123144E-05, 2.64484161E-05, 2.79422160E-05, 2.94956803E-05,
     *  3.11105406E-05,
     *  2.33264052E-05, 2.33586037E-05, 2.34658733E-05, 2.36258128E-05,
     *  2.50109029E-05, 2.64504860E-05, 2.79469753E-05, 2.95024775E-05,
     *  3.11188400E-05,
     *  2.33191364E-05, 2.33514715E-05, 2.34591895E-05, 2.36197798E-05,
     *  2.50097027E-05, 2.64530594E-05, 2.79524555E-05, 2.95101535E-05,
     *  3.11281281E-05,
     *  2.33116680E-05, 2.33441513E-05, 2.34523561E-05, 2.36136523E-05,
     *  2.50088096E-05, 2.64562402E-05, 2.79587648E-05, 2.95188175E-05,
     *  3.11385132E-05,
     *  2.33041005E-05, 2.33367442E-05, 2.34454754E-05, 2.36075350E-05,
     *  2.50083400E-05, 2.64601512E-05, 2.79660275E-05, 2.95285930E-05,
     *  3.11501161E-05,
     *  2.32965627E-05, 2.33293792E-05, 2.34386778E-05, 2.36015596E-05,
     *  2.50084349E-05, 2.64649359E-05, 2.79743865E-05, 2.95396196E-05,
     *  3.11630716E-05,
     *  2.32892171E-05, 2.33222192E-05, 2.34321269E-05, 2.35958911E-05,
     *  2.50092639E-05, 2.64707629E-05, 2.79840061E-05, 2.95520553E-05,
     *  3.11775302E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  2.32822671E-05, 2.33154676E-05, 2.34260265E-05, 2.35907334E-05,
     *  2.50110300E-05, 2.64778294E-05, 2.79950747E-05, 2.95660788E-05,
     *  3.11936602E-05,
     *  2.32759648E-05, 2.33093766E-05, 2.34206284E-05, 2.35863381E-05,
     *  2.50139760E-05, 2.64863657E-05, 2.80078090E-05, 2.95818924E-05,
     *  3.12116500E-05,
     *  2.32706223E-05, 2.33042579E-05, 2.34162431E-05, 2.35830135E-05,
     *  2.50183916E-05, 2.64966410E-05, 2.80224576E-05, 2.95997254E-05,
     *  3.12317106E-05,
     *  2.32666244E-05, 2.33004953E-05, 2.34132522E-05, 2.35811374E-05,
     *  2.50246220E-05, 2.65089694E-05, 2.80393064E-05, 2.96198378E-05,
     *  3.12540783E-05,
     *  2.32642154E-05, 2.32984238E-05, 2.34122856E-05, 2.35817663E-05,
     *  2.50367996E-05, 2.65297633E-05, 2.80664294E-05, 2.96514765E-05,
     *  3.12887829E-05,
     *  2.32667605E-05, 2.33013195E-05, 2.34163293E-05, 2.35874657E-05,
     *  2.50544208E-05, 2.65561901E-05, 2.80992473E-05, 2.96887785E-05,
     *  3.13290493E-05,
     *  2.32763553E-05, 2.33112676E-05, 2.34274340E-05, 2.36002370E-05,
     *  2.50791391E-05, 2.65896462E-05, 2.81389575E-05, 2.97327826E-05,
     *  3.13757862E-05,
     *  2.32958606E-05, 2.33311106E-05, 2.34483823E-05, 2.36227783E-05,
     *  2.51130861E-05, 2.66318750E-05, 2.81870200E-05, 2.97847317E-05,
     *  3.14300646E-05,
     *  2.33292569E-05, 2.33647967E-05, 2.34830183E-05, 2.36587878E-05,
     *  2.51590365E-05, 2.66850675E-05, 2.82452230E-05, 2.98461186E-05,
     *  3.14931508E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  2.33822299E-05, 2.34179535E-05, 2.35367845E-05, 2.37134524E-05,
     *  2.52206510E-05, 2.67520023E-05, 2.83157715E-05, 2.99187458E-05,
     *  3.15665490E-05,
     *  2.34631883E-05, 2.34988821E-05, 2.36176408E-05, 2.37942683E-05,
     *  2.53028432E-05, 2.68362414E-05, 2.84014059E-05, 3.00048036E-05,
     *  3.16520560E-05,
     *  2.35851609E-05, 2.36203996E-05, 2.37377410E-05, 2.39125070E-05,
     *  2.54123521E-05, 2.69424161E-05, 2.85055667E-05, 3.01069754E-05,
     *  3.17518342E-05,
     *  2.37696519E-05, 2.38035594E-05, 2.39167471E-05, 2.40860286E-05,
     *  2.55586747E-05, 2.70766519E-05, 2.86326287E-05, 3.02285837E-05,
     *  3.18685103E-05,
     *  2.40554600E-05, 2.40860799E-05, 2.41891155E-05, 2.43452242E-05,
     *  2.57556568E-05, 2.72472234E-05, 2.87882420E-05, 3.03737968E-05,
     *  3.20053147E-05,
     *  2.45226450E-05, 2.45449102E-05, 2.46227227E-05, 2.47473226E-05,
     *  2.60243599E-05, 2.74655968E-05, 2.89798432E-05, 3.05479288E-05,
     *  3.21662800E-05,
     *  2.51590580E-05, 2.51635458E-05, 2.51898009E-05, 2.52540400E-05,
     *  2.63143117E-05, 2.76864542E-05, 2.91664486E-05, 3.07133313E-05,
     *  3.23164801E-05,
     *  2.63741640E-05, 2.63182564E-05, 2.61850818E-05, 2.60865989E-05,
     *  2.67002813E-05, 2.79608418E-05, 2.93897939E-05, 3.09066147E-05,
     *  3.24890798E-05,
     *  3.16391598E-05, 3.02313293E-05, 2.86219010E-05, 2.77523193E-05,
     *  2.72318620E-05, 2.83080987E-05, 2.96608694E-05, 3.11352122E-05,
     *  3.26896159E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  3.86013574E-05, 3.13238760E-05, 2.89880975E-05, 2.79506171E-05,
     *  2.72791093E-05, 2.83374382E-05, 2.96832356E-05, 3.11538052E-05,
     *  3.27057682E-05,
     *  4.92000273E-05, 3.80251791E-05, 2.96669835E-05, 2.82811421E-05,
     *  2.73518478E-05, 2.83821541E-05, 2.97171716E-05, 3.11819418E-05,
     *  3.27301683E-05,
     *  5.35810483E-05, 5.20990202E-05, 3.76946515E-05, 2.98328480E-05,
     *  2.76116347E-05, 2.85375399E-05, 2.98337105E-05, 3.12779002E-05,
     *  3.28130006E-05,
     *  5.66669409E-05, 5.57814528E-05, 5.19858288E-05, 3.76953870E-05,
     *  2.80559553E-05, 2.87887680E-05, 3.00178055E-05, 3.14274785E-05,
     *  3.29409846E-05,
     *  6.67683267E-05, 6.64257202E-05, 6.52535952E-05, 6.34047381E-05,
     *  3.92401063E-05, 3.24266906E-05, 3.22589696E-05, 3.30966130E-05,
     *  3.42942560E-05,
     *  7.19905750E-05, 7.17293784E-05, 7.08510257E-05, 6.95157276E-05,
     *  5.59491646E-05, 4.10615920E-05, 3.63586826E-05, 3.57198048E-05,
     *  3.62353124E-05,
     *  7.60049309E-05, 7.57797498E-05, 7.50270827E-05, 7.38970325E-05,
     *  6.35026146E-05, 5.16526158E-05, 4.28651066E-05, 3.96048194E-05,
     *  3.89070322E-05,
     *  7.94444827E-05, 7.92402242E-05, 7.85595551E-05, 7.75437865E-05,
     *  6.86107048E-05, 5.90139025E-05, 5.01351911E-05, 4.46411717E-05,
     *  4.23520833E-05,
     *  8.25512553E-05, 8.23607892E-05, 8.17272322E-05, 8.07851471E-05,
     *  7.26979836E-05, 6.43673247E-05, 5.63339751E-05, 5.00465202E-05,
     *  4.63869552E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  8.54468475E-05, 8.52661538E-05, 8.46658298E-05, 8.37752681E-05,
     *  7.62435102E-05, 6.86950996E-05, 6.13738082E-05, 5.50851369E-05,
     *  5.06356251E-05,
     *  8.82019658E-05, 8.80285172E-05, 8.74527642E-05, 8.66000904E-05,
     *  7.94614995E-05, 7.24346731E-05, 6.56408414E-05, 5.95510810E-05,
     *  5.47674521E-05,
     *  9.08617363E-05, 9.06938169E-05, 9.01367858E-05, 8.93128893E-05,
     *  8.24661683E-05, 7.58102755E-05, 6.94030208E-05, 6.35310083E-05,
     *  5.86363009E-05,
     *  9.34569119E-05, 9.32932843E-05, 9.27507760E-05, 9.19491727E-05,
     *  8.53258857E-05, 7.89466872E-05, 7.28278058E-05, 6.71504436E-05,
     *  6.22352038E-05,
     *  9.60095030E-05, 9.58492286E-05, 9.53180707E-05, 9.45338974E-05,
     *  8.80848914E-05, 8.19190596E-05, 7.60217165E-05, 7.05076408E-05,
     *  6.56093448E-05,
     *  9.85358696E-05, 9.83782040E-05, 9.78558886E-05, 9.70853261E-05,
     *  9.07734283E-05, 8.47757872E-05, 7.90534422E-05, 7.36744065E-05,
     *  6.88081234E-05,
     *  1.01048532E-04, 1.00892861E-04, 1.00377322E-04, 9.96172428E-05,
     *  9.34130147E-05, 8.75496324E-05, 8.19684916E-05, 7.67021134E-05,
     *  7.18727477E-05,
     *  1.03557288E-04, 1.03403082E-04, 1.02892553E-04, 1.02140295E-04,
     *  9.60194103E-05, 9.02635734E-05, 8.47979470E-05, 7.96269330E-05,
     *  7.48354156E-05,
     *  1.06069919E-04, 1.05916711E-04, 1.05409625E-04, 1.04662838E-04,
     *  9.86043824E-05, 9.29341041E-05, 8.75635428E-05, 8.24742210E-05,
     *  7.77202681E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.08592660E-04, 1.08440019E-04, 1.07934942E-04, 1.07191484E-04,
     *  1.01176804E-04, 9.55732040E-05, 9.02806647E-05, 8.52617392E-05,
     *  8.05446969E-05,
     *  1.11130502E-04, 1.10978022E-04, 1.10473602E-04, 1.09731461E-04,
     *  1.03743351E-04, 9.81895625E-05, 9.29601833E-05, 8.80018215E-05,
     *  8.33207363E-05,
     *  1.13687397E-04, 1.13534685E-04, 1.13029615E-04, 1.12286849E-04,
     *  1.06308963E-04, 1.00789359E-04, 9.56096127E-05, 9.07027877E-05,
     *  8.60562604E-05,
     *  1.16266387E-04, 1.16113054E-04, 1.15606042E-04, 1.14860735E-04,
     *  1.08877134E-04, 1.03376768E-04, 9.82338569E-05, 9.33698667E-05,
     *  8.87558817E-05,
     *  1.18869680E-04, 1.18715334E-04, 1.18205078E-04, 1.17455304E-04,
     *  1.11450101E-04, 1.05954287E-04, 1.00835695E-04, 9.60058035E-05,
     *  9.14215779E-05,
     *  1.21498688E-04, 1.21342927E-04, 1.20828095E-04, 1.20071886E-04,
     *  1.14028960E-04, 1.08522939E-04, 1.03416093E-04, 9.86112573E-05,
     *  9.40531165E-05,
     *  1.24154034E-04, 1.23996442E-04, 1.23475654E-04, 1.22710972E-04,
     *  1.16613724E-04, 1.11082395E-04, 1.05974401E-04, 1.01185055E-04,
     *  9.66483317E-05,
     *  1.26835533E-04, 1.26675674E-04, 1.26147485E-04, 1.25372201E-04,
     *  1.19203337E-04, 1.13631039E-04, 1.08508460E-04, 1.03724347E-04,
     *  9.92032985E-05,
     *  1.29542150E-04, 1.29379564E-04, 1.28842451E-04, 1.28054319E-04,
     *  1.21795662E-04, 1.16165979E-04, 1.11014659E-04, 1.06224687E-04,
     *  1.01712430E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.27191289E-05, 3.44548140E-05, 3.62583853E-05, 3.81304429E-05,
     *  4.00715350E-05, 4.20821626E-05, 4.41627847E-05, 4.63138247E-05,
     *  4.85356761E-05,
     *  3.27191450E-05, 3.44548319E-05, 3.62584042E-05, 3.81304624E-05,
     *  4.00715548E-05, 4.20821823E-05, 4.41628040E-05, 4.63138434E-05,
     *  4.85356941E-05,
     *  3.27191706E-05, 3.44548603E-05, 3.62584344E-05, 3.81304937E-05,
     *  4.00715864E-05, 4.20822137E-05, 4.41628348E-05, 4.63138733E-05,
     *  4.85357228E-05,
     *  3.27192103E-05, 3.44549043E-05, 3.62584812E-05, 3.81305420E-05,
     *  4.00716352E-05, 4.20822622E-05, 4.41628825E-05, 4.63139195E-05,
     *  4.85357673E-05,
     *  3.27192700E-05, 3.44549705E-05, 3.62585517E-05, 3.81306148E-05,
     *  4.00717088E-05, 4.20823354E-05, 4.41629542E-05, 4.63139891E-05,
     *  4.85358342E-05,
     *  3.27193577E-05, 3.44550678E-05, 3.62586551E-05, 3.81307216E-05,
     *  4.00718168E-05, 4.20824428E-05, 4.41630596E-05, 4.63140913E-05,
     *  4.85359324E-05,
     *  3.27194834E-05, 3.44552072E-05, 3.62588035E-05, 3.81308748E-05,
     *  4.00719717E-05, 4.20825968E-05, 4.41632106E-05, 4.63142378E-05,
     *  4.85360732E-05,
     *  3.27196600E-05, 3.44554031E-05, 3.62590117E-05, 3.81310900E-05,
     *  4.00721892E-05, 4.20828130E-05, 4.41634227E-05, 4.63144436E-05,
     *  4.85362710E-05,
     *  3.27199032E-05, 3.44556727E-05, 3.62592984E-05, 3.81313861E-05,
     *  4.00724885E-05, 4.20831105E-05, 4.41637146E-05, 4.63147267E-05,
     *  4.85365431E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.27202319E-05, 3.44560372E-05, 3.62596860E-05, 3.81317863E-05,
     *  4.00728930E-05, 4.20835127E-05, 4.41641090E-05, 4.63151094E-05,
     *  4.85369109E-05,
     *  3.27206690E-05, 3.44565217E-05, 3.62602011E-05, 3.81323183E-05,
     *  4.00734307E-05, 4.20840471E-05, 4.41646332E-05, 4.63156179E-05,
     *  4.85373996E-05,
     *  3.27212413E-05, 3.44571560E-05, 3.62608753E-05, 3.81330144E-05,
     *  4.00741342E-05, 4.20847463E-05, 4.41653190E-05, 4.63162831E-05,
     *  4.85380389E-05,
     *  3.27219801E-05, 3.44579744E-05, 3.62617451E-05, 3.81339124E-05,
     *  4.00750416E-05, 4.20856481E-05, 4.41662033E-05, 4.63171409E-05,
     *  4.85388633E-05,
     *  3.27229214E-05, 3.44590169E-05, 3.62628526E-05, 3.81350555E-05,
     *  4.00761965E-05, 4.20867957E-05, 4.41673287E-05, 4.63182323E-05,
     *  4.85399120E-05,
     *  3.27241064E-05, 3.44603285E-05, 3.62642456E-05, 3.81364929E-05,
     *  4.00776484E-05, 4.20882383E-05, 4.41687431E-05, 4.63196040E-05,
     *  4.85412300E-05,
     *  3.27255819E-05, 3.44619606E-05, 3.62659781E-05, 3.81382801E-05,
     *  4.00794532E-05, 4.20900311E-05, 4.41705006E-05, 4.63213081E-05,
     *  4.85428672E-05,
     *  3.27274006E-05, 3.44639705E-05, 3.62681106E-05, 3.81404790E-05,
     *  4.00816732E-05, 4.20922358E-05, 4.41726614E-05, 4.63234030E-05,
     *  4.85448795E-05,
     *  3.27296215E-05, 3.44664227E-05, 3.62707106E-05, 3.81431587E-05,
     *  4.00843774E-05, 4.20949206E-05, 4.41752921E-05, 4.63259529E-05,
     *  4.85473285E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.27323108E-05, 3.44693886E-05, 3.62738527E-05, 3.81463951E-05,
     *  4.00876421E-05, 4.20981607E-05, 4.41784660E-05, 4.63290286E-05,
     *  4.85502819E-05,
     *  3.27355424E-05, 3.44729476E-05, 3.62776195E-05, 3.81502723E-05,
     *  4.00915510E-05, 4.21020384E-05, 4.41822633E-05, 4.63327073E-05,
     *  4.85538135E-05,
     *  3.27384114E-05, 3.44761027E-05, 3.62809556E-05, 3.81537037E-05,
     *  4.00950085E-05, 4.21054670E-05, 4.41856195E-05, 4.63359578E-05,
     *  4.85569331E-05,
     *  3.27416806E-05, 3.44796929E-05, 3.62847481E-05, 3.81576018E-05,
     *  4.00989342E-05, 4.21093581E-05, 4.41894271E-05, 4.63396443E-05,
     *  4.85604704E-05,
     *  3.27453933E-05, 3.44837638E-05, 3.62890436E-05, 3.81620134E-05,
     *  4.01033743E-05, 4.21137569E-05, 4.41937299E-05, 4.63438089E-05,
     *  4.85644653E-05,
     *  3.27495964E-05, 3.44883642E-05, 3.62938922E-05, 3.81669886E-05,
     *  4.01083781E-05, 4.21187115E-05, 4.41985741E-05, 4.63484958E-05,
     *  4.85689598E-05,
     *  3.27543410E-05, 3.44935473E-05, 3.62993474E-05, 3.81725807E-05,
     *  4.01139982E-05, 4.21242729E-05, 4.42040090E-05, 4.63537520E-05,
     *  4.85739984E-05,
     *  3.27596827E-05, 3.44993703E-05, 3.63054670E-05, 3.81788469E-05,
     *  4.01202905E-05, 4.21304953E-05, 4.42100864E-05, 4.63596270E-05,
     *  4.85796281E-05,
     *  3.27656823E-05, 3.45058952E-05, 3.63123131E-05, 3.81858486E-05,
     *  4.01273147E-05, 4.21374363E-05, 4.42168616E-05, 4.63661731E-05,
     *  4.85858981E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.27724063E-05, 3.45131891E-05, 3.63199523E-05, 3.81936511E-05,
     *  4.01351343E-05, 4.21451569E-05, 4.42243927E-05, 4.63734456E-05,
     *  4.85928605E-05,
     *  3.27799272E-05, 3.45213249E-05, 3.63284567E-05, 3.82023247E-05,
     *  4.01438170E-05, 4.21537221E-05, 4.42327415E-05, 4.63815027E-05,
     *  4.86005701E-05,
     *  3.27883247E-05, 3.45303818E-05, 3.63379039E-05, 3.82119445E-05,
     *  4.01534352E-05, 4.21632007E-05, 4.42419733E-05, 4.63904058E-05,
     *  4.86090843E-05,
     *  3.27976863E-05, 3.45404458E-05, 3.63483775E-05, 3.82225913E-05,
     *  4.01640660E-05, 4.21736661E-05, 4.42521572E-05, 4.64002201E-05,
     *  4.86184640E-05,
     *  3.28081082E-05, 3.45516108E-05, 3.63599684E-05, 3.82343520E-05,
     *  4.01757921E-05, 4.21851963E-05, 4.42633666E-05, 4.64110139E-05,
     *  4.86287728E-05,
     *  3.28196962E-05, 3.45639792E-05, 3.63727745E-05, 3.82473199E-05,
     *  4.01887016E-05, 4.21978744E-05, 4.42756792E-05, 4.64228599E-05,
     *  4.86400782E-05,
     *  3.28325671E-05, 3.45776630E-05, 3.63869024E-05, 3.82615957E-05,
     *  4.02028895E-05, 4.22117891E-05, 4.42891778E-05, 4.64358347E-05,
     *  4.86524510E-05,
     *  3.28468499E-05, 3.45927844E-05, 3.64024677E-05, 3.82772879E-05,
     *  4.02184571E-05, 4.22270348E-05, 4.43039499E-05, 4.64500194E-05,
     *  4.86659660E-05,
     *  3.28626870E-05, 3.46094778E-05, 3.64195960E-05, 3.82945140E-05,
     *  4.02355136E-05, 4.22437128E-05, 4.43200892E-05, 4.64655002E-05,
     *  4.86807022E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.28802362E-05, 3.46278903E-05, 3.64384244E-05, 3.83134009E-05,
     *  4.02541764E-05, 4.22619314E-05, 4.43376951E-05, 4.64823683E-05,
     *  4.86967432E-05,
     *  3.28996722E-05, 3.46481836E-05, 3.64591022E-05, 3.83340862E-05,
     *  4.02745721E-05, 4.22818064E-05, 4.43568738E-05, 4.65007207E-05,
     *  4.87141774E-05,
     *  3.29211889E-05, 3.46705356E-05, 3.64817923E-05, 3.83567191E-05,
     *  4.02968369E-05, 4.23034626E-05, 4.43777388E-05, 4.65206607E-05,
     *  4.87330983E-05,
     *  3.29450015E-05, 3.46951423E-05, 3.65066732E-05, 3.83814619E-05,
     *  4.03211184E-05, 4.23270336E-05, 4.44004116E-05, 4.65422981E-05,
     *  4.87536054E-05,
     *  3.29816100E-05, 3.47327244E-05, 3.65444878E-05, 3.84189234E-05,
     *  4.03577698E-05, 4.23625241E-05, 4.44344788E-05, 4.65747525E-05,
     *  4.87843179E-05,
     *  3.30236259E-05, 3.47755205E-05, 3.65872941E-05, 3.84611341E-05,
     *  4.03989145E-05, 4.24022446E-05, 4.44725095E-05, 4.66109047E-05,
     *  4.88184659E-05,
     *  3.30718496E-05, 3.48242382E-05, 3.66357201E-05, 3.85086528E-05,
     *  4.04450507E-05, 4.24466393E-05, 4.45149001E-05, 4.66511083E-05,
     *  4.88563651E-05,
     *  3.31272117E-05, 3.48796921E-05, 3.66904823E-05, 3.85621118E-05,
     *  4.04967377E-05, 4.24962041E-05, 4.45620906E-05, 4.66957537E-05,
     *  4.88983616E-05,
     *  3.31907992E-05, 3.49428232E-05, 3.67524003E-05, 3.86222286E-05,
     *  4.05546060E-05, 4.25514942E-05, 4.46145708E-05, 4.67452734E-05,
     *  4.89448372E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.32638862E-05, 3.50147226E-05, 3.68224164E-05, 3.86898219E-05,
     *  4.06193700E-05, 4.26131350E-05, 4.46728892E-05, 4.68001492E-05,
     *  4.89962155E-05,
     *  3.33479744E-05, 3.50966625E-05, 3.69016194E-05, 3.87658303E-05,
     *  4.06918434E-05, 4.26818349E-05, 4.47376643E-05, 4.68609218E-05,
     *  4.90529697E-05,
     *  3.34448465E-05, 3.51901369E-05, 3.69912763E-05, 3.88513384E-05,
     *  4.07729609E-05, 4.27584032E-05, 4.48095992E-05, 4.69282038E-05,
     *  4.91156338E-05,
     *  3.35566374E-05, 3.52969157E-05, 3.70928761E-05, 3.89476122E-05,
     *  4.08638072E-05, 4.28437749E-05, 4.48895033E-05, 4.70026974E-05,
     *  4.91848183E-05,
     *  3.36859355E-05, 3.54191224E-05, 3.72081906E-05, 3.90561486E-05,
     *  4.09656592E-05, 4.29390463E-05, 4.49783225E-05, 4.70852216E-05,
     *  4.92612334E-05,
     *  3.38359258E-05, 3.55593432E-05, 3.73393620E-05, 3.91787482E-05,
     *  4.10800461E-05, 4.30455266E-05, 4.50771838E-05, 4.71767502E-05,
     *  4.93457229E-05,
     *  3.39740428E-05, 3.56871530E-05, 3.74579619E-05, 3.92888763E-05,
     *  4.11822452E-05, 4.31402331E-05, 4.51647760E-05, 4.72575762E-05,
     *  4.94201153E-05,
     *  3.41308035E-05, 3.58308432E-05, 3.75903015E-05, 3.94110200E-05,
     *  4.12950301E-05, 4.32443123E-05, 4.52606938E-05, 4.73458116E-05,
     *  4.95011071E-05,
     *  3.43105821E-05, 3.59940041E-05, 3.77394040E-05, 3.95477705E-05,
     *  4.14206488E-05, 4.33597309E-05, 4.53666677E-05, 4.74429846E-05,
     *  4.95900508E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.43249601E-05, 3.60069829E-05, 3.77512143E-05, 3.95585654E-05,
     *  4.14305370E-05, 4.33687948E-05, 4.53749730E-05, 4.74505869E-05,
     *  4.95969985E-05,
     *  3.43466522E-05, 3.60265450E-05, 3.77690016E-05, 3.95748135E-05,
     *  4.14454129E-05, 4.33824248E-05, 4.53874579E-05, 4.74620114E-05,
     *  4.96074365E-05,
     *  3.44200473E-05, 3.60925673E-05, 3.78289163E-05, 3.96294571E-05,
     *  4.14953770E-05, 4.34281543E-05, 4.54293067E-05, 4.75002748E-05,
     *  4.96423712E-05,
     *  3.45327358E-05, 3.61934539E-05, 3.79201299E-05, 3.97123975E-05,
     *  4.15710284E-05, 4.34972515E-05, 4.54924292E-05, 4.75579016E-05,
     *  4.96949141E-05,
     *  3.56808386E-05, 3.71935972E-05, 3.88055514E-05, 4.05041488E-05,
     *  4.22834003E-05, 4.41405330E-05, 4.60744176E-05, 4.80847769E-05,
     *  5.01717669E-05,
     *  3.72295347E-05, 3.84840183E-05, 3.99098595E-05, 4.14654713E-05,
     *  4.31296210E-05, 4.48908459E-05, 4.67427423E-05, 4.86816664E-05,
     *  5.07055347E-05,
     *  3.92504350E-05, 4.01032066E-05, 4.12547322E-05, 4.26088923E-05,
     *  4.41169659E-05, 4.57523279E-05, 4.74996062E-05, 4.93495499E-05,
     *  5.12964071E-05,
     *  4.17790646E-05, 4.20725303E-05, 4.28523462E-05, 4.39411649E-05,
     *  4.52489956E-05, 4.67266301E-05, 4.83454975E-05, 5.00881951E-05,
     *  5.19436978E-05,
     *  4.47746893E-05, 4.43822283E-05, 4.46998932E-05, 4.54609479E-05,
     *  4.65245402E-05, 4.78124826E-05, 4.92790263E-05, 5.08961230E-05,
     *  5.26458705E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  4.81015586E-05, 4.69821007E-05, 4.67760017E-05, 4.71575165E-05,
     *  4.79373021E-05, 4.90056480E-05, 5.02970133E-05, 5.17707432E-05,
     *  5.34006832E-05,
     *  5.15709306E-05, 4.97863916E-05, 4.90413260E-05, 4.90111393E-05,
     *  4.94762857E-05, 5.02993414E-05, 5.13948624E-05, 5.27086719E-05,
     *  5.42054551E-05,
     *  5.50214737E-05, 5.26965085E-05, 5.14446401E-05, 5.09953162E-05,
     *  5.11270094E-05, 5.16850503E-05, 5.25671682E-05, 5.37061982E-05,
     *  5.50574343E-05,
     *  5.83644547E-05, 5.56295117E-05, 5.39332763E-05, 5.30805611E-05,
     *  5.28732402E-05, 5.31535632E-05, 5.38084298E-05, 5.47598201E-05,
     *  5.59542150E-05,
     *  6.15753576E-05, 5.85340079E-05, 5.64635978E-05, 5.52388699E-05,
     *  5.46989045E-05, 5.46959776E-05, 5.51137135E-05, 5.58667407E-05,
     *  5.68941328E-05,
     *  6.46646396E-05, 6.13888484E-05, 5.90067742E-05, 5.74475613E-05,
     *  5.65898426E-05, 5.63045143E-05, 5.64791318E-05, 5.70252258E-05,
     *  5.78765655E-05,
     *  6.76538362E-05, 6.41928398E-05, 6.15486145E-05, 5.96912933E-05,
     *  5.85350851E-05, 5.79730604E-05, 5.79020787E-05, 5.82347588E-05,
     *  5.89020815E-05,
     *  7.05641907E-05, 6.69539476E-05, 6.40856514E-05, 6.19619316E-05,
     *  6.05274075E-05, 5.96974252E-05, 5.93812400E-05, 5.94959867E-05,
     *  5.99724113E-05,
     *  7.34133638E-05, 6.96821264E-05, 6.66202734E-05, 6.42568784E-05,
     *  6.25631041E-05, 6.14753159E-05, 6.09164427E-05, 6.08105037E-05,
     *  6.10902558E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  7.62149102E-05, 7.23860061E-05, 6.91567267E-05, 6.65767798E-05,
     *  6.46411521E-05, 6.33060505E-05, 6.25084069E-05, 6.21805467E-05,
     *  6.22589815E-05,
     *  7.89784177E-05, 7.50717997E-05, 7.16986445E-05, 6.89233463E-05,
     *  6.67620458E-05, 6.51900521E-05, 6.41584359E-05, 6.36086702E-05,
     *  6.34822677E-05,
     *  8.17098984E-05, 7.77430499E-05, 7.42478678E-05, 7.12977007E-05,
     *  6.89265721E-05, 6.71281909E-05, 6.58680520E-05, 6.50974357E-05,
     *  6.47637647E-05,
     *  8.44122948E-05, 8.04006597E-05, 7.68039948E-05, 7.36993457E-05,
     *  7.11347247E-05, 6.91210475E-05, 6.76385733E-05, 6.66491135E-05,
     *  6.61067918E-05,
     *  8.70859600E-05, 8.30430674E-05, 7.93642571E-05, 7.61256161E-05,
     *  7.33848678E-05, 7.11681755E-05, 6.94706277E-05, 6.82653714E-05,
     *  6.75140738E-05,
     *  8.97290403E-05, 8.56664864E-05, 8.19235507E-05, 7.85714296E-05,
     *  7.56731623E-05, 7.32674297E-05, 7.13636195E-05, 6.99469184E-05,
     *  6.89874828E-05,
     *  9.23377460E-05, 8.82651419E-05, 8.44745617E-05, 8.10292130E-05,
     *  7.79932106E-05, 7.54144044E-05, 7.33151753E-05, 7.16930885E-05,
     *  7.05277497E-05,
     *  9.49065287E-05, 9.08314589E-05, 8.70079324E-05, 8.34889444E-05,
     *  8.03358677E-05, 7.76020000E-05, 7.53206072E-05, 7.35013650E-05,
     *  7.21341141E-05,
     *  9.74281843E-05, 9.33561913E-05, 8.95124260E-05, 8.59382742E-05,
     *  8.26891878E-05, 7.98201215E-05, 7.73724288E-05, 7.53668694E-05,
     *  7.38038994E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  5.08287100E-05, 5.31932813E-05, 5.56297360E-05, 5.81384183E-05,
     *  6.07196772E-05, 6.33738739E-05, 6.61013883E-05, 6.89026253E-05,
     *  7.17780216E-05,
     *  5.08287272E-05, 5.31932976E-05, 5.56297513E-05, 5.81384326E-05,
     *  6.07196905E-05, 6.33738862E-05, 6.61013997E-05, 6.89026358E-05,
     *  7.17780311E-05,
     *  5.08287545E-05, 5.31933235E-05, 5.56297757E-05, 5.81384554E-05,
     *  6.07197117E-05, 6.33739059E-05, 6.61014178E-05, 6.89026524E-05,
     *  7.17780463E-05,
     *  5.08287969E-05, 5.31933636E-05, 5.56298135E-05, 5.81384907E-05,
     *  6.07197446E-05, 6.33739364E-05, 6.61014459E-05, 6.89026782E-05,
     *  7.17780699E-05,
     *  5.08288607E-05, 5.31934240E-05, 5.56298703E-05, 5.81385439E-05,
     *  6.07197941E-05, 6.33739822E-05, 6.61014881E-05, 6.89027170E-05,
     *  7.17781054E-05,
     *  5.08289544E-05, 5.31935127E-05, 5.56299537E-05, 5.81386219E-05,
     *  6.07198667E-05, 6.33740495E-05, 6.61015502E-05, 6.89027740E-05,
     *  7.17781575E-05,
     *  5.08290887E-05, 5.31936398E-05, 5.56300734E-05, 5.81387339E-05,
     *  6.07199709E-05, 6.33741460E-05, 6.61016392E-05, 6.89028557E-05,
     *  7.17782322E-05,
     *  5.08292772E-05, 5.31938183E-05, 5.56302413E-05, 5.81388910E-05,
     *  6.07201172E-05, 6.33742814E-05, 6.61017641E-05, 6.89029704E-05,
     *  7.17783370E-05,
     *  5.08295367E-05, 5.31940640E-05, 5.56304725E-05, 5.81391072E-05,
     *  6.07203184E-05, 6.33744679E-05, 6.61019359E-05, 6.89031282E-05,
     *  7.17784814E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  5.08298874E-05, 5.31943960E-05, 5.56307848E-05, 5.81393994E-05,
     *  6.07205904E-05, 6.33747197E-05, 6.61021682E-05, 6.89033414E-05,
     *  7.17786763E-05,
     *  5.08303533E-05, 5.31948371E-05, 5.56311998E-05, 5.81397877E-05,
     *  6.07209517E-05, 6.33750544E-05, 6.61024768E-05, 6.89036247E-05,
     *  7.17789354E-05,
     *  5.08309628E-05, 5.31954141E-05, 5.56317426E-05, 5.81402955E-05,
     *  6.07214243E-05, 6.33754921E-05, 6.61028804E-05, 6.89039953E-05,
     *  7.17792742E-05,
     *  5.08317486E-05, 5.31961581E-05, 5.56324425E-05, 5.81409502E-05,
     *  6.07220336E-05, 6.33760564E-05, 6.61034006E-05, 6.89044729E-05,
     *  7.17797109E-05,
     *  5.08327484E-05, 5.31971044E-05, 5.56333328E-05, 5.81417830E-05,
     *  6.07228085E-05, 6.33767741E-05, 6.61040624E-05, 6.89050804E-05,
     *  7.17802664E-05,
     *  5.08340046E-05, 5.31982935E-05, 5.56344513E-05, 5.81428292E-05,
     *  6.07237820E-05, 6.33776757E-05, 6.61048936E-05, 6.89058435E-05,
     *  7.17809640E-05,
     *  5.08355651E-05, 5.31997704E-05, 5.56358404E-05, 5.81441284E-05,
     *  6.07249910E-05, 6.33787952E-05, 6.61059256E-05, 6.89067909E-05,
     *  7.17818302E-05,
     *  5.08374828E-05, 5.32015852E-05, 5.56375472E-05, 5.81457246E-05,
     *  6.07264761E-05, 6.33801704E-05, 6.61071934E-05, 6.89079545E-05,
     *  7.17828939E-05,
     *  5.08398163E-05, 5.32037933E-05, 5.56396237E-05, 5.81476664E-05,
     *  6.07282826E-05, 6.33818430E-05, 6.61087351E-05, 6.89093696E-05,
     *  7.17841874E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  5.08426300E-05, 5.32064553E-05, 5.56421266E-05, 5.81500067E-05,
     *  6.07304595E-05, 6.33838584E-05, 6.61105926E-05, 6.89110743E-05,
     *  7.17857456E-05,
     *  5.08459937E-05, 5.32096371E-05, 5.56451179E-05, 5.81528030E-05,
     *  6.07330604E-05, 6.33862660E-05, 6.61128113E-05, 6.89131104E-05,
     *  7.17876063E-05,
     *  5.08489644E-05, 5.32124467E-05, 5.56477587E-05, 5.81552715E-05,
     *  6.07353560E-05, 6.33883907E-05, 6.61147691E-05, 6.89149067E-05,
     *  7.17892479E-05,
     *  5.08523322E-05, 5.32156311E-05, 5.56507514E-05, 5.81580684E-05,
     *  6.07379567E-05, 6.33907975E-05, 6.61169866E-05, 6.89169411E-05,
     *  7.17911067E-05,
     *  5.08561347E-05, 5.32192258E-05, 5.56541290E-05, 5.81612246E-05,
     *  6.07408909E-05, 6.33935126E-05, 6.61194877E-05, 6.89192355E-05,
     *  7.17932029E-05,
     *  5.08604116E-05, 5.32232681E-05, 5.56579264E-05, 5.81647723E-05,
     *  6.07441886E-05, 6.33965635E-05, 6.61222978E-05, 6.89218128E-05,
     *  7.17955572E-05,
     *  5.08652048E-05, 5.32277971E-05, 5.56621800E-05, 5.81687454E-05,
     *  6.07478810E-05, 6.33999789E-05, 6.61254431E-05, 6.89246972E-05,
     *  7.17981916E-05,
     *  5.08705584E-05, 5.32328542E-05, 5.56669283E-05, 5.81731795E-05,
     *  6.07520009E-05, 6.34037891E-05, 6.61289513E-05, 6.89279137E-05,
     *  7.18011288E-05,
     *  5.08765188E-05, 5.32384826E-05, 5.56722115E-05, 5.81781118E-05,
     *  6.07565827E-05, 6.34080253E-05, 6.61328509E-05, 6.89314885E-05,
     *  7.18043925E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  5.08831347E-05, 5.32447277E-05, 5.56780717E-05, 5.81835812E-05,
     *  6.07616620E-05, 6.34127205E-05, 6.61371720E-05, 6.89354487E-05,
     *  7.18080073E-05,
     *  5.08904572E-05, 5.32516371E-05, 5.56845530E-05, 5.81896282E-05,
     *  6.07672761E-05, 6.34179086E-05, 6.61419456E-05, 6.89398225E-05,
     *  7.18119987E-05,
     *  5.08985400E-05, 5.32592605E-05, 5.56917013E-05, 5.81962954E-05,
     *  6.07734639E-05, 6.34236252E-05, 6.61472038E-05, 6.89446392E-05,
     *  7.18163931E-05,
     *  5.09074395E-05, 5.32676503E-05, 5.56995648E-05, 5.82036267E-05,
     *  6.07802658E-05, 6.34299070E-05, 6.61529803E-05, 6.89499289E-05,
     *  7.18212177E-05,
     *  5.09172149E-05, 5.32768610E-05, 5.57081937E-05, 5.82116684E-05,
     *  6.07877238E-05, 6.34367923E-05, 6.61593095E-05, 6.89557229E-05,
     *  7.18265006E-05,
     *  5.09279283E-05, 5.32869499E-05, 5.57176407E-05, 5.82204684E-05,
     *  6.07958817E-05, 6.34443208E-05, 6.61662275E-05, 6.89620537E-05,
     *  7.18322709E-05,
     *  5.09396452E-05, 5.32979770E-05, 5.57279605E-05, 5.82300767E-05,
     *  6.08047849E-05, 6.34525337E-05, 6.61737713E-05, 6.89689546E-05,
     *  7.18385584E-05,
     *  5.09524342E-05, 5.33100052E-05, 5.57392107E-05, 5.82405456E-05,
     *  6.08144808E-05, 6.34614738E-05, 6.61819794E-05, 6.89764600E-05,
     *  7.18453941E-05,
     *  5.09663677E-05, 5.33231005E-05, 5.57514511E-05, 5.82519296E-05,
     *  6.08250186E-05, 6.34711853E-05, 6.61908917E-05, 6.89846057E-05,
     *  7.18528095E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  5.09815218E-05, 5.33373323E-05, 5.57647447E-05, 5.82642854E-05,
     *  6.08364496E-05, 6.34817143E-05, 6.62005494E-05, 6.89934283E-05,
     *  7.18608375E-05,
     *  5.09979769E-05, 5.33527732E-05, 5.57791574E-05, 5.82776724E-05,
     *  6.08488270E-05, 6.34931086E-05, 6.62109952E-05, 6.90029659E-05,
     *  7.18695116E-05,
     *  5.10158177E-05, 5.33695001E-05, 5.57947582E-05, 5.82921528E-05,
     *  6.08622066E-05, 6.35054180E-05, 6.62222732E-05, 6.90132577E-05,
     *  7.18788665E-05,
     *  5.10351341E-05, 5.33875936E-05, 5.58116197E-05, 5.83077915E-05,
     *  6.08766464E-05, 6.35186942E-05, 6.62344295E-05, 6.90243443E-05,
     *  7.18889378E-05,
     *  5.10640251E-05, 5.34146239E-05, 5.58367829E-05, 5.83311075E-05,
     *  6.08981559E-05, 6.35384537E-05, 6.62525080E-05, 6.90408192E-05,
     *  7.19038929E-05,
     *  5.10960955E-05, 5.34445855E-05, 5.58646388E-05, 5.83568879E-05,
     *  6.09219126E-05, 6.35602552E-05, 6.62724350E-05, 6.90589615E-05,
     *  7.19203460E-05,
     *  5.11316266E-05, 5.34777285E-05, 5.58954092E-05, 5.83853292E-05,
     *  6.09480902E-05, 6.35842514E-05, 6.62943446E-05, 6.90788880E-05,
     *  7.19383987E-05,
     *  5.11709251E-05, 5.35143247E-05, 5.59293344E-05, 5.84166432E-05,
     *  6.09768750E-05, 6.36106056E-05, 6.63183792E-05, 6.91007225E-05,
     *  7.19581580E-05,
     *  5.12143281E-05, 5.35546710E-05, 5.59666757E-05, 5.84510594E-05,
     *  6.10084677E-05, 6.36394930E-05, 6.63446911E-05, 6.91245967E-05,
     *  7.19797370E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  5.12622077E-05, 5.35990941E-05, 5.60077194E-05, 5.84888281E-05,
     *  6.10430867E-05, 6.36711033E-05, 6.63734444E-05, 6.91506518E-05,
     *  7.20032564E-05,
     *  5.13149780E-05, 5.36479562E-05, 5.60527817E-05, 5.85302248E-05,
     *  6.10809715E-05, 6.37056436E-05, 6.64048175E-05, 6.91790405E-05,
     *  7.20288461E-05,
     *  5.13731047E-05, 5.37016631E-05, 5.61022160E-05, 5.85755565E-05,
     *  6.11223876E-05, 6.37433432E-05, 6.64390070E-05, 6.92099306E-05,
     *  7.20566482E-05,
     *  5.14371188E-05, 5.37606767E-05, 5.61564233E-05, 5.86251706E-05,
     *  6.11676352E-05, 6.37844600E-05, 6.64762340E-05, 6.92435100E-05,
     *  7.20868211E-05,
     *  5.15076370E-05, 5.38255319E-05, 5.62158673E-05, 5.86794682E-05,
     *  6.12170603E-05, 6.38292915E-05, 6.65167522E-05, 6.92799941E-05,
     *  7.21195460E-05,
     *  5.15853908E-05, 5.38968633E-05, 5.62810977E-05, 5.87389246E-05,
     *  6.12710724E-05, 6.38781888E-05, 6.65608617E-05, 6.93196372E-05,
     *  7.21550367E-05,
     *  5.16536747E-05, 5.39593599E-05, 5.63381257E-05, 5.87908002E-05,
     *  6.13181079E-05, 6.39206919E-05, 6.65991336E-05, 6.93539717E-05,
     *  7.21857186E-05,
     *  5.17278362E-05, 5.40270872E-05, 5.63998021E-05, 5.88467982E-05,
     *  6.13687901E-05, 6.39664107E-05, 6.66402308E-05, 6.93907775E-05,
     *  7.22185512E-05,
     *  5.18090734E-05, 5.41011064E-05, 5.64670659E-05, 5.89077482E-05,
     *  6.14238499E-05, 6.40159872E-05, 6.66847148E-05, 6.94305437E-05,
     *  7.22539581E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  5.18154104E-05, 5.41068732E-05, 5.64723002E-05, 5.89124860E-05,
     *  6.14281254E-05, 6.40198330E-05, 6.66881621E-05, 6.94336223E-05,
     *  7.22566963E-05,
     *  5.18249285E-05, 5.41155328E-05, 5.64801588E-05, 5.89195978E-05,
     *  6.14345420E-05, 6.40256037E-05, 6.66933339E-05, 6.94382400E-05,
     *  7.22608028E-05,
     *  5.18567643E-05, 5.41444804E-05, 5.65064146E-05, 5.89433466E-05,
     *  6.14559591E-05, 6.40448559E-05, 6.67105799E-05, 6.94536312E-05,
     *  7.22744832E-05,
     *  5.19045889E-05, 5.41879187E-05, 5.65457736E-05, 5.89789136E-05,
     *  6.14880048E-05, 6.40736364E-05, 6.67363385E-05, 6.94765988E-05,
     *  7.22948788E-05,
     *  5.23357506E-05, 5.45771735E-05, 5.68964971E-05, 5.92941657E-05,
     *  6.17705919E-05, 6.43261548E-05, 6.69612037E-05, 6.96760662E-05,
     *  7.24710590E-05,
     *  5.28131649E-05, 5.50039012E-05, 5.72773957E-05, 5.96334802E-05,
     *  6.20720901E-05, 6.45932221E-05, 6.71969107E-05, 6.98832179E-05,
     *  7.26522306E-05,
     *  5.33365012E-05, 5.54674226E-05, 5.76875523E-05, 5.99957742E-05,
     *  6.23912983E-05, 6.48735513E-05, 6.74421092E-05, 7.00966558E-05,
     *  7.28369594E-05,
     *  5.39047820E-05, 5.59665695E-05, 5.81256701E-05, 6.03796618E-05,
     *  6.27267664E-05, 6.51656444E-05, 6.76952634E-05, 7.03148138E-05,
     *  7.30236547E-05,
     *  5.45164357E-05, 5.64997472E-05, 5.85901378E-05, 6.07835169E-05,
     *  6.30768531E-05, 6.54678435E-05, 6.79546982E-05, 7.05359989E-05,
     *  7.32106056E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.51694339E-05, 5.70650606E-05, 5.90791412E-05, 6.12055713E-05,
     *  6.34398123E-05, 6.57784078E-05, 6.82186660E-05, 7.07584490E-05,
     *  7.33960310E-05,
     *  5.58615160E-05, 5.76605021E-05, 5.95908227E-05, 6.16440509E-05,
     *  6.38139094E-05, 6.60956128E-05, 6.84854331E-05, 7.09804085E-05,
     *  7.35781453E-05,
     *  5.65904839E-05, 5.82841925E-05, 6.01234804E-05, 6.20973427E-05,
     *  6.41975634E-05, 6.64178727E-05, 6.87533850E-05, 7.12002191E-05,
     *  7.37552379E-05,
     *  5.73545347E-05, 5.89346525E-05, 6.06757933E-05, 6.25641839E-05,
     *  6.45895079E-05, 6.67438787E-05, 6.90211466E-05, 7.14164254E-05,
     *  7.39257659E-05,
     *  5.81525855E-05, 5.96110721E-05, 6.12470489E-05, 6.30438568E-05,
     *  6.49889594E-05, 6.70727461E-05, 6.92877118E-05, 7.16278898E-05,
     *  7.40884563E-05,
     *  5.89845357E-05, 6.03135437E-05, 6.18373492E-05, 6.35363715E-05,
     *  6.53957805E-05, 6.74041605E-05, 6.95525751E-05, 7.18339109E-05,
     *  7.42424133E-05,
     *  5.98514226E-05, 6.10432196E-05, 6.24477664E-05, 6.40426157E-05,
     *  6.58106212E-05, 6.77385099E-05, 6.98158548E-05, 7.20343390E-05,
     *  7.43872261E-05,
     *  6.07554382E-05, 6.18023680E-05, 6.30804245E-05, 6.45644512E-05,
     *  6.62350231E-05, 6.80769920E-05, 7.00784000E-05, 7.22296798E-05,
     *  7.45230687E-05,
     *  6.16998011E-05, 6.25943101E-05, 6.37384889E-05, 6.51047411E-05,
     *  6.66714719E-05, 6.84216824E-05, 7.03418680E-05, 7.24211785E-05,
     *  7.46507870E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  6.26885050E-05, 6.34232412E-05, 6.44260567E-05, 6.56672968E-05,
     *  6.71233867E-05, 6.87755546E-05, 7.06087664E-05, 7.26108754E-05,
     *  7.47719640E-05,
     *  6.37259872E-05, 6.42939569E-05, 6.51479537E-05, 6.62567409E-05,
     *  6.75950382E-05, 6.91424420E-05, 7.08824475E-05, 7.28016253E-05,
     *  7.48889573E-05,
     *  6.48167707E-05, 6.52115217E-05, 6.59094562E-05, 6.68782935E-05,
     *  6.80913970E-05, 6.95269382E-05, 7.11670516E-05, 7.29970745E-05,
     *  7.50049014E-05,
     *  6.59651289E-05, 6.61809233E-05, 6.67159705E-05, 6.75374989E-05,
     *  6.86179163E-05, 6.99342357E-05, 7.14673951E-05, 7.32015894E-05,
     *  7.51236703E-05,
     *  6.71747967E-05, 6.72067509E-05, 6.75727035E-05, 6.82399182E-05,
     *  6.91802657E-05, 7.03699095E-05, 7.17888031E-05, 7.34201353E-05,
     *  7.52497955E-05,
     *  6.84487240E-05, 6.82929181E-05, 6.84843564E-05, 6.89908161E-05,
     *  6.97840365E-05, 7.08396575E-05, 7.21368948E-05, 7.36581066E-05,
     *  7.53883381E-05,
     *  6.97888441E-05, 6.94424270E-05, 6.94548575E-05, 6.97948687E-05,
     *  7.04344439E-05, 7.13490184E-05, 7.25173312E-05, 7.39211131E-05,
     *  7.55447161E-05,
     *  7.11958194E-05, 7.06571478E-05, 7.04871314E-05, 7.06559033E-05,
     *  7.11360445E-05, 7.19030844E-05, 7.29355410E-05, 7.42147331E-05,
     *  7.57244924E-05,
     *  7.26687272E-05, 7.19375798E-05, 7.15828819E-05, 7.15766697E-05,
     *  7.18924823E-05, 7.25062273E-05, 7.33964432E-05, 7.45442469E-05,
     *  7.59331314E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  0.55560367    , 0.57397635    , 0.58981264    , 0.60370222    ,
     *  0.61600928    , 0.62696552    , 0.63672312    , 0.64538602    ,
     *  0.65302873    , 0.65970779    , 0.66546876    , 0.67035044    ,
     *  0.67438742    , 0.67761150    , 0.68005254    , 0.68173878    ,
     *  0.68269707    , 0.68295289    , 0.68253028    , 0.68145180    ,
     *  0.68020651    , 0.67884330    , 0.67711613    , 0.67499646    ,
     *  0.67252816    , 0.66972732    , 0.66660406    , 0.66316609    ,
     *  0.65941970    , 0.65537019    , 0.65102205    , 0.64637904    ,
     *  0.64144420    , 0.63621992    , 0.63070785    , 0.62490890    ,
     *  0.61882316    , 0.61244980    , 0.60578701    , 0.59883175    ,
     *  0.58886783    , 0.57833557    , 0.56721162    , 0.55546332    ,
     *  0.54304586    , 0.52989882    , 0.51594230    , 0.50107477    ,
     *  0.48518179    , 0.46819826    , 0.45046467    , 0.43736508    ,
     *  0.43330468    ,  100.00000    , 0.94514980    , 0.72422894    ,
     *  0.52004411    , 0.42411337    , 0.27390116    , 0.24433239    ,
     *  0.23320355    , 0.22998296    , 0.23142894    , 0.23613732    ,
     *  0.24330759    , 0.25198080    , 0.26355738    , 0.27751496    ,
     *  0.29290392    , 0.30961159    , 0.32753046    , 0.34655645    ,
     *  0.36658846    , 0.38752856    , 0.40928281    , 0.43176216    ,
     *  0.45488361    , 0.47857114    , 0.50275662    , 0.52738046    ,
     *  0.55239202    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.67607046E-02, 1.72677182E-02, 1.77871131E-02, 1.83186712E-02,
     *  1.88621500E-02, 1.94172942E-02, 1.99838436E-02, 2.05615380E-02,
     *  2.11501203E-02,
     *  1.67577803E-02, 1.72659046E-02, 1.77861740E-02, 1.83184187E-02,
     *  1.88624344E-02, 1.94179957E-02, 1.99848661E-02, 2.05628042E-02,
     *  2.11515683E-02,
     *  1.67531183E-02, 1.72630118E-02, 1.77846762E-02, 1.83180165E-02,
     *  1.88628888E-02, 1.94191154E-02, 1.99864977E-02, 2.05648247E-02,
     *  2.11538787E-02,
     *  1.67459984E-02, 1.72585401E-02, 1.77823593E-02, 1.83173954E-02,
     *  1.88635937E-02, 1.94208504E-02, 1.99890253E-02, 2.05679542E-02,
     *  2.11574569E-02,
     *  1.67383629E-02, 1.72519191E-02, 1.77788829E-02, 1.83164651E-02,
     *  1.88646598E-02, 1.94234676E-02, 1.99928362E-02, 2.05726715E-02,
     *  2.11628496E-02,
     *  1.67647993E-02, 1.72446679E-02, 1.77739107E-02, 1.83151229E-02,
     *  1.88662377E-02, 1.94273217E-02, 1.99984427E-02, 2.05796085E-02,
     *  2.11707780E-02,
     *  1.67954444E-02, 1.72658522E-02, 1.77687448E-02, 1.83133573E-02,
     *  1.88685448E-02, 1.94328785E-02, 2.00065102E-02, 2.05895837E-02,
     *  2.11821742E-02,
     *  1.69194444E-02, 1.73924444E-02, 1.77856898E-02, 1.83125128E-02,
     *  1.88719887E-02, 1.94407590E-02, 2.00178948E-02, 2.06036409E-02,
     *  2.11982235E-02,
     *  1.68994444E-02, 1.76604444E-02, 1.85717510E-02, 1.83293920E-02,
     *  1.88780533E-02, 1.94518886E-02, 2.00337059E-02, 2.06231010E-02,
     *  2.12204149E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.72294444E-02, 1.78444444E-02, 1.84364444E-02, 1.87409421E-02,
     *  1.89012492E-02, 1.94683524E-02, 2.00554920E-02, 2.06496477E-02,
     *  2.12506085E-02,
     *  1.76144444E-02, 1.81144444E-02, 1.85894444E-02, 1.89524444E-02,
     *  1.92600624E-02, 1.95048820E-02, 2.00862287E-02, 2.06855459E-02,
     *  2.12911410E-02,
     *  1.80604444E-02, 1.84974444E-02, 1.89204444E-02, 1.92944444E-02,
     *  1.96334444E-02, 1.99559928E-02, 2.01447025E-02, 2.07351736E-02,
     *  2.13451995E-02,
     *  1.86044444E-02, 1.90064444E-02, 1.94014444E-02, 1.97754444E-02,
     *  2.01344444E-02, 2.05124444E-02, 2.10110238E-02, 2.08275862E-02,
     *  2.14191976E-02,
     *  1.92804444E-02, 1.96614444E-02, 2.00384444E-02, 2.04014444E-02,
     *  2.07504444E-02, 2.10844444E-02, 2.13834444E-02, 2.14654444E-02,
     *  2.15655263E-02,
     *  2.01204444E-02, 2.04874444E-02, 2.08514444E-02, 2.12044444E-02,
     *  2.15374444E-02, 2.18424444E-02, 2.20934444E-02, 2.22434444E-02,
     *  2.23444444E-02,
     *  2.11574444E-02, 2.15164444E-02, 2.18744444E-02, 2.22204444E-02,
     *  2.25454444E-02, 2.28394444E-02, 2.30854444E-02, 2.32644444E-02,
     *  2.33794444E-02,
     *  2.24234444E-02, 2.27834444E-02, 2.31414444E-02, 2.34884444E-02,
     *  2.38164444E-02, 2.41164444E-02, 2.43754444E-02, 2.45854444E-02,
     *  2.47364444E-02,
     *  2.39584444E-02, 2.43264444E-02, 2.46914444E-02, 2.50484444E-02,
     *  2.53884444E-02, 2.57064444E-02, 2.59954444E-02, 2.62484444E-02,
     *  2.64644444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  2.58034444E-02, 2.61854444E-02, 2.65664444E-02, 2.69404444E-02,
     *  2.73024444E-02, 2.76484444E-02, 2.79754444E-02, 2.82864444E-02,
     *  2.85854444E-02,
     *  2.80034444E-02, 2.84074444E-02, 2.88094444E-02, 2.92074444E-02,
     *  2.95974444E-02, 2.99774444E-02, 3.03484444E-02, 3.07174444E-02,
     *  3.10994444E-02,
     *  2.99434444E-02, 3.03664444E-02, 3.07894444E-02, 3.12094444E-02,
     *  3.16214444E-02, 3.20274444E-02, 3.24284444E-02, 3.28344444E-02,
     *  3.32614444E-02,
     *  3.21394444E-02, 3.25854444E-02, 3.30314444E-02, 3.34734444E-02,
     *  3.39094444E-02, 3.43374444E-02, 3.47614444E-02, 3.51884444E-02,
     *  3.56314444E-02,
     *  3.46174444E-02, 3.50874444E-02, 3.55574444E-02, 3.60234444E-02,
     *  3.64804444E-02, 3.69284444E-02, 3.73664444E-02, 3.77984444E-02,
     *  3.82314444E-02,
     *  3.73994444E-02, 3.78964444E-02, 3.83924444E-02, 3.88824444E-02,
     *  3.93614444E-02, 3.98254444E-02, 4.02704444E-02, 4.06964444E-02,
     *  4.11014444E-02,
     *  4.05134444E-02, 4.10394444E-02, 4.15634444E-02, 4.20794444E-02,
     *  4.25804444E-02, 4.30584444E-02, 4.35074444E-02, 4.39214444E-02,
     *  4.42914444E-02,
     *  4.39854444E-02, 4.45424444E-02, 4.50984444E-02, 4.56434444E-02,
     *  4.61674444E-02, 4.66614444E-02, 4.71154444E-02, 4.75164444E-02,
     *  4.78544444E-02,
     *  4.78424444E-02, 4.84344444E-02, 4.90264444E-02, 4.96034444E-02,
     *  5.01554444E-02, 5.06694444E-02, 5.11314444E-02, 5.15274444E-02,
     *  5.18394444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  5.21124444E-02, 5.27464444E-02, 5.33784444E-02, 5.39944444E-02,
     *  5.45804444E-02, 5.51194444E-02, 5.55974444E-02, 5.59954444E-02,
     *  5.62944444E-02,
     *  5.68244444E-02, 5.75074444E-02, 5.81874444E-02, 5.88484444E-02,
     *  5.94744444E-02, 6.00484444E-02, 6.05504444E-02, 6.09624444E-02,
     *  6.12634444E-02,
     *  6.20104444E-02, 6.27484444E-02, 6.34854444E-02, 6.42004444E-02,
     *  6.48754444E-02, 6.54924444E-02, 6.60304444E-02, 6.64684444E-02,
     *  6.67854444E-02,
     *  6.77004444E-02, 6.85044444E-02, 6.93054444E-02, 7.00844444E-02,
     *  7.08194444E-02, 7.14894444E-02, 7.20754444E-02, 7.25524444E-02,
     *  7.28994444E-02,
     *  7.39274444E-02, 7.48064444E-02, 7.56834444E-02, 7.65354444E-02,
     *  7.73414444E-02, 7.80774444E-02, 7.87214444E-02, 7.92514444E-02,
     *  7.96444444E-02,
     *  8.07244444E-02, 8.16914444E-02, 8.26544444E-02, 8.35914444E-02,
     *  8.44784444E-02, 8.52924444E-02, 8.60084444E-02, 8.66044444E-02,
     *  8.70554444E-02,
     *  8.81284444E-02, 8.91934444E-02, 9.02554444E-02, 9.12894444E-02,
     *  9.22704444E-02, 9.31734444E-02, 9.39744444E-02, 9.46484444E-02,
     *  9.51724444E-02,
     *  9.61734444E-02, 9.73494444E-02, 9.85224444E-02, 9.96654444E-02,
     *  0.10075444    , 0.10175444    , 0.10265444    , 0.10342444    ,
     *  0.10403444    ,
     *  0.10489444    , 0.10619444    , 0.10749444    , 0.10876444    ,
     *  0.10996444    , 0.11109444    , 0.11210444    , 0.11297444    ,
     *  0.11367444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.11433444    , 0.11577444    , 0.11721444    , 0.11861444    ,
     *  0.11995444    , 0.12121444    , 0.12234444    , 0.12333444    ,
     *  0.12415444    ,
     *  0.12453444    , 0.12612444    , 0.12771444    , 0.12927444    ,
     *  0.13076444    , 0.13216444    , 0.13343444    , 0.13455444    ,
     *  0.13549444    ,
     *  0.13552444    , 0.13729444    , 0.13905444    , 0.14077444    ,
     *  0.14243444    , 0.14398444    , 0.14541444    , 0.14668444    ,
     *  0.14776444    ,
     *  0.14736444    , 0.14931444    , 0.15126444    , 0.15317444    ,
     *  0.15501444    , 0.15674444    , 0.15834444    , 0.15977444    ,
     *  0.16100444    ,
     *  0.16492444    , 0.16716444    , 0.16940444    , 0.17160444    ,
     *  0.17372444    , 0.17572444    , 0.17758444    , 0.17926444    ,
     *  0.18073444    ,
     *  0.18422444    , 0.18680444    , 0.18937444    , 0.19189444    ,
     *  0.19433444    , 0.19664444    , 0.19879444    , 0.20075444    ,
     *  0.20248444    ,
     *  0.20540444    , 0.20834444    , 0.21129444    , 0.21418444    ,
     *  0.21697444    , 0.21963444    , 0.22211444    , 0.22438444    ,
     *  0.22640444    ,
     *  0.22856444    , 0.23193444    , 0.23530444    , 0.23860444    ,
     *  0.24180444    , 0.24485444    , 0.24770444    , 0.25032444    ,
     *  0.25267444    ,
     *  0.25383444    , 0.25769444    , 0.26154444    , 0.26533444    ,
     *  0.26899444    , 0.27248444    , 0.27575444    , 0.27876444    ,
     *  0.28148444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.28136444    , 0.28578444    , 0.29020444    , 0.29453444    ,
     *  0.29872444    , 0.30271444    , 0.30645444    , 0.30990444    ,
     *  0.31302444    ,
     *  0.31129444    , 0.31637444    , 0.32143444    , 0.32639444    ,
     *  0.33119444    , 0.33575444    , 0.34003444    , 0.34397444    ,
     *  0.34754444    ,
     *  0.34377444    , 0.34962444    , 0.35545444    , 0.36115444    ,
     *  0.36665444    , 0.37186444    , 0.37674444    , 0.38123444    ,
     *  0.38530444    ,
     *  0.37899444    , 0.38576444    , 0.39249444    , 0.39906444    ,
     *  0.40537444    , 0.41134444    , 0.41689444    , 0.42200444    ,
     *  0.42663444    ,
     *  0.41714444    , 0.42502444    , 0.43284444    , 0.44045444    ,
     *  0.44770444    , 0.45453444    , 0.46085444    , 0.46665444    ,
     *  0.47188444    ,
     *  0.45845444    , 0.46770444    , 0.47687444    , 0.48571444    ,
     *  0.49407444    , 0.50187444    , 0.50906444    , 0.51561444    ,
     *  0.52151444    ,
     *  0.49403444    , 0.50473444    , 0.51527444    , 0.52531444    ,
     *  0.53470444    , 0.54338444    , 0.55133444    , 0.55854444    ,
     *  0.56502444    ,
     *  0.53179444    , 0.54460444    , 0.55693444    , 0.56840444    ,
     *  0.57896444    , 0.58861444    , 0.59737444    , 0.60527444    ,
     *  0.61235444    ,
     *  0.57159385    , 0.58818208    , 0.60282153    , 0.61591902    ,
     *  0.62772043    , 0.63837807    , 0.64798941    , 0.65661986    ,
     *  0.66431632    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.57168161    , 0.58826047    , 0.60289367    , 0.61598707    ,
     *  0.62778591    , 0.63844209    , 0.64805280    , 0.65668323    ,
     *  0.66438013    ,
     *  0.57181314    , 0.58837799    , 0.60300182    , 0.61608908    ,
     *  0.62788409    , 0.63853809    , 0.64814785    , 0.65677825    ,
     *  0.66447581    ,
     *  0.57225073    , 0.58876902    , 0.60336176    , 0.61642867    ,
     *  0.62821094    , 0.63885774    , 0.64846437    , 0.65709469    ,
     *  0.66479449    ,
     *  0.57290148    , 0.58935076    , 0.60389744    , 0.61693421    ,
     *  0.62869766    , 0.63933384    , 0.64893590    , 0.65756617    ,
     *  0.66526937    ,
     *  0.57845012    , 0.59432265    , 0.60848515    , 0.62127170    ,
     *  0.63288030    , 0.64343082    , 0.65299823    , 0.66163203    ,
     *  0.66936774    ,
     *  0.58405003    , 0.59936259    , 0.61315377    , 0.62570081    ,
     *  0.63716400    , 0.64763745    , 0.65717820    , 0.66582305    ,
     *  0.67359836    ,
     *  0.58969023    , 0.60446282    , 0.61789798    , 0.63021816    ,
     *  0.64154689    , 0.65195311    , 0.66147622    , 0.67014049    ,
     *  0.67796323    ,
     *  0.59535915    , 0.60961500    , 0.62271200    , 0.63481993    ,
     *  0.64602676    , 0.65637689    , 0.66589246    , 0.67458542    ,
     *  0.68246421    ,
     *  0.60104468    , 0.61481029    , 0.62758955    , 0.63950191    ,
     *  0.65060106    , 0.66090759    , 0.67042684    , 0.67915873    ,
     *  0.68710300    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.60673436    , 0.62003944    , 0.63252398    , 0.64425954    ,
     *  0.65526691    , 0.66554373    , 0.67507907    , 0.68386113    ,
     *  0.69188116    ,
     *  0.61241553    , 0.62529289    , 0.63750829    , 0.64908789    ,
     *  0.66002113    , 0.67028358    , 0.67984862    , 0.68869313    ,
     *  0.69680009    ,
     *  0.61807554    , 0.63056089    , 0.64253520    , 0.65398179    ,
     *  0.66486027    , 0.67512515    , 0.68473475    , 0.69365503    ,
     *  0.70186103    ,
     *  0.62370189    , 0.63583365    , 0.64759730    , 0.65893583    ,
     *  0.66978063    , 0.68006621    , 0.68973648    , 0.69874697    ,
     *  0.70706505    ,
     *  0.62928248    , 0.64110147    , 0.65268707    , 0.66394444    ,
     *  0.67477834    , 0.68510435    , 0.69485268    , 0.70396890    ,
     *  0.71241307    ,
     *  0.63480573    , 0.64635484    , 0.65779703    , 0.66900195    ,
     *  0.67984937    , 0.69023695    , 0.70008199    , 0.70932059    ,
     *  0.71790583    ,
     *  0.64026079    , 0.65158462    , 0.66291980    , 0.67410269    ,
     *  0.68498958    , 0.69546129    , 0.70542293    , 0.71480164    ,
     *  0.72354394    ,
     *  0.64563762    , 0.65678214    , 0.66804825    , 0.67924105    ,
     *  0.69019480    , 0.70077453    , 0.71087386    , 0.72041153    ,
     *  0.72932783    ,
     *  0.65092720    , 0.66193930    , 0.67317553    , 0.68441154    ,
     *  0.69546087    , 0.70617377    , 0.71643306    , 0.72614959    ,
     *  0.73525781    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.65612152    , 0.66704870    , 0.67829522    , 0.68960887    ,
     *  0.70078372    , 0.71165609    , 0.72209871    , 0.73201503    ,
     *  0.74133403    ,
     *  0.66121371    , 0.67210370    , 0.68340138    , 0.69482806    ,
     *  0.70615939    , 0.71721860    , 0.72786896    , 0.73800696    ,
     *  0.74755651    ,
     *  0.66619809    , 0.67709850    , 0.68848864    , 0.70006444    ,
     *  0.71158410    , 0.72285848    , 0.73374192    , 0.74412444    ,
     *  0.75392518    ,
     *  0.67107015    , 0.68202821    , 0.69355225    , 0.70531380    ,
     *  0.71705436    , 0.72857302    , 0.73971575    , 0.75036644    ,
     *  0.76043981    ,
     *  0.67582661    , 0.68688887    , 0.69858817    , 0.71057240    ,
     *  0.72256694    , 0.73435970    , 0.74578864    , 0.75673193    ,
     *  0.76710013    ,
     *  0.68046543    , 0.69167754    , 0.70359314    , 0.71583702    ,
     *  0.72811901    , 0.74021618    , 0.75195889    , 0.76321985    ,
     *  0.77390573    ,
     *  0.68498578    , 0.69639230    , 0.70856468    , 0.72110509    ,
     *  0.73370813    , 0.74614041    , 0.75822491    , 0.76982917    ,
     *  0.78085617    ,
     *  0.68938807    , 0.70103229    , 0.71350120    , 0.72637468    ,
     *  0.73933238    , 0.75213064    , 0.76458531    , 0.77655890    ,
     *  0.78795092    ,
     *  0.69367395    , 0.70559778    , 0.71840203    , 0.73164460    ,
     *  0.74499034    , 0.75818548    , 0.77103887    , 0.78340814    ,
     *  0.79518943    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  2.17493393E-02, 2.23589507E-02, 2.29787174E-02, 2.36084107E-02,
     *  2.42478095E-02, 2.48967008E-02, 2.55548792E-02, 2.62221466E-02,
     *  2.68983119E-02,
     *  2.17509193E-02, 2.23606224E-02, 2.29804488E-02, 2.36101760E-02,
     *  2.42495881E-02, 2.48984764E-02, 2.55566388E-02, 2.62238802E-02,
     *  2.69000118E-02,
     *  2.17534400E-02, 2.23632896E-02, 2.29832111E-02, 2.36129922E-02,
     *  2.42524255E-02, 2.49013088E-02, 2.55594458E-02, 2.62266457E-02,
     *  2.69027234E-02,
     *  2.17573436E-02, 2.23674197E-02, 2.29874881E-02, 2.36173526E-02,
     *  2.42568185E-02, 2.49056942E-02, 2.55637916E-02, 2.62309271E-02,
     *  2.69069212E-02,
     *  2.17632262E-02, 2.23736429E-02, 2.29939324E-02, 2.36239221E-02,
     *  2.42634367E-02, 2.49123004E-02, 2.55703381E-02, 2.62373763E-02,
     *  2.69132443E-02,
     *  2.17718732E-02, 2.23827895E-02, 2.30034027E-02, 2.36335754E-02,
     *  2.42731609E-02, 2.49220062E-02, 2.55799553E-02, 2.62468502E-02,
     *  2.69225324E-02,
     *  2.17842990E-02, 2.23959303E-02, 2.30170064E-02, 2.36474400E-02,
     *  2.42871253E-02, 2.49359429E-02, 2.55937635E-02, 2.62604512E-02,
     *  2.69358657E-02,
     *  2.18017910E-02, 2.24144232E-02, 2.30361457E-02, 2.36669423E-02,
     *  2.43067646E-02, 2.49555399E-02, 2.56131770E-02, 2.62795710E-02,
     *  2.69546070E-02,
     *  2.18259610E-02, 2.24399642E-02, 2.30625698E-02, 2.36938593E-02,
     *  2.43338636E-02, 2.49825744E-02, 2.56399531E-02, 2.63059374E-02,
     *  2.69804472E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  2.18588085E-02, 2.24746496E-02, 2.30984352E-02, 2.37303777E-02,
     *  2.43706152E-02, 2.50192269E-02, 2.56762449E-02, 2.63416650E-02,
     *  2.70154540E-02,
     *  2.19028079E-02, 2.25210540E-02, 2.31463787E-02, 2.37791631E-02,
     *  2.44196867E-02, 2.50681440E-02, 2.57246619E-02, 2.63893128E-02,
     *  2.70621262E-02,
     *  2.19610534E-02, 2.25823346E-02, 2.32096095E-02, 2.38434497E-02,
     *  2.44843015E-02, 2.51325154E-02, 2.57883408E-02, 2.64519506E-02,
     *  2.71234558E-02,
     *  2.20378562E-02, 2.26624906E-02, 2.32920769E-02, 2.39271523E-02,
     *  2.45683416E-02, 2.52161668E-02, 2.58710321E-02, 2.65332405E-02,
     *  2.72030030E-02,
     *  2.21429743E-02, 2.27672603E-02, 2.33988052E-02, 2.40351047E-02,
     *  2.46765238E-02, 2.53237065E-02, 2.59772259E-02, 2.66375377E-02,
     *  2.73049878E-02,
     *  2.23817279E-02, 2.29121014E-02, 2.35374929E-02, 2.41735735E-02,
     *  2.48146716E-02, 2.54607190E-02, 2.61123118E-02, 2.67700498E-02,
     *  2.74344267E-02,
     *  2.34134444E-02, 2.33267229E-02, 2.37335418E-02, 2.43530080E-02,
     *  2.49905876E-02, 2.56341908E-02, 2.62828603E-02, 2.69370347E-02,
     *  2.75973007E-02,
     *  2.48114444E-02, 2.47714444E-02, 2.45297646E-02, 2.46163405E-02,
     *  2.52186925E-02, 2.58538563E-02, 2.64972218E-02, 2.71461805E-02,
     *  2.78008383E-02,
     *  2.66354444E-02, 2.67454444E-02, 2.67434444E-02, 2.64399217E-02,
     *  2.55727568E-02, 2.61399534E-02, 2.67676173E-02, 2.74074675E-02,
     *  2.80540129E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.88904444E-02, 2.92394444E-02, 2.97374444E-02, 3.07554444E-02,
     *  3.37837056E-02, 2.66200539E-02, 2.71228320E-02, 2.77363628E-02,
     *  2.83687799E-02,
     *  3.15224444E-02, 3.20384444E-02, 3.27314444E-02, 3.36954444E-02,
     *  3.47084444E-02, 3.30144444E-02, 2.77833891E-02, 2.81741477E-02,
     *  2.87648787E-02,
     *  3.37404444E-02, 3.43234444E-02, 3.51004444E-02, 3.62284444E-02,
     *  3.80634444E-02, 4.19744444E-02, 5.58920608E-02, 2.87392044E-02,
     *  2.91515114E-02,
     *  3.61154444E-02, 3.66794444E-02, 3.73844444E-02, 3.83224444E-02,
     *  3.96284444E-02, 4.14384444E-02, 4.29514444E-02, 3.33017687E-02,
     *  2.97388073E-02,
     *  3.86784444E-02, 3.91564444E-02, 3.96834444E-02, 4.02614444E-02,
     *  4.08334444E-02, 4.11284444E-02, 4.02184444E-02, 3.59374444E-02,
     *  3.24251585E-02,
     *  4.14864444E-02, 4.18484444E-02, 4.21704444E-02, 4.24084444E-02,
     *  4.24454444E-02, 4.20294444E-02, 4.07034444E-02, 3.80634444E-02,
     *  3.52834444E-02,
     *  4.46084444E-02, 4.48544444E-02, 4.49964444E-02, 4.49744444E-02,
     *  4.46834444E-02, 4.39584444E-02, 4.26034444E-02, 4.05624444E-02,
     *  3.82264444E-02,
     *  4.81084444E-02, 4.82564444E-02, 4.82594444E-02, 4.80604444E-02,
     *  4.75804444E-02, 4.67204444E-02, 4.53974444E-02, 4.36164444E-02,
     *  4.15324444E-02,
     *  5.20464444E-02, 5.21204444E-02, 5.20264444E-02, 5.17144444E-02,
     *  5.11294444E-02, 5.02114444E-02, 4.89234444E-02, 4.72744444E-02,
     *  4.53374444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  5.64714444E-02, 5.64984444E-02, 5.63424444E-02, 5.59644444E-02,
     *  5.53244444E-02, 5.43854444E-02, 5.31274444E-02, 5.15594444E-02,
     *  4.97154444E-02,
     *  6.14284444E-02, 6.14314444E-02, 6.12434444E-02, 6.08334444E-02,
     *  6.01704444E-02, 5.92314444E-02, 5.80024444E-02, 5.64904444E-02,
     *  5.47154444E-02,
     *  6.69564444E-02, 6.69574444E-02, 6.67614444E-02, 6.63434444E-02,
     *  6.56794444E-02, 6.47534444E-02, 6.35554444E-02, 6.20904444E-02,
     *  6.03714444E-02,
     *  7.30934444E-02, 7.31104444E-02, 7.29264444E-02, 7.25194444E-02,
     *  7.18714444E-02, 7.09674444E-02, 6.98034444E-02, 6.83804444E-02,
     *  6.67094444E-02,
     *  7.98764444E-02, 7.99244444E-02, 7.97694444E-02, 7.93884444E-02,
     *  7.87684444E-02, 7.78964444E-02, 7.67674444E-02, 7.53834444E-02,
     *  7.37554444E-02,
     *  8.73404444E-02, 8.74354444E-02, 8.73224444E-02, 8.69814444E-02,
     *  8.63984444E-02, 8.55644444E-02, 8.44734444E-02, 8.31274444E-02,
     *  8.15354444E-02,
     *  9.55234444E-02, 9.56784444E-02, 9.56204444E-02, 9.53294444E-02,
     *  9.47934444E-02, 9.40034444E-02, 9.29524444E-02, 9.16424444E-02,
     *  9.00794444E-02,
     *  0.10446444    , 0.10469444    , 0.10469444    , 0.10446444    ,
     *  0.10398444    , 0.10324444    , 0.10223444    , 0.10096444    ,
     *  9.94254444E-02,
     *  0.11420444    , 0.11451444    , 0.11459444    , 0.11443444    ,
     *  0.11402444    , 0.11333444    , 0.11237444    , 0.11113444    ,
     *  0.10961444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.12477444    , 0.12518444    , 0.12536444    , 0.12528444    ,
     *  0.12493444    , 0.12430444    , 0.12339444    , 0.12219444    ,
     *  0.12070444    ,
     *  0.13624444    , 0.13675444    , 0.13703444    , 0.13704444    ,
     *  0.13677444    , 0.13621444    , 0.13536444    , 0.13420444    ,
     *  0.13274444    ,
     *  0.14863444    , 0.14927444    , 0.14965444    , 0.14976444    ,
     *  0.14959444    , 0.14911444    , 0.14832444    , 0.14721444    ,
     *  0.14578444    ,
     *  0.16202444    , 0.16279444    , 0.16329444    , 0.16352444    ,
     *  0.16344444    , 0.16305444    , 0.16233444    , 0.16129444    ,
     *  0.15990444    ,
     *  0.18196444    , 0.18294444    , 0.18363444    , 0.18402444    ,
     *  0.18409444    , 0.18384444    , 0.18324444    , 0.18230444    ,
     *  0.18099444    ,
     *  0.20396444    , 0.20516444    , 0.20606444    , 0.20664444    ,
     *  0.20688444    , 0.20678444    , 0.20632444    , 0.20548444    ,
     *  0.20428444    ,
     *  0.22815444    , 0.22961444    , 0.23074444    , 0.23153444    ,
     *  0.23196444    , 0.23203444    , 0.23172444    , 0.23102444    ,
     *  0.22993444    ,
     *  0.25473444    , 0.25646444    , 0.25784444    , 0.25887444    ,
     *  0.25951444    , 0.25977444    , 0.25963444    , 0.25908444    ,
     *  0.25812444    ,
     *  0.28387444    , 0.28591444    , 0.28757444    , 0.28885444    ,
     *  0.28973444    , 0.29019444    , 0.29023444    , 0.28985444    ,
     *  0.28904444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.31578444    , 0.31816444    , 0.32014444    , 0.32169444    ,
     *  0.32282444    , 0.32351444    , 0.32375444    , 0.32355444    ,
     *  0.32290444    ,
     *  0.35071444    , 0.35346444    , 0.35577444    , 0.35763444    ,
     *  0.35903444    , 0.35996444    , 0.36042444    , 0.36042444    ,
     *  0.35995444    ,
     *  0.38893444    , 0.39209444    , 0.39476444    , 0.39695444    ,
     *  0.39864444    , 0.39983444    , 0.40052444    , 0.40072444    ,
     *  0.40043444    ,
     *  0.43075444    , 0.43435444    , 0.43742444    , 0.43995444    ,
     *  0.44195444    , 0.44341444    , 0.44434444    , 0.44475444    ,
     *  0.44465444    ,
     *  0.47654444    , 0.48062444    , 0.48411444    , 0.48702444    ,
     *  0.48934444    , 0.49108444    , 0.49226444    , 0.49289444    ,
     *  0.49298444    ,
     *  0.52676444    , 0.53135444    , 0.53529444    , 0.53858444    ,
     *  0.54124444    , 0.54328444    , 0.54471444    , 0.54555444    ,
     *  0.54582444    ,
     *  0.57076444    , 0.57578444    , 0.58010444    , 0.58371444    ,
     *  0.58665444    , 0.58893444    , 0.59056444    , 0.59156444    ,
     *  0.59196444    ,
     *  0.61861444    , 0.62408444    , 0.62878444    , 0.63273444    ,
     *  0.63594444    , 0.63845444    , 0.64027444    , 0.64142444    ,
     *  0.64193444    ,
     *  0.67111525    , 0.67704749    , 0.68214090    , 0.68642195    ,
     *  0.68991635    , 0.69264936    , 0.69464582    , 0.69592998    ,
     *  0.69652538    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.67117986    , 0.67711318    , 0.68220791    , 0.68649045    ,
     *  0.68998649    , 0.69272129    , 0.69471965    , 0.69600584    ,
     *  0.69660336    ,
     *  0.67127675    , 0.67721169    , 0.68230838    , 0.68659316    ,
     *  0.69009168    , 0.69282915    , 0.69483037    , 0.69611959    ,
     *  0.69672031    ,
     *  0.67159946    , 0.67753982    , 0.68264306    , 0.68693531    ,
     *  0.69044207    , 0.69318845    , 0.69519919    , 0.69649850    ,
     *  0.69710988    ,
     *  0.67208039    , 0.67802889    , 0.68314192    , 0.68744532    ,
     *  0.69096437    , 0.69372405    , 0.69574899    , 0.69706334    ,
     *  0.69769057    ,
     *  0.67623356    , 0.68225433    , 0.68745354    , 0.69185449    ,
     *  0.69548061    , 0.69835563    , 0.70050334    , 0.70194742    ,
     *  0.70271114    ,
     *  0.68052572    , 0.68662513    , 0.69191655    , 0.69642072    ,
     *  0.70015925    , 0.70315458    , 0.70542967    , 0.70700770    ,
     *  0.70791172    ,
     *  0.68495949    , 0.69114446    , 0.69653460    , 0.70114810    ,
     *  0.70500474    , 0.70812570    , 0.71053308    , 0.71224954    ,
     *  0.71329791    ,
     *  0.68953740    , 0.69581542    , 0.70131130    , 0.70604068    ,
     *  0.71002155    , 0.71327379    , 0.71581868    , 0.71767837    ,
     *  0.71887541    ,
     *  0.69426185    , 0.70064106    , 0.70625023    , 0.71110252    ,
     *  0.71521413    , 0.71860370    , 0.72129166    , 0.72329965    ,
     *  0.72464997    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.69913515    , 0.70562431    , 0.71135489    , 0.71633762    ,
     *  0.72058694    , 0.72412027    , 0.72695722    , 0.72911891    ,
     *  0.73062739    ,
     *  0.70415947    , 0.71076801    , 0.71662873    , 0.72174995    ,
     *  0.72614442    , 0.72982835    , 0.73282056    , 0.73514168    ,
     *  0.73681353    ,
     *  0.70933684    , 0.71607492    , 0.72207510    , 0.72734341    ,
     *  0.73189094    , 0.73573276    , 0.73888690    , 0.74137354    ,
     *  0.74321425    ,
     *  0.71466918    , 0.72154767    , 0.72769729    , 0.73312185    ,
     *  0.73783087    , 0.74183830    , 0.74516145    , 0.74782005    ,
     *  0.74983547    ,
     *  0.72015824    , 0.72718875    , 0.73349845    , 0.73908903    ,
     *  0.74396848    , 0.74814972    , 0.75164937    , 0.75448676    ,
     *  0.75668307    ,
     *  0.72580565    , 0.73300057    , 0.73948167    , 0.74524862    ,
     *  0.75030799    , 0.75467171    , 0.75835578    , 0.76137918    ,
     *  0.76376292    ,
     *  0.73161286    , 0.73898536    , 0.74564987    , 0.75160418    ,
     *  0.75685351    , 0.76140889    , 0.76528576    , 0.76850277    ,
     *  0.77108084    ,
     *  0.73758121    , 0.74514523    , 0.75200588    , 0.75815915    ,
     *  0.76360905    , 0.76836577    , 0.77244426    , 0.77586292    ,
     *  0.77864259    ,
     *  0.74371186    , 0.75148215    , 0.75855235    , 0.76491683    ,
     *  0.77057847    , 0.77554673    , 0.77983613    , 0.78346488    ,
     *  0.78645382    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.75000583    , 0.75799790    , 0.76529178    , 0.77188036    ,
     *  0.77776549    , 0.78295600    , 0.78746608    , 0.79131380    ,
     *  0.79452004    ,
     *  0.75646399    , 0.76469412    , 0.77222652    , 0.77905271    ,
     *  0.78517365    , 0.79059765    , 0.79533863    , 0.79941461    ,
     *  0.80284659    ,
     *  0.76308704    , 0.77157227    , 0.77935869    , 0.78643663    ,
     *  0.79280628    , 0.79847552    , 0.80345809    , 0.80777206    ,
     *  0.81143860    ,
     *  0.76987557    , 0.77863363    , 0.78669024    , 0.79403468    ,
     *  0.80066648    , 0.80659321    , 0.81182853    , 0.81639062    ,
     *  0.82030090    ,
     *  0.77682997    , 0.78587928    , 0.79422289    , 0.80184914    ,
     *  0.80875707    , 0.81495402    , 0.82045369    , 0.82527445    ,
     *  0.82943805    ,
     *  0.78395051    , 0.79331012    , 0.80195810    , 0.80988203    ,
     *  0.81708057    , 0.82356095    , 0.82933699    , 0.83442735    ,
     *  0.83885418    ,
     *  0.79123732    , 0.80092681    , 0.80989708    , 0.81813508    ,
     *  0.82563916    , 0.83241661    , 0.83848143    , 0.84385268    ,
     *  0.84855300    ,
     *  0.79869036    , 0.80872982    , 0.81804077    , 0.82660964    ,
     *  0.83443465    , 0.84152317    , 0.84788956    , 0.85355333    ,
     *  0.85853770    ,
     *  0.80630946    , 0.81671938    , 0.82638979    , 0.83530673    ,
     *  0.84346839    , 0.85088236    , 0.85756340    , 0.86353161    ,
     *  0.86881086    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.75831909E-02, 2.82766057E-02, 2.88092035E-02, 2.93465588E-02,
     *  2.98886001E-02, 3.04352576E-02, 3.09864634E-02, 3.15421508E-02,
     *  3.21022549E-02,
     *  2.75848511E-02, 2.82782218E-02, 2.88107840E-02, 2.93481023E-02,
     *  2.98901057E-02, 3.04367247E-02, 3.09878915E-02, 3.15435399E-02,
     *  3.21036052E-02,
     *  2.75874994E-02, 2.82807998E-02, 2.88133051E-02, 2.93505644E-02,
     *  2.98925073E-02, 3.04390648E-02, 3.09901696E-02, 3.15457558E-02,
     *  3.21057589E-02,
     *  2.75915991E-02, 2.82847906E-02, 2.88172079E-02, 2.93543758E-02,
     *  2.98962249E-02, 3.04426872E-02, 3.09936958E-02, 3.15491857E-02,
     *  3.21090928E-02,
     *  2.75977742E-02, 2.82908014E-02, 2.88230859E-02, 2.93601161E-02,
     *  2.99018240E-02, 3.04481426E-02, 3.09990065E-02, 3.15543512E-02,
     *  3.21141136E-02,
     *  2.76068444E-02, 2.82996300E-02, 2.88317192E-02, 2.93685469E-02,
     *  2.99100470E-02, 3.04561546E-02, 3.10068057E-02, 3.15619370E-02,
     *  3.21214866E-02,
     *  2.76198640E-02, 2.83123019E-02, 2.88441103E-02, 2.93806467E-02,
     *  2.99218482E-02, 3.04676525E-02, 3.10179977E-02, 3.15728225E-02,
     *  3.21320665E-02,
     *  2.76381625E-02, 2.83301101E-02, 2.88615226E-02, 2.93976487E-02,
     *  2.99384298E-02, 3.04838070E-02, 3.10337216E-02, 3.15881150E-02,
     *  3.21469290E-02,
     *  2.76633884E-02, 2.83546569E-02, 2.88855216E-02, 2.94210801E-02,
     *  2.99612798E-02, 3.05060668E-02, 3.10553867E-02, 3.16091844E-02,
     *  3.21674047E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.76975562E-02, 2.83878988E-02, 2.89180174E-02, 2.94528037E-02,
     *  2.99922129E-02, 3.05361978E-02, 3.10847098E-02, 3.16376986E-02,
     *  3.21951131E-02,
     *  2.77430973E-02, 2.84321947E-02, 2.89613117E-02, 2.94950623E-02,
     *  3.00334123E-02, 3.05763234E-02, 3.11237544E-02, 3.16756615E-02,
     *  3.22319990E-02,
     *  2.78029183E-02, 2.84903606E-02, 2.90181491E-02, 2.95505281E-02,
     *  3.00874770E-02, 3.06289691E-02, 3.11749729E-02, 3.17254530E-02,
     *  3.22803705E-02,
     *  2.78804699E-02, 2.85657327E-02, 2.90917769E-02, 2.96223586E-02,
     *  3.01574744E-02, 3.06971124E-02, 3.12412537E-02, 3.17898733E-02,
     *  3.23429412E-02,
     *  2.79798303E-02, 2.86622438E-02, 2.91860176E-02, 2.97142639E-02,
     *  3.02470030E-02, 3.07842414E-02, 3.13259758E-02, 3.18721942E-02,
     *  3.24228777E-02,
     *  2.81058245E-02, 2.87845281E-02, 2.93053571E-02, 2.98305889E-02,
     *  3.03602684E-02, 3.08944248E-02, 3.14330737E-02, 3.19762193E-02,
     *  3.25238559E-02,
     *  2.82641708E-02, 2.89380499E-02, 2.94550769E-02, 2.99764315E-02,
     *  3.05021902E-02, 3.10324090E-02, 3.15671262E-02, 3.21063646E-02,
     *  3.26501345E-02,
     *  2.84617096E-02, 2.91292970E-02, 2.96414110E-02, 3.01577849E-02,
     *  3.06785309E-02, 3.12037354E-02, 3.17334622E-02, 3.22677556E-02,
     *  3.28066438E-02,
     *  2.87067594E-02, 2.93660618E-02, 2.98717965E-02, 3.03817571E-02,
     *  3.08960900E-02, 3.14149127E-02, 3.19383155E-02, 3.24663656E-02,
     *  3.29991098E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.90097894E-02, 2.96579023E-02, 3.01552482E-02, 3.06568876E-02,
     *  3.11629778E-02, 3.16736566E-02, 3.21890361E-02, 3.27092033E-02,
     *  3.32342218E-02,
     *  2.93851780E-02, 3.00170490E-02, 3.05030070E-02, 3.09936554E-02,
     *  3.14890341E-02, 3.19892458E-02, 3.24943976E-02, 3.30045813E-02,
     *  3.35198682E-02,
     *  2.97334451E-02, 3.03453457E-02, 3.08192483E-02, 3.12988869E-02,
     *  3.17838369E-02, 3.22740249E-02, 3.27694881E-02, 3.32702898E-02,
     *  3.37764889E-02,
     *  3.01635904E-02, 3.07345702E-02, 3.11902099E-02, 3.16549677E-02,
     *  3.21265739E-02, 3.26042915E-02, 3.30878941E-02, 3.35773302E-02,
     *  3.40726030E-02,
     *  3.07813131E-02, 3.12107791E-02, 3.16306395E-02, 3.20725208E-02,
     *  3.25259415E-02, 3.29876312E-02, 3.34564429E-02, 3.39319482E-02,
     *  3.44139781E-02,
     *  3.27237476E-02, 3.18660279E-02, 3.21733724E-02, 3.25693227E-02,
     *  3.29943424E-02, 3.34339850E-02, 3.38836844E-02, 3.43417632E-02,
     *  3.48075318E-02,
     *  3.58344444E-02, 3.34459769E-02, 3.29404164E-02, 3.31866779E-02,
     *  3.35532350E-02, 3.39578721E-02, 3.43810144E-02, 3.48164374E-02,
     *  3.52617872E-02,
     *  3.92774444E-02, 3.69114444E-02, 3.50165795E-02, 3.40853378E-02,
     *  3.42544629E-02, 3.45852226E-02, 3.49654731E-02, 3.53690719E-02,
     *  3.57876937E-02,
     *  4.31834444E-02, 4.08564444E-02, 3.89434444E-02, 3.68470060E-02,
     *  3.53086847E-02, 3.53809552E-02, 3.56684176E-02, 3.60197141E-02,
     *  3.64003574E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  4.76394444E-02, 4.53594444E-02, 4.34594444E-02, 4.13614444E-02,
     *  3.90380803E-02, 3.66198928E-02, 3.65709641E-02, 3.68063092E-02,
     *  3.71234203E-02,
     *  5.27034444E-02, 5.04774444E-02, 4.86134444E-02, 4.65494444E-02,
     *  4.42754444E-02, 4.17590970E-02, 3.80304812E-02, 3.78300417E-02,
     *  3.80028349E-02,
     *  5.84164444E-02, 5.62484444E-02, 5.44344444E-02, 5.24364444E-02,
     *  5.02604444E-02, 4.79014444E-02, 4.53246453E-02, 3.95548516E-02,
     *  3.91646995E-02,
     *  6.48074444E-02, 6.26954444E-02, 6.09364444E-02, 5.90174444E-02,
     *  5.69714444E-02, 5.48354444E-02, 5.26484444E-02, 5.04128965E-02,
     *  4.12114927E-02,
     *  7.18974444E-02, 6.98344444E-02, 6.81204444E-02, 6.62704444E-02,
     *  6.43404444E-02, 6.24234444E-02, 6.06784444E-02, 5.93754444E-02,
     *  5.88958078E-02,
     *  7.97114444E-02, 7.76794444E-02, 7.59894444E-02, 7.41674444E-02,
     *  7.22814444E-02, 7.04524444E-02, 6.89234444E-02, 6.82624444E-02,
     *  7.00554444E-02,
     *  8.82774444E-02, 8.62544444E-02, 8.45594444E-02, 8.27094444E-02,
     *  8.07584444E-02, 7.87864444E-02, 7.69204444E-02, 7.53154444E-02,
     *  7.39654444E-02,
     *  9.76324444E-02, 9.56004444E-02, 9.38744444E-02, 9.19514444E-02,
     *  8.98564444E-02, 8.76164444E-02, 8.52354444E-02, 8.26284444E-02,
     *  7.94204444E-02,
     *  0.10782444    , 0.10577444    , 0.10400444    , 0.10198444    ,
     *  9.97194444E-02, 9.71974444E-02, 9.43644444E-02, 9.10794444E-02,
     *  8.70374444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.11891444    , 0.11683444    , 0.11501444    , 0.11290444    ,
     *  0.11048444    , 0.10772444    , 0.10456444    , 0.10088444    ,
     *  9.64874444E-02,
     *  0.13096444    , 0.12886444    , 0.12700444    , 0.12481444    ,
     *  0.12227444    , 0.11934444    , 0.11596444    , 0.11206444    ,
     *  0.10752444    ,
     *  0.14402444    , 0.14192444    , 0.14004444    , 0.13779444    ,
     *  0.13516444    , 0.13212444    , 0.12862444    , 0.12460444    ,
     *  0.12001444    ,
     *  0.15817444    , 0.15609444    , 0.15419444    , 0.15192444    ,
     *  0.14925444    , 0.14615444    , 0.14259444    , 0.13852444    ,
     *  0.13392444    ,
     *  0.17932444    , 0.17727444    , 0.17539444    , 0.17312444    ,
     *  0.17042444    , 0.16729444    , 0.16370444    , 0.15963444    ,
     *  0.15504444    ,
     *  0.20269444    , 0.20070444    , 0.19885444    , 0.19659444    ,
     *  0.19391444    , 0.19079444    , 0.18720444    , 0.18314444    ,
     *  0.17860444    ,
     *  0.22843444    , 0.22653444    , 0.22474444    , 0.22252444    ,
     *  0.21987444    , 0.21678444    , 0.21323444    , 0.20921444    ,
     *  0.20473444    ,
     *  0.25674444    , 0.25494444    , 0.25321444    , 0.25106444    ,
     *  0.24846444    , 0.24543444    , 0.24194444    , 0.23799444    ,
     *  0.23358444    ,
     *  0.28779444    , 0.28612444    , 0.28448444    , 0.28240444    ,
     *  0.27988444    , 0.27692444    , 0.27350444    , 0.26964444    ,
     *  0.26533444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.32181444    , 0.32027444    , 0.31872444    , 0.31674444    ,
     *  0.31431444    , 0.31144444    , 0.30813444    , 0.30437444    ,
     *  0.30016444    ,
     *  0.35901444    , 0.35762444    , 0.35618444    , 0.35430444    ,
     *  0.35198444    , 0.34921444    , 0.34601444    , 0.34238444    ,
     *  0.33830444    ,
     *  0.39966444    , 0.39843444    , 0.39711444    , 0.39534444    ,
     *  0.39313444    , 0.39049444    , 0.38741444    , 0.38391444    ,
     *  0.37998444    ,
     *  0.44406444    , 0.44299444    , 0.44178444    , 0.44013444    ,
     *  0.43804444    , 0.43553444    , 0.43260444    , 0.42925444    ,
     *  0.42549444    ,
     *  0.49255444    , 0.49164444    , 0.49054444    , 0.48901444    ,
     *  0.48705444    , 0.48468444    , 0.48190444    , 0.47872444    ,
     *  0.47515444    ,
     *  0.54556444    , 0.54478444    , 0.54379444    , 0.54237444    ,
     *  0.54053444    , 0.53831444    , 0.53570444    , 0.53271444    ,
     *  0.52933444    ,
     *  0.59180444    , 0.59111444    , 0.59018444    , 0.58883444    ,
     *  0.58709444    , 0.58498444    , 0.58252444    , 0.57969444    ,
     *  0.57650444    ,
     *  0.64184444    , 0.64118444    , 0.64027444    , 0.63895444    ,
     *  0.63728444    , 0.63531444    , 0.63302444    , 0.63036444    ,
     *  0.62736444    ,
     *  0.69645457    , 0.69573901    , 0.69477643    , 0.69346139    ,
     *  0.69180169    , 0.69001003    , 0.68792528    , 0.68545065    ,
     *  0.68264017    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.69653480    , 0.69582161    , 0.69486090    , 0.69354782    ,
     *  0.69189016    , 0.69009618    , 0.68801565    , 0.68554369    ,
     *  0.68273572    ,
     *  0.69665512    , 0.69594547    , 0.69498758    , 0.69367744    ,
     *  0.69202283    , 0.69022518    , 0.68815115    , 0.68568318    ,
     *  0.68287900    ,
     *  0.69705590    , 0.69635805    , 0.69540953    , 0.69410914    ,
     *  0.69246469    , 0.69065304    , 0.68860226    , 0.68614767    ,
     *  0.68335612    ,
     *  0.69765329    , 0.69697299    , 0.69603842    , 0.69475253    ,
     *  0.69312318    , 0.69128263    , 0.68927400    , 0.68683960    ,
     *  0.68406688    ,
     *  0.70281713    , 0.70228713    , 0.70147174    , 0.70030956    ,
     *  0.69880876    , 0.69697702    , 0.69502476    , 0.69279626    ,
     *  0.69018945    ,
     *  0.70816435    , 0.70778753    , 0.70709314    , 0.70605617    ,
     *  0.70468504    , 0.70298774    , 0.70097185    , 0.69889272    ,
     *  0.69648525    ,
     *  0.71370079    , 0.71348026    , 0.71290889    , 0.71199881    ,
     *  0.71075865    , 0.70919671    , 0.70732085    , 0.70513853    ,
     *  0.70293169    ,
     *  0.71943238    , 0.71937149    , 0.71892533    , 0.71814398    ,
     *  0.71703630    , 0.71561082    , 0.71387569    , 0.71183868    ,
     *  0.70950716    ,
     *  0.72536513    , 0.72546747    , 0.72514888    , 0.72449830    ,
     *  0.72352480    , 0.72223710    , 0.72064362    , 0.71875239    ,
     *  0.71657110    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.73150512    , 0.73177454    , 0.73158607    , 0.73106849    ,
     *  0.73023103    , 0.72908263    , 0.72763192    , 0.72588719    ,
     *  0.72385639    ,
     *  0.73785848    , 0.73829907    , 0.73824348    , 0.73786132    ,
     *  0.73716198    , 0.73615459    , 0.73484798    , 0.73325068    ,
     *  0.73137088    ,
     *  0.74443137    , 0.74504753    , 0.74512775    , 0.74488362    ,
     *  0.74432467    , 0.74346020    , 0.74229925    , 0.74085053    ,
     *  0.73912248    ,
     *  0.75123000    , 0.75202638    , 0.75224558    , 0.75214229    ,
     *  0.75172619    , 0.75100676    , 0.74999320    , 0.74869445    ,
     *  0.74711912    ,
     *  0.75826058    , 0.75924214    , 0.75960367    , 0.75964424    ,
     *  0.75937366    , 0.75880158    , 0.75793738    , 0.75679017    ,
     *  0.75536877    ,
     *  0.76552929    , 0.76670129    , 0.76720874    , 0.76739639    ,
     *  0.76727420    , 0.76685199    , 0.76613930    , 0.76514543    ,
     *  0.76387938    ,
     *  0.77304230    , 0.77441029    , 0.77506747    , 0.77540564    ,
     *  0.77543493    , 0.77516531    , 0.77460649    , 0.77376797    ,
     *  0.77265892    ,
     *  0.78080570    , 0.78237557    , 0.78318650    , 0.78367884    ,
     *  0.78386290    , 0.78374879    , 0.78334643    , 0.78266546    ,
     *  0.78171526    ,
     *  0.78882549    , 0.79060344    , 0.79157237    , 0.79222277    ,
     *  0.79256509    , 0.79260964    , 0.79236651    , 0.79184551    ,
     *  0.79105622    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.79710753    , 0.79910009    , 0.80023151    , 0.80104406    ,
     *  0.80154837    , 0.80175492    , 0.80167399    , 0.80131559    ,
     *  0.80068947    ,
     *  0.80565753    , 0.80787155    , 0.80917018    , 0.81014919    ,
     *  0.81081941    , 0.81119151    , 0.81127596    , 0.81108298    ,
     *  0.81062251    ,
     *  0.81448094    , 0.81692359    , 0.81839439    , 0.81954441    ,
     *  0.82038468    , 0.82092608    , 0.82117930    , 0.82115476    ,
     *  0.82086260    ,
     *  0.82358298    , 0.82626176    , 0.82790991    , 0.82923568    ,
     *  0.83025035    , 0.83096501    , 0.83139057    , 0.83153768    ,
     *  0.83141669    ,
     *  0.83296851    , 0.83589124    , 0.83772213    , 0.83922863    ,
     *  0.84042224    , 0.84131431    , 0.84191598    , 0.84223813    ,
     *  0.84229134    ,
     *  0.84264201    , 0.84581679    , 0.84783604    , 0.84952843    ,
     *  0.85090573    , 0.85197954    , 0.85276126    , 0.85326203    ,
     *  0.85349267    ,
     *  0.85260748    , 0.85604271    , 0.85825614    , 0.86013978    ,
     *  0.86170568    , 0.86296574    , 0.86393163    , 0.86461476    ,
     *  0.86502620    ,
     *  0.86286840    , 0.86657272    , 0.86898633    , 0.87106675    ,
     *  0.87282635    , 0.87427733    , 0.87543166    , 0.87630104    ,
     *  0.87689681    ,
     *  0.87342760    , 0.87740989    , 0.88002983    , 0.88231273    ,
     *  0.88427126    , 0.88591797    , 0.88726516    , 0.88832481    ,
     *  0.88910857    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  3.26667122E-02, 3.32354605E-02, 3.38084392E-02, 3.43855887E-02,
     *  3.49668507E-02, 3.55521682E-02, 3.61414853E-02, 3.67347472E-02,
     *  3.73319000E-02,
     *  3.26680238E-02, 3.32367340E-02, 3.38096750E-02, 3.43867875E-02,
     *  3.49680132E-02, 3.55532952E-02, 3.61425776E-02, 3.67358056E-02,
     *  3.73329256E-02,
     *  3.26701160E-02, 3.32387652E-02, 3.38116462E-02, 3.43886995E-02,
     *  3.49698673E-02, 3.55550927E-02, 3.61443198E-02, 3.67374939E-02,
     *  3.73345613E-02,
     *  3.26733545E-02, 3.32419094E-02, 3.38146973E-02, 3.43916592E-02,
     *  3.49727373E-02, 3.55578749E-02, 3.61470164E-02, 3.67401070E-02,
     *  3.73370932E-02,
     *  3.26782315E-02, 3.32466442E-02, 3.38192920E-02, 3.43961162E-02,
     *  3.49770592E-02, 3.55620647E-02, 3.61510771E-02, 3.67440419E-02,
     *  3.73409058E-02,
     *  3.26853934E-02, 3.32535972E-02, 3.38260390E-02, 3.44026608E-02,
     *  3.49834054E-02, 3.55682168E-02, 3.61570396E-02, 3.67498197E-02,
     *  3.73465038E-02,
     *  3.26956699E-02, 3.32635737E-02, 3.38357199E-02, 3.44120510E-02,
     *  3.49925107E-02, 3.55770433E-02, 3.61655940E-02, 3.67581090E-02,
     *  3.73545350E-02,
     *  3.27101057E-02, 3.32775875E-02, 3.38493179E-02, 3.44252403E-02,
     *  3.50052994E-02, 3.55894401E-02, 3.61776083E-02, 3.67697505E-02,
     *  3.73658139E-02,
     *  3.27299922E-02, 3.32968918E-02, 3.38680483E-02, 3.44434070E-02,
     *  3.50229135E-02, 3.56065138E-02, 3.61941545E-02, 3.67857827E-02,
     *  3.73813461E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  3.27569014E-02, 3.33230110E-02, 3.38933894E-02, 3.44679837E-02,
     *  3.50467412E-02, 3.56296091E-02, 3.62165350E-02, 3.68074670E-02,
     *  3.74023532E-02,
     *  3.27927194E-02, 3.33577742E-02, 3.39271138E-02, 3.45006880E-02,
     *  3.50784461E-02, 3.56603371E-02, 3.62463100E-02, 3.68363137E-02,
     *  3.74302972E-02,
     *  3.28396840E-02, 3.34033495E-02, 3.39713218E-02, 3.45435538E-02,
     *  3.51199975E-02, 3.57006042E-02, 3.62853243E-02, 3.68741083E-02,
     *  3.74669060E-02,
     *  3.29004233E-02, 3.34622820E-02, 3.40284768E-02, 3.45989651E-02,
     *  3.51737021E-02, 3.57526417E-02, 3.63357367E-02, 3.69229388E-02,
     *  3.75141992E-02,
     *  3.29780013E-02, 3.35375351E-02, 3.41014448E-02, 3.46696929E-02,
     *  3.52422388E-02, 3.58190395E-02, 3.64000504E-02, 3.69852251E-02,
     *  3.75745160E-02,
     *  3.30759703E-02, 3.36325404E-02, 3.41935402E-02, 3.47589382E-02,
     *  3.53286987E-02, 3.59027827E-02, 3.64811482E-02, 3.70637510E-02,
     *  3.76505452E-02,
     *  3.31984351E-02, 3.37512563E-02, 3.43085801E-02, 3.48703820E-02,
     *  3.54366319E-02, 3.60072949E-02, 3.65823328E-02, 3.71617027E-02,
     *  3.77453606E-02,
     *  3.33501405E-02, 3.38982477E-02, 3.44509572E-02, 3.50082518E-02,
     *  3.55701076E-02, 3.61364941E-02, 3.67073759E-02, 3.72827133E-02,
     *  3.78624629E-02,
     *  3.35365773E-02, 3.40787825E-02, 3.46257269E-02, 3.51774014E-02,
     *  3.57337875E-02, 3.62948591E-02, 3.68605835E-02, 3.74309225E-02,
     *  3.80058335E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.37641347E-02, 3.42989677E-02, 3.48387309E-02, 3.53834215E-02,
     *  3.59330256E-02, 3.64875200E-02, 3.70468733E-02, 3.76110478E-02,
     *  3.81800001E-02,
     *  3.40403090E-02, 3.45659352E-02, 3.50967613E-02, 3.56327873E-02,
     *  3.61740003E-02, 3.67203770E-02, 3.72718847E-02, 3.78284831E-02,
     *  3.83901254E-02,
     *  3.42881298E-02, 3.48052404E-02, 3.53278319E-02, 3.58559010E-02,
     *  3.63894314E-02, 3.69283954E-02, 3.74727557E-02, 3.80224671E-02,
     *  3.85774774E-02,
     *  3.45737266E-02, 3.50807092E-02, 3.55935476E-02, 3.61122264E-02,
     *  3.66367187E-02, 3.71669865E-02, 3.77029829E-02, 3.82446532E-02,
     *  3.87919356E-02,
     *  3.49024568E-02, 3.53973391E-02, 3.58985853E-02, 3.64061524E-02,
     *  3.69199903E-02, 3.74400413E-02, 3.79662407E-02, 3.84985169E-02,
     *  3.90367929E-02,
     *  3.52806688E-02, 3.57609961E-02, 3.62483918E-02, 3.67427552E-02,
     *  3.72439922E-02, 3.77520088E-02, 3.82667092E-02, 3.87879945E-02,
     *  3.93157631E-02,
     *  3.57160404E-02, 3.61786810E-02, 3.66494005E-02, 3.71279800E-02,
     *  3.76142416E-02, 3.81080273E-02, 3.86091885E-02, 3.91175820E-02,
     *  3.96330674E-02,
     *  3.62181296E-02, 3.66589351E-02, 3.71093484E-02, 3.75688967E-02,
     *  3.80372397E-02, 3.85141035E-02, 3.89992508E-02, 3.94924659E-02,
     *  3.99935479E-02,
     *  3.67993817E-02, 3.72125072E-02, 3.76377617E-02, 3.80740763E-02,
     *  3.85207732E-02, 3.89773613E-02, 3.94434484E-02, 3.99186999E-02,
     *  4.04028187E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  3.74772677E-02, 3.78535868E-02, 3.82467649E-02, 3.86541733E-02,
     *  3.90743615E-02, 3.95063978E-02, 3.99496056E-02, 4.04034472E-02,
     *  4.08674701E-02,
     *  3.82797359E-02, 3.86024440E-02, 3.89525898E-02, 3.93229082E-02,
     *  3.97099580E-02, 4.01118166E-02, 4.05272399E-02, 4.09553231E-02,
     *  4.13953521E-02,
     *  3.92624969E-02, 3.94922046E-02, 3.97788327E-02, 4.00989148E-02,
     *  4.04431427E-02, 4.08070721E-02, 4.11881990E-02, 4.15848951E-02,
     *  4.19959775E-02,
     *  4.05827023E-02, 4.05905141E-02, 4.07648691E-02, 4.10097588E-02,
     *  4.12953867E-02, 4.16099208E-02, 4.19476799E-02, 4.23054445E-02,
     *  4.26811156E-02,
     *  4.30248423E-02, 4.20934707E-02, 4.19930197E-02, 4.21023987E-02,
     *  4.22990180E-02, 4.25452027E-02, 4.28259994E-02, 4.31342012E-02,
     *  4.34657084E-02,
     *  7.97002078E-02, 4.50282552E-02, 4.37086408E-02, 4.34773200E-02,
     *  4.35102503E-02, 4.36509912E-02, 4.38520193E-02, 4.40945091E-02,
     *  4.43693684E-02,
     *  7.13954444E-02, 5.71614444E-02, 4.72689340E-02, 4.54428559E-02,
     *  4.50522393E-02, 4.49948767E-02, 4.50707882E-02, 4.52200590E-02,
     *  4.54190378E-02,
     *  7.44944444E-02, 6.57834444E-02, 5.73664444E-02, 4.98165452E-02,
     *  4.73149101E-02, 4.67285829E-02, 4.65639936E-02, 4.65644281E-02,
     *  4.66542428E-02,
     *  8.17274444E-02, 7.47744444E-02, 6.73744444E-02, 6.00454444E-02,
     *  5.27792833E-02, 4.93494458E-02, 4.85197696E-02, 4.82269306E-02,
     *  4.81390688E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  9.11724444E-02, 8.48954444E-02, 7.80744444E-02, 7.10094444E-02,
     *  6.37814444E-02, 5.63364162E-02, 5.15795495E-02, 5.04427100E-02,
     *  4.99950934E-02,
     *  0.10225444    , 9.62944444E-02, 8.98074444E-02, 8.29644444E-02,
     *  7.58504444E-02, 6.84784444E-02, 6.08119448E-02, 5.40508741E-02,
     *  5.25190515E-02,
     *  0.11480444    , 0.10901444    , 0.10272444    , 9.60544444E-02,
     *  8.90724444E-02, 8.18364444E-02, 7.44034444E-02, 6.68694553E-02,
     *  5.68284817E-02,
     *  0.12876444    , 0.12307444    , 0.11692444    , 0.11036444    ,
     *  0.10348444    , 9.63574444E-02, 8.90974444E-02, 8.20214444E-02,
     *  7.61681786E-02,
     *  0.14995444    , 0.14437444    , 0.13833444    , 0.13188444    ,
     *  0.12509444    , 0.11798444    , 0.11061444    , 0.10294444    ,
     *  9.45474444E-02,
     *  0.17358444    , 0.16808444    , 0.16214444    , 0.15578444    ,
     *  0.14904444    , 0.14194444    , 0.13449444    , 0.12665444    ,
     *  0.11831444    ,
     *  0.19978444    , 0.19437444    , 0.18852444    , 0.18224444    ,
     *  0.17555444    , 0.16847444    , 0.16099444    , 0.15310444    ,
     *  0.14482444    ,
     *  0.22872444    , 0.22340444    , 0.21764444    , 0.21144444    ,
     *  0.20482444    , 0.19777444    , 0.19028444    , 0.18235444    ,
     *  0.17397444    ,
     *  0.26057444    , 0.25535444    , 0.24969444    , 0.24359444    ,
     *  0.23705444    , 0.23006444    , 0.22260444    , 0.21465444    ,
     *  0.20617444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.29552444    , 0.29042444    , 0.28489444    , 0.27890444    ,
     *  0.27247444    , 0.26557444    , 0.25818444    , 0.25027444    ,
     *  0.24179444    ,
     *  0.33379444    , 0.32884444    , 0.32345444    , 0.31761444    ,
     *  0.31132444    , 0.30456444    , 0.29729444    , 0.28950444    ,
     *  0.28111444    ,
     *  0.37563444    , 0.37084444    , 0.36563444    , 0.35997444    ,
     *  0.35386444    , 0.34728444    , 0.34021444    , 0.33261444    ,
     *  0.32442444    ,
     *  0.42132444    , 0.41672444    , 0.41171444    , 0.40626444    ,
     *  0.40038444    , 0.39404444    , 0.38723444    , 0.37989444    ,
     *  0.37200444    ,
     *  0.47117444    , 0.46679444    , 0.46201444    , 0.45682444    ,
     *  0.45121444    , 0.44517444    , 0.43867444    , 0.43169444    ,
     *  0.42418444    ,
     *  0.52558444    , 0.52145444    , 0.51693444    , 0.51203444    ,
     *  0.50674444    , 0.50104444    , 0.49492444    , 0.48836444    ,
     *  0.48133444    ,
     *  0.57294444    , 0.56902444    , 0.56474444    , 0.56010444    ,
     *  0.55509444    , 0.54972444    , 0.54395444    , 0.53779444    ,
     *  0.53121444    ,
     *  0.62401444    , 0.62032444    , 0.61630444    , 0.61194444    ,
     *  0.60725444    , 0.60223444    , 0.59687444    , 0.59115444    ,
     *  0.58508444    ,
     *  0.67950997    , 0.67606921    , 0.67232423    , 0.66827984    ,
     *  0.66393970    , 0.65930654    , 0.65438223    , 0.64916780    ,
     *  0.64366338    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.67960808    , 0.67616995    , 0.67242771    , 0.66838619    ,
     *  0.66404908    , 0.65941912    , 0.65449820    , 0.64928738    ,
     *  0.64378682    ,
     *  0.67975518    , 0.67632100    , 0.67258287    , 0.66854566    ,
     *  0.66421307    , 0.65958790    , 0.65467207    , 0.64946665    ,
     *  0.64397185    ,
     *  0.68024503    , 0.67682395    , 0.67309948    , 0.66907656    ,
     *  0.66475903    , 0.66014975    , 0.65525077    , 0.65006328    ,
     *  0.64458763    ,
     *  0.68097471    , 0.67757311    , 0.67386890    , 0.66986719    ,
     *  0.66557195    , 0.66098622    , 0.65611217    , 0.65095119    ,
     *  0.64550381    ,
     *  0.68725967    , 0.68402342    , 0.68049017    , 0.67666662    ,
     *  0.67255803    , 0.66816860    , 0.66350174    , 0.65856013    ,
     *  0.65334578    ,
     *  0.69372563    , 0.69065693    , 0.68729432    , 0.68364693    ,
     *  0.67972150    , 0.67552343    , 0.67105722    , 0.66632666    ,
     *  0.66133494    ,
     *  0.70037142    , 0.69747754    , 0.69428748    , 0.69081564    ,
     *  0.68707106    , 0.68306057    , 0.67878977    , 0.67426345    ,
     *  0.66948580    ,
     *  0.70717499    , 0.70448399    , 0.70147365    , 0.69817914    ,
     *  0.69461463    , 0.69078919    , 0.68670979    , 0.68238225    ,
     *  0.67781168    ,
     *  0.71410706    , 0.71165227    , 0.70885105    , 0.70574139    ,
     *  0.70235877    , 0.69871752    , 0.69482686    , 0.69069395    ,
     *  0.68632486    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.72154712    , 0.71896666    , 0.71639056    , 0.71349949    ,
     *  0.71030715    , 0.70685216    , 0.70314941    , 0.69920844    ,
     *  0.69503665    ,
     *  0.72921644    , 0.72679490    , 0.72411346    , 0.72141377    ,
     *  0.71845487    , 0.71519618    , 0.71168397    , 0.70793432    ,
     *  0.70395721    ,
     *  0.73712318    , 0.73486042    , 0.73234166    , 0.72957406    ,
     *  0.72673862    , 0.72374121    , 0.72043248    , 0.71687772    ,
     *  0.71309509    ,
     *  0.74527553    , 0.74317168    , 0.74081527    , 0.73821369    ,
     *  0.73537405    , 0.73230317    , 0.72938033    , 0.72603870    ,
     *  0.72245571    ,
     *  0.75368169    , 0.75173716    , 0.74954306    , 0.74710701    ,
     *  0.74443632    , 0.74153805    , 0.73841897    , 0.73539022    ,
     *  0.73203576    ,
     *  0.76234987    , 0.76056529    , 0.75853375    , 0.75626304    ,
     *  0.75376068    , 0.75103390    , 0.74808968    , 0.74493474    ,
     *  0.74177699    ,
     *  0.77128823    , 0.76966450    , 0.76779601    , 0.76569074    ,
     *  0.76335639    , 0.76080035    , 0.75802978    , 0.75505157    ,
     *  0.75187239    ,
     *  0.78050490    , 0.77904314    , 0.77733845    , 0.77539899    ,
     *  0.77323261    , 0.77084688    , 0.76824912    , 0.76544635    ,
     *  0.76244538    ,
     *  0.79000788    , 0.78870944    , 0.78716954    , 0.78539651    ,
     *  0.78339835    , 0.78118281    , 0.77875732    , 0.77612908    ,
     *  0.77330500    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.79980507    , 0.79867152    , 0.79729763    , 0.79569188    ,
     *  0.79386246    , 0.79181724    , 0.78956382    , 0.78710951    ,
     *  0.78446135    ,
     *  0.80990418    , 0.80893729    , 0.80773083    , 0.80629346    ,
     *  0.80463353    , 0.80275906    , 0.80067777    , 0.79839710    ,
     *  0.79592422    ,
     *  0.82031265    , 0.81951440    , 0.81847702    , 0.81720935    ,
     *  0.81571989    , 0.81401681    , 0.81210798    , 0.81000096    ,
     *  0.80770304    ,
     *  0.83103762    , 0.83041019    , 0.82954375    , 0.82844730    ,
     *  0.82712951    , 0.82559871    , 0.82386291    , 0.82192981    ,
     *  0.81980680    ,
     *  0.84208587    , 0.84163162    , 0.84093814    , 0.84001462    ,
     *  0.83886991    , 0.83751250    , 0.83595055    , 0.83419186    ,
     *  0.83224398    ,
     *  0.85346365    , 0.85318512    , 0.85266682    , 0.85191815    ,
     *  0.85094812    , 0.84976541    , 0.84837830    , 0.84679478    ,
     *  0.84502248    ,
     *  0.86517668    , 0.86507657    , 0.86473583    , 0.86416408    ,
     *  0.86337052    , 0.86236398    , 0.86115295    , 0.85974552    ,
     *  0.85814948    ,
     *  0.87722997    , 0.87731113    , 0.87715050    , 0.87675790    ,
     *  0.87614274    , 0.87531405    , 0.87428047    , 0.87305027    ,
     *  0.87163137    ,
     *  0.88962773    , 0.88989315    , 0.88991530    , 0.88970422    ,
     *  0.88926956    , 0.88862054    , 0.88776597    , 0.88671429    ,
     *  0.88547357    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.79328912E-02, 3.85376688E-02, 3.91461822E-02, 3.97583814E-02,
     *  4.05990501E-02, 4.14463601E-02, 4.23001925E-02, 4.31604312E-02,
     *  4.40269628E-02,
     *  3.79338847E-02, 3.85386314E-02, 3.91471147E-02, 3.97592848E-02,
     *  4.05999154E-02, 4.14471889E-02, 4.23009867E-02, 4.31611925E-02,
     *  4.40276928E-02,
     *  3.79354695E-02, 3.85401666E-02, 3.91486020E-02, 3.97607256E-02,
     *  4.06012954E-02, 4.14485109E-02, 4.23022534E-02, 4.31624066E-02,
     *  4.40288571E-02,
     *  3.79379224E-02, 3.85425430E-02, 3.91509040E-02, 3.97629558E-02,
     *  4.06034314E-02, 4.14505570E-02, 4.23042140E-02, 4.31642859E-02,
     *  4.40306591E-02,
     *  3.79416161E-02, 3.85461213E-02, 3.91543705E-02, 3.97663140E-02,
     *  4.06066477E-02, 4.14536380E-02, 4.23071661E-02, 4.31671156E-02,
     *  4.40333725E-02,
     *  3.79470395E-02, 3.85513752E-02, 3.91594602E-02, 3.97712447E-02,
     *  4.06113700E-02, 4.14581616E-02, 4.23115005E-02, 4.31712701E-02,
     *  4.40373563E-02,
     *  3.79548200E-02, 3.85589124E-02, 3.91667617E-02, 3.97783180E-02,
     *  4.06181443E-02, 4.14646507E-02, 4.23177181E-02, 4.31772296E-02,
     *  4.40430708E-02,
     *  3.79657465E-02, 3.85694971E-02, 3.91770152E-02, 3.97882509E-02,
     *  4.06276569E-02, 4.14737627E-02, 4.23264487E-02, 4.31855976E-02,
     *  4.40510946E-02,
     *  3.79807931E-02, 3.85840725E-02, 3.91911340E-02, 3.98019278E-02,
     *  4.06407549E-02, 4.14863086E-02, 4.23384691E-02, 4.31971185E-02,
     *  4.40621414E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.80011424E-02, 3.86037837E-02, 3.92102271E-02, 3.98204227E-02,
     *  4.06584659E-02, 4.15032725E-02, 4.23547217E-02, 4.32126952E-02,
     *  4.40770766E-02,
     *  3.80282097E-02, 3.86300010E-02, 3.92356208E-02, 3.98450195E-02,
     *  4.06820189E-02, 4.15258305E-02, 4.23763328E-02, 4.32334065E-02,
     *  4.40969341E-02,
     *  3.80636673E-02, 3.86643423E-02, 3.92688811E-02, 3.98772339E-02,
     *  4.07128636E-02, 4.15553700E-02, 4.24046305E-02, 4.32605243E-02,
     *  4.41229324E-02,
     *  3.81094686E-02, 3.87086975E-02, 3.93118361E-02, 3.99188347E-02,
     *  4.07526913E-02, 4.15935085E-02, 4.24411623E-02, 4.32955300E-02,
     *  4.41564904E-02,
     *  3.81678748E-02, 3.87652525E-02, 3.93665993E-02, 3.99718657E-02,
     *  4.08034550E-02, 4.16421131E-02, 4.24877138E-02, 4.33401320E-02,
     *  4.41992436E-02,
     *  3.82414832E-02, 3.88365164E-02, 3.94355953E-02, 4.00386697E-02,
     *  4.08673915E-02, 4.17033203E-02, 4.25463269E-02, 4.33962828E-02,
     *  4.42530604E-02,
     *  3.83332599E-02, 3.89253521E-02, 3.95215875E-02, 4.01219153E-02,
     *  4.09470462E-02, 4.17795590E-02, 4.26193208E-02, 4.34661984E-02,
     *  4.43200591E-02,
     *  3.84465786E-02, 3.90350118E-02, 3.96277122E-02, 4.02246277E-02,
     *  4.10453007E-02, 4.18735760E-02, 4.27093153E-02, 4.35523792E-02,
     *  4.44026284E-02,
     *  3.85852701E-02, 3.91691828E-02, 3.97575198E-02, 4.03502270E-02,
     *  4.11654067E-02, 4.19884658E-02, 4.28192578E-02, 4.36576349E-02,
     *  4.45034490E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.87536821E-02, 3.93320422E-02, 3.99150254E-02, 4.05025746E-02,
     *  4.13110291E-02, 4.21277095E-02, 4.29524582E-02, 4.37851156E-02,
     *  4.46255215E-02,
     *  3.89567598E-02, 3.95283298E-02, 4.01047755E-02, 4.06860341E-02,
     *  4.14862982E-02, 4.22952213E-02, 4.31126301E-02, 4.39383488E-02,
     *  4.47722012E-02,
     *  3.91377289E-02, 3.97031592E-02, 4.02737022E-02, 4.08492889E-02,
     *  4.16421786E-02, 4.24441281E-02, 4.32549474E-02, 4.40744445E-02,
     *  4.49024272E-02,
     *  3.93447633E-02, 3.99030646E-02, 4.04667643E-02, 4.10357843E-02,
     *  4.18201492E-02, 4.26140496E-02, 4.34172738E-02, 4.42296089E-02,
     *  4.50508422E-02,
     *  3.95809873E-02, 4.01310143E-02, 4.06867854E-02, 4.12482097E-02,
     *  4.20227312E-02, 4.28073542E-02, 4.36018386E-02, 4.44059443E-02,
     *  4.52194322E-02,
     *  3.98499108E-02, 4.03903312E-02, 4.09369164E-02, 4.14895572E-02,
     *  4.22527190E-02, 4.30266582E-02, 4.38110967E-02, 4.46057588E-02,
     *  4.54103723E-02,
     *  4.01555060E-02, 4.06847606E-02, 4.12206951E-02, 4.17631746E-02,
     *  4.25132257E-02, 4.32748644E-02, 4.40477620E-02, 4.48315963E-02,
     *  4.56260522E-02,
     *  4.05023057E-02, 4.10185561E-02, 4.15421222E-02, 4.20728322E-02,
     *  4.28077399E-02, 4.35552114E-02, 4.43148502E-02, 4.50862729E-02,
     *  4.58691086E-02,
     *  4.08955336E-02, 4.13965928E-02, 4.19057597E-02, 4.24228101E-02,
     *  4.31401989E-02, 4.38713356E-02, 4.46157317E-02, 4.53729225E-02,
     *  4.61424647E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.13412784E-02, 4.18245166E-02, 4.23168604E-02, 4.28180097E-02,
     *  4.35150826E-02, 4.42273500E-02, 4.49541984E-02, 4.56950545E-02,
     *  4.64493798E-02,
     *  4.18467313E-02, 4.23089458E-02, 4.27815398E-02, 4.32641025E-02,
     *  4.39375351E-02, 4.46279458E-02, 4.53345493E-02, 4.60566261E-02,
     *  4.67935110E-02,
     *  4.24205174E-02, 4.28577468E-02, 4.33070088E-02, 4.37677278E-02,
     *  4.44135260E-02, 4.50785250E-02, 4.57617010E-02, 4.64621348E-02,
     *  4.71789918E-02,
     *  4.30731714E-02, 4.34804233E-02, 4.39018962E-02, 4.43367630E-02,
     *  4.49500661E-02, 4.55853754E-02, 4.62413309E-02, 4.69167379E-02,
     *  4.76105327E-02,
     *  4.38178459E-02, 4.41886790E-02, 4.45767050E-02, 4.49807001E-02,
     *  4.55555021E-02, 4.61559056E-02, 4.67800678E-02, 4.74264086E-02,
     *  4.80935501E-02,
     *  4.46714138E-02, 4.49972640E-02, 4.53444817E-02, 4.57111848E-02,
     *  4.62399288E-02, 4.67989667E-02, 4.73857480E-02, 4.79981432E-02,
     *  4.86343363E-02,
     *  4.56562947E-02, 4.59253082E-02, 4.62218305E-02, 4.65428115E-02,
     *  4.70157788E-02, 4.75253029E-02, 4.80677668E-02, 4.86402399E-02,
     *  4.92402847E-02,
     *  4.68037330E-02, 4.69985558E-02, 4.72305319E-02, 4.74943461E-02,
     *  4.78986954E-02, 4.83481982E-02, 4.88375709E-02, 4.93626828E-02,
     *  4.99201944E-02,
     *  4.81603542E-02, 4.82534264E-02, 4.84002889E-02, 4.85906978E-02,
     *  4.89088724E-02, 4.92844341E-02, 4.97093677E-02, 5.01776809E-02,
     *  5.06846888E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  4.98033000E-02, 4.97452441E-02, 4.97737858E-02, 4.98663108E-02,
     *  5.00732126E-02, 5.03557619E-02, 5.07011780E-02, 5.11004469E-02,
     *  5.15468073E-02,
     *  5.18825824E-02, 5.15675207E-02, 5.14170878E-02, 5.13715030E-02,
     *  5.14290139E-02, 5.15912701E-02, 5.18364544E-02, 5.21503532E-02,
     *  5.25228588E-02,
     *  5.47769835E-02, 5.39070322E-02, 5.34444313E-02, 5.31857099E-02,
     *  5.30307774E-02, 5.30314137E-02, 5.31466854E-02, 5.33527151E-02,
     *  5.36336942E-02,
     *  6.00088392E-02, 5.72539252E-02, 5.60907679E-02, 5.54496805E-02,
     *  5.49641373E-02, 5.47353893E-02, 5.46758163E-02, 5.47416587E-02,
     *  5.49066709E-02,
     *  8.27154444E-02, 6.91300663E-02, 6.21071846E-02, 5.98714221E-02,
     *  5.84268832E-02, 5.76616510E-02, 5.72356579E-02, 5.70261454E-02,
     *  5.69730596E-02,
     *  0.10949444    , 0.10305444    , 0.10809509    , 6.95148275E-02,
     *  6.38298977E-02, 6.17446531E-02, 6.06183676E-02, 5.99470476E-02,
     *  5.95557883E-02,
     *  0.13630444    , 0.12819444    , 0.11999444    , 0.10033444    ,
     *  7.76203779E-02, 6.84917097E-02, 6.54935581E-02, 6.38906623E-02,
     *  6.29092684E-02,
     *  0.16513444    , 0.15574444    , 0.14496444    , 0.13039444    ,
     *  0.11026444    , 9.04253589E-02, 7.41605497E-02, 6.98024250E-02,
     *  6.75541523E-02,
     *  0.19709444    , 0.18721444    , 0.17612444    , 0.16339444    ,
     *  0.14556444    , 0.12919444    , 0.11902828    , 8.13605429E-02,
     *  7.48591504E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.23264444    , 0.22268444    , 0.21173444    , 0.19970444    ,
     *  0.18247444    , 0.16493444    , 0.14633444    , 0.11916444    ,
     *  9.10898656E-02,
     *  0.27205444    , 0.26222444    , 0.25151444    , 0.23986444    ,
     *  0.22290444    , 0.20488444    , 0.18497444    , 0.16123444    ,
     *  0.13504444    ,
     *  0.31558444    , 0.30601444    , 0.29563444    , 0.28437444    ,
     *  0.26787444    , 0.25020444    , 0.23091444    , 0.20947444    ,
     *  0.18622444    ,
     *  0.36350444    , 0.35431444    , 0.34438444    , 0.33362444    ,
     *  0.31787444    , 0.30105444    , 0.28299444    , 0.26369444    ,
     *  0.24383444    ,
     *  0.41611444    , 0.40742444    , 0.39806444    , 0.38794444    ,
     *  0.37317444    , 0.35747444    , 0.34076444    , 0.32310444    ,
     *  0.30485444    ,
     *  0.47380444    , 0.46572444    , 0.45705444    , 0.44772444    ,
     *  0.43414444    , 0.41974444    , 0.40444444    , 0.38819444    ,
     *  0.37093444    ,
     *  0.52419444    , 0.51669444    , 0.50867444    , 0.50009444    ,
     *  0.48763444    , 0.47444444    , 0.46042444    , 0.44544444    ,
     *  0.42930444    ,
     *  0.57864444    , 0.57181444    , 0.56456444    , 0.55685444    ,
     *  0.54570444    , 0.53390444    , 0.52137444    , 0.50798444    ,
     *  0.49356444    ,
     *  0.63786819    , 0.63178042    , 0.62539711    , 0.61871398    ,
     *  0.60910663    , 0.59891027    , 0.58809613    , 0.57662426    ,
     *  0.56443929    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.63799576    , 0.63191244    , 0.62553394    , 0.61885603    ,
     *  0.60925660    , 0.59906925    , 0.58826551    , 0.57680583    ,
     *  0.56463541    ,
     *  0.63818699    , 0.63211032    , 0.62573901    , 0.61906892    ,
     *  0.60948131    , 0.59930744    , 0.58851924    , 0.57707776    ,
     *  0.56492904    ,
     *  0.63882326    , 0.63276865    , 0.62642116    , 0.61977692    ,
     *  0.61022841    , 0.60009902    , 0.58936207    , 0.57798052    ,
     *  0.56590310    ,
     *  0.63976972    , 0.63374764    , 0.62743525    , 0.62082904    ,
     *  0.61133799    , 0.60127382    , 0.59061183    , 0.57931765    ,
     *  0.56734381    ,
     *  0.64786002    , 0.64210347    , 0.63607605    , 0.62977685    ,
     *  0.62074567    , 0.61119805    , 0.60112216    , 0.59050083    ,
     *  0.57931012    ,
     *  0.65608466    , 0.65057790    , 0.64481620    , 0.63880053    ,
     *  0.63018863    , 0.62110411    , 0.61154343    , 0.60150005    ,
     *  0.59096374    ,
     *  0.66446045    , 0.65919062    , 0.65367906    , 0.64792812    ,
     *  0.63970356    , 0.63104100    , 0.62194247    , 0.61240822    ,
     *  0.60243650    ,
     *  0.67300260    , 0.66795912    , 0.66268497    , 0.65718351    ,
     *  0.64932070    , 0.64104775    , 0.63237049    , 0.62329368    ,
     *  0.61382097    ,
     *  0.68172498    , 0.67689918    , 0.67185197    , 0.66658754    ,
     *  0.65906573    , 0.65115649    , 0.64286830    , 0.63420902    ,
     *  0.62518580    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.69064034    , 0.68602517    , 0.68119633    , 0.67615869    ,
     *  0.66896091    , 0.66139438    , 0.65346951    , 0.64519625    ,
     *  0.63658416    ,
     *  0.69976032    , 0.69535023    , 0.69073283    , 0.68591361    ,
     *  0.67902595    , 0.67178496    , 0.66420252    , 0.65629005    ,
     *  0.64805873    ,
     *  0.70909524    , 0.70488623    , 0.70047489    , 0.69586736    ,
     *  0.68927847    , 0.68234898    , 0.67509188    , 0.66751974    ,
     *  0.65964483    ,
     *  0.71865340    , 0.71464349    , 0.71043449    , 0.70603355    ,
     *  0.69973436    , 0.69310492    , 0.68615921    , 0.67891067    ,
     *  0.67137238    ,
     *  0.72843892    , 0.72462975    , 0.72062175    , 0.71642412    ,
     *  0.71040786    , 0.70406937    , 0.69742371    , 0.69048509    ,
     *  0.68326729    ,
     *  0.73844221    , 0.73484678    , 0.73104333    , 0.72704865    ,
     *  0.72131135    , 0.71525709    , 0.70890251    , 0.70226278    ,
     *  0.69535228    ,
     *  0.74849867    , 0.74527187    , 0.74169673    , 0.73791193    ,
     *  0.73245443    , 0.72668070    , 0.72061073    , 0.71426124    ,
     *  0.70764746    ,
     *  0.75925280    , 0.75587498    , 0.75252199    , 0.74900285    ,
     *  0.74384084    , 0.73834954    , 0.73256104    , 0.72649577    ,
     *  0.72017056    ,
     *  0.77029179    , 0.76709593    , 0.76372371    , 0.76018126    ,
     *  0.75545235    , 0.75026541    , 0.74476208    , 0.73897879    ,
     *  0.73293680    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.78162615    , 0.77861050    , 0.77542078    , 0.77206317    ,
     *  0.76722491    , 0.76239578    , 0.75721221    , 0.75171762    ,
     *  0.74595800    ,
     *  0.79326605    , 0.79042925    , 0.78742030    , 0.78424543    ,
     *  0.77965965    , 0.77479156    , 0.76984218    , 0.76470432    ,
     *  0.75923913    ,
     *  0.80522123    , 0.80256230    , 0.79973278    , 0.79673899    ,
     *  0.79240286    , 0.78778764    , 0.78290780    , 0.77777733    ,
     *  0.77275947    ,
     *  0.81750100    , 0.81501927    , 0.81236821    , 0.80955421    ,
     *  0.80546548    , 0.80110031    , 0.79647319    , 0.79159813    ,
     *  0.78648868    ,
     *  0.83011412    , 0.82780922    , 0.82533598    , 0.82270085    ,
     *  0.81885779    , 0.81474041    , 0.81036325    , 0.80574031    ,
     *  0.80088508    ,
     *  0.84306873    , 0.84094059    , 0.83864482    , 0.83618793    ,
     *  0.83258929    , 0.82871798    , 0.82458858    , 0.82021510    ,
     *  0.81561098    ,
     *  0.85637227    , 0.85442105    , 0.85230266    , 0.85002370    ,
     *  0.84666865    , 0.84304215    , 0.83915884    , 0.83503272    ,
     *  0.83067724    ,
     *  0.87003133    , 0.86825741    , 0.86631657    , 0.86421546    ,
     *  0.86110358    , 0.85772105    , 0.85408260    , 0.85020228    ,
     *  0.84609349    ,
     *  0.88405152    , 0.88245551    , 0.88069259    , 0.87876951    ,
     *  0.87590068    , 0.87276167    , 0.86936729    , 0.86573163    ,
     *  0.86186809    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  4.48996764E-02, 4.57784635E-02, 4.66632178E-02, 4.75538354E-02,
     *  4.84502145E-02, 4.93522556E-02, 5.00807342E-02, 5.08127520E-02,
     *  5.15482601E-02,
     *  4.49003767E-02, 4.57791357E-02, 4.66638635E-02, 4.75544560E-02,
     *  4.84508115E-02, 4.93528302E-02, 5.00812919E-02, 5.08132935E-02,
     *  5.15487862E-02,
     *  4.49014937E-02, 4.57802079E-02, 4.66648933E-02, 4.75554458E-02,
     *  4.84517636E-02, 4.93537467E-02, 5.00821813E-02, 5.08141572E-02,
     *  5.15496254E-02,
     *  4.49032226E-02, 4.57818674E-02, 4.66664873E-02, 4.75569779E-02,
     *  4.84532372E-02, 4.93551652E-02, 5.00835579E-02, 5.08154940E-02,
     *  5.15509243E-02,
     *  4.49058257E-02, 4.57843662E-02, 4.66688873E-02, 4.75592847E-02,
     *  4.84554560E-02, 4.93573011E-02, 5.00856307E-02, 5.08175067E-02,
     *  5.15528799E-02,
     *  4.49096476E-02, 4.57880348E-02, 4.66724109E-02, 4.75626713E-02,
     *  4.84587134E-02, 4.93604368E-02, 5.00886738E-02, 5.08204616E-02,
     *  5.15557510E-02,
     *  4.49151298E-02, 4.57932971E-02, 4.66774652E-02, 4.75675292E-02,
     *  4.84633859E-02, 4.93649346E-02, 5.00930387E-02, 5.08247001E-02,
     *  5.15598691E-02,
     *  4.49228274E-02, 4.58006857E-02, 4.66845618E-02, 4.75743498E-02,
     *  4.84699462E-02, 4.93712495E-02, 5.00991671E-02, 5.08306508E-02,
     *  5.15656509E-02,
     *  4.49334248E-02, 4.58108576E-02, 4.66943313E-02, 4.75837392E-02,
     *  4.84789771E-02, 4.93799426E-02, 5.01076032E-02, 5.08388423E-02,
     *  5.15736098E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  4.49477519E-02, 4.58246091E-02, 4.67075385E-02, 4.75964324E-02,
     *  4.84911853E-02, 4.93916938E-02, 5.01190070E-02, 5.08499153E-02,
     *  5.15843681E-02,
     *  4.49668002E-02, 4.58428914E-02, 4.67250965E-02, 4.76133065E-02,
     *  4.85074143E-02, 4.94073149E-02, 5.01341658E-02, 5.08646342E-02,
     *  5.15986686E-02,
     *  4.49917376E-02, 4.58668248E-02, 4.67480809E-02, 4.76353947E-02,
     *  4.85286572E-02, 4.94277614E-02, 5.01540067E-02, 5.08838988E-02,
     *  5.16173851E-02,
     *  4.50239241E-02, 4.58977135E-02, 4.67777428E-02, 4.76638985E-02,
     *  4.85560688E-02, 4.94541442E-02, 5.01796073E-02, 5.09087550E-02,
     *  5.16415334E-02,
     *  4.50649263E-02, 4.59370591E-02, 4.68155231E-02, 4.77002012E-02,
     *  4.85909783E-02, 4.94877414E-02, 5.02122070E-02, 5.09404055E-02,
     *  5.16722814E-02,
     *  4.51165330E-02, 4.59865756E-02, 4.68630650E-02, 4.77458797E-02,
     *  4.86349003E-02, 4.95300092E-02, 5.02532176E-02, 5.09802200E-02,
     *  5.17109586E-02,
     *  4.51807711E-02, 4.60482039E-02, 4.69222286E-02, 4.78027182E-02,
     *  4.86895474E-02, 4.95825934E-02, 5.03042342E-02, 5.10297454E-02,
     *  5.17590665E-02,
     *  4.52599240E-02, 4.61241286E-02, 4.69951059E-02, 4.78727216E-02,
     *  4.87568436E-02, 4.96473417E-02, 5.03670468E-02, 5.10907172E-02,
     *  5.18182888E-02,
     *  4.53565518E-02, 4.62167966E-02, 4.70840380E-02, 4.79581325E-02,
     *  4.88389385E-02, 4.97263171E-02, 5.04436533E-02, 5.11650712E-02,
     *  5.18905027E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  4.54735160E-02, 4.63289400E-02, 4.71916360E-02, 4.80614486E-02,
     *  4.89382249E-02, 4.98218142E-02, 5.05362738E-02, 5.12549576E-02,
     *  5.19777920E-02,
     *  4.56140112E-02, 4.64636038E-02, 4.73208060E-02, 4.81854471E-02,
     *  4.90573591E-02, 4.99363774E-02, 5.06473687E-02, 5.13627574E-02,
     *  5.20824628E-02,
     *  4.57387034E-02, 4.65830830E-02, 4.74353780E-02, 4.82954031E-02,
     *  4.91629766E-02, 5.00379202E-02, 5.07458214E-02, 5.14582753E-02,
     *  5.21751952E-02,
     *  4.58807620E-02, 4.67191590E-02, 4.75658270E-02, 4.84205632E-02,
     *  4.92831690E-02, 5.01534499E-02, 5.08578168E-02, 5.15669156E-02,
     *  5.22806522E-02,
     *  4.60420662E-02, 4.68736133E-02, 4.77138447E-02, 4.85625362E-02,
     *  4.94194689E-02, 5.02844289E-02, 5.09847649E-02, 5.16900390E-02,
     *  5.24001483E-02,
     *  4.62246696E-02, 4.70483883E-02, 4.78812717E-02, 4.87230696E-02,
     *  4.95735382E-02, 5.04324403E-02, 5.11281903E-02, 5.18291152E-02,
     *  5.25351018E-02,
     *  4.64308222E-02, 4.72456071E-02, 4.80701156E-02, 4.89040653E-02,
     *  4.97471822E-02, 5.05992011E-02, 5.12897442E-02, 5.19857342E-02,
     *  5.26870456E-02,
     *  4.66629991E-02, 4.74675984E-02, 4.82825725E-02, 4.91075990E-02,
     *  4.99423673E-02, 5.07865776E-02, 5.14712190E-02, 5.21616196E-02,
     *  5.28576391E-02,
     *  4.69239347E-02, 4.77169273E-02, 4.85210545E-02, 4.93359448E-02,
     *  5.01612420E-02, 5.09966047E-02, 5.16745657E-02, 5.23586445E-02,
     *  5.30486832E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  4.72166659E-02, 4.79964320E-02, 4.87882221E-02, 4.95916031E-02,
     *  5.04061628E-02, 5.12315087E-02, 5.19019150E-02, 5.25788510E-02,
     *  5.32621379E-02,
     *  4.75445852E-02, 4.83092706E-02, 4.90870247E-02, 4.98773369E-02,
     *  5.06797256E-02, 5.14937351E-02, 5.21556024E-02, 5.28244735E-02,
     *  5.35001442E-02,
     *  4.79115080E-02, 4.86589788E-02, 4.94207507E-02, 5.01962155E-02,
     *  5.09848041E-02, 5.17859830E-02, 5.24381998E-02, 5.30979670E-02,
     *  5.37650495E-02,
     *  4.83217576E-02, 4.90495423E-02, 4.97930904E-02, 5.05516683E-02,
     *  5.13245972E-02, 5.21112462E-02, 5.27525526E-02, 5.34020411E-02,
     *  5.40594390E-02,
     *  4.87802735E-02, 4.94854893E-02, 5.02082140E-02, 5.09475532E-02,
     *  5.17026881E-02, 5.24728652E-02, 5.31018266E-02, 5.37397025E-02,
     *  5.43861745E-02,
     *  4.92927525E-02, 4.99720078E-02, 5.06708720E-02, 5.13882412E-02,
     *  5.21231172E-02, 5.28745908E-02, 5.34895649E-02, 5.41143064E-02,
     *  5.47484402E-02,
     *  4.98658324E-02, 5.05150984E-02, 5.11865225E-02, 5.18787251E-02,
     *  5.25904749E-02, 5.33206634E-02, 5.39197591E-02, 5.45296201E-02,
     *  5.51498008E-02,
     *  5.05073381E-02, 5.11217752E-02, 5.17614976E-02, 5.24247581E-02,
     *  5.31100190E-02, 5.38159138E-02, 5.43969384E-02, 5.49899026E-02,
     *  5.55942723E-02,
     *  5.12266128E-02, 5.18003325E-02, 5.24032216E-02, 5.30330346E-02,
     *  5.36878259E-02, 5.43658907E-02, 5.49262818E-02, 5.55000038E-02,
     *  5.60864107E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  5.20349773E-02, 5.25607080E-02, 5.31205023E-02, 5.37114278E-02,
     *  5.43309872E-02, 5.49770255E-02, 5.55137621E-02, 5.60654915E-02,
     *  5.66314242E-02,
     *  5.29463770E-02, 5.34149841E-02, 5.39239273E-02, 5.44693082E-02,
     *  5.50478692E-02, 5.56568465E-02, 5.61663315E-02, 5.66928125E-02,
     *  5.72353144E-02,
     *  5.39783199E-02, 5.43780978E-02, 5.48264138E-02, 5.53179768E-02,
     *  5.58484604E-02, 5.64142622E-02, 5.68921640E-02, 5.73895029E-02,
     *  5.79050594E-02,
     *  5.51532770E-02, 5.54688715E-02, 5.58439866E-02, 5.62712671E-02,
     *  5.67448461E-02, 5.72599416E-02, 5.77009777E-02, 5.81644628E-02,
     *  5.86488511E-02,
     *  5.70410937E-02, 5.72070548E-02, 5.74546018E-02, 5.77716564E-02,
     *  5.81489690E-02, 5.85792562E-02, 5.89591775E-02, 5.93669260E-02,
     *  5.98003123E-02,
     *  5.93612803E-02, 5.93156901E-02, 5.93882686E-02, 5.95577670E-02,
     *  5.98087465E-02, 6.01295618E-02, 6.04315925E-02, 6.07689970E-02,
     *  6.11385678E-02,
     *  6.22949485E-02, 6.19305662E-02, 6.17507201E-02, 6.17143800E-02,
     *  6.17937870E-02, 6.19691404E-02, 6.21693732E-02, 6.24159913E-02,
     *  6.27041013E-02,
     *  6.61737656E-02, 6.52818721E-02, 6.47111317E-02, 6.43711362E-02,
     *  6.42066990E-02, 6.41813409E-02, 6.42441660E-02, 6.43702375E-02,
     *  6.45517078E-02,
     *  7.17115231E-02, 6.98076519E-02, 6.85651977E-02, 6.77407384E-02,
     *  6.72077318E-02, 6.68912721E-02, 6.67606864E-02, 6.67207602E-02,
     *  6.67580968E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  8.09458892E-02, 7.65039711E-02, 7.38990405E-02, 7.22070123E-02,
     *  7.10666972E-02, 7.02985815E-02, 6.98802762E-02, 6.96007043E-02,
     *  6.94351051E-02,
     *  0.10557851    , 8.85012957E-02, 8.21280190E-02, 7.85642347E-02,
     *  7.62868010E-02, 7.47484080E-02, 7.38688265E-02, 7.32209896E-02,
     *  7.27541106E-02,
     *  0.16098444    , 0.13165880    , 9.82371555E-02, 8.88601808E-02,
     *  8.39572873E-02, 8.09065059E-02, 7.92052787E-02, 7.79413740E-02,
     *  7.69946962E-02,
     *  0.22538444    , 0.21513444    , 0.23967575    , 0.11137523    ,
     *  9.70925899E-02, 9.02823487E-02, 8.68660924E-02, 8.44391889E-02,
     *  8.26514735E-02,
     *  0.28672444    , 0.26945444    , 0.24929444    , 0.18663444    ,
     *  0.13019077    , 0.10738222    , 9.92555471E-02, 9.41815622E-02,
     *  9.07006745E-02,
     *  0.35239444    , 0.33140444    , 0.30406444    , 0.26184444    ,
     *  0.21402444    , 0.15954075    , 0.12476400    , 0.11113745    ,
     *  0.10340002    ,
     *  0.41151444    , 0.39092444    , 0.36534444    , 0.33214444    ,
     *  0.29281444    , 0.24636444    , 0.19915632    , 0.13979835    ,
     *  0.12114479    ,
     *  0.47775444    , 0.45988444    , 0.43891444    , 0.41383444    ,
     *  0.38459444    , 0.35079444    , 0.31960073    , 0.27996199    ,
     *  0.15880553    ,
     *  0.55146382    , 0.53758797    , 0.52265201    , 0.50641593    ,
     *  0.48850293    , 0.46829063    , 0.44972090    , 0.42884561    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.55167768    , 0.53782406    , 0.52291689    , 0.50671967    ,
     *  0.48886195    , 0.46873315    , 0.45026015    , 0.42940535    ,
     *  0.46032558    ,
     *  0.55199776    , 0.53817722    , 0.52331281    , 0.50717321    ,
     *  0.48939723    , 0.46939152    , 0.45106209    , 0.43027482    ,
     *  0.43208261    ,
     *  0.55305848    , 0.53934602    , 0.52462076    , 0.50866756    ,
     *  0.49115415    , 0.47154090    , 0.45367391    , 0.43329657    ,
     *  0.41511871    ,
     *  0.55462449    , 0.54106736    , 0.52654055    , 0.51085055    ,
     *  0.49370302    , 0.47462844    , 0.45739851    , 0.43781762    ,
     *  0.41602668    ,
     *  0.56751714    , 0.55507711    , 0.54192892    , 0.52798875    ,
     *  0.51314026    , 0.49721912    , 0.48349827    , 0.46875801    ,
     *  0.45274577    ,
     *  0.57991976    , 0.56834760    , 0.55621943    , 0.54349790    ,
     *  0.53013317    , 0.51605890    , 0.50418288    , 0.49173305    ,
     *  0.47863321    ,
     *  0.59202317    , 0.58116126    , 0.56984035    , 0.55804577    ,
     *  0.54575766    , 0.53294972    , 0.52226424    , 0.51119942    ,
     *  0.49972832    ,
     *  0.60395474    , 0.59369598    , 0.58304404    , 0.57199638    ,
     *  0.56054823    , 0.54869227    , 0.53886838    , 0.52876793    ,
     *  0.51838246    ,
     *  0.61580517    , 0.60607297    , 0.59599431    , 0.58557349    ,
     *  0.57481392    , 0.56371804    , 0.55456420    , 0.54519454    ,
     *  0.53560877    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.62764241    , 0.61837989    , 0.60880520    , 0.59892661    ,
     *  0.58875217    , 0.57828960    , 0.56968337    , 0.56089989    ,
     *  0.55194283    ,
     *  0.63951950    , 0.63068317    , 0.62156045    , 0.61216204    ,
     *  0.60249857    , 0.59258074    , 0.58443864    , 0.57614501    ,
     *  0.56770553    ,
     *  0.65147926    , 0.64303509    , 0.63432434    , 0.62535908    ,
     *  0.61615150    , 0.60671388    , 0.59897625    , 0.59110485    ,
     *  0.58310636    ,
     *  0.66355728    , 0.65547818    , 0.64714791    , 0.63857937    ,
     *  0.62978556    , 0.62077964    , 0.61340226    , 0.60590371    ,
     *  0.59829110    ,
     *  0.67578379    , 0.66804792    , 0.66007300    , 0.65187236    ,
     *  0.64345944    , 0.63484779    , 0.62779701    , 0.62063411    ,
     *  0.61336637    ,
     *  0.68818499    , 0.68077459    , 0.67313469    , 0.66527887    ,
     *  0.65722071    , 0.64897392    , 0.64222353    , 0.63536760    ,
     *  0.62841341    ,
     *  0.70078386    , 0.69368446    , 0.68636306    , 0.67883334    ,
     *  0.67110895    , 0.66320355    , 0.65673280    , 0.65016131    ,
     *  0.64349626    ,
     *  0.71360067    , 0.70680055    , 0.69978421    , 0.69256540    ,
     *  0.68515776    , 0.67757482    , 0.67136709    , 0.66506208    ,
     *  0.65866683    ,
     *  0.72665315    , 0.72014309    , 0.71342101    , 0.70650081    ,
     *  0.69939609    , 0.69212030    , 0.68616215    , 0.68010917    ,
     *  0.67396825    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.73995619    , 0.73372956    , 0.72729343    , 0.72066205    ,
     *  0.71384915    , 0.70686811    , 0.70114869    , 0.69533608    ,
     *  0.68943701    ,
     *  0.75352045    , 0.74757418    , 0.74141843    , 0.73506860    ,
     *  0.72853886    , 0.72184272    , 0.71635331    , 0.71077168    ,
     *  0.70510442    ,
     *  0.76734674    , 0.76168560    , 0.75580901    , 0.74973653    ,
     *  0.74348389    , 0.73706520    , 0.73179902    , 0.72644096    ,
     *  0.72099752    ,
     *  0.78138054    , 0.77605668    , 0.77047042    , 0.76467690    ,
     *  0.75869895    , 0.75255311    , 0.74750537    , 0.74236534    ,
     *  0.73713957    ,
     *  0.79581064    , 0.79052973    , 0.78537750    , 0.77988865    ,
     *  0.77419187    , 0.76831906    , 0.76348767    , 0.75856238    ,
     *  0.75355012    ,
     *  0.81078924    , 0.80576246    , 0.80054290    , 0.79527846    ,
     *  0.78994813    , 0.78436510    , 0.77975412    , 0.77504415    ,
     *  0.77024406    ,
     *  0.82610530    , 0.82132941    , 0.81636165    , 0.81121377    ,
     *  0.80589723    , 0.80063517    , 0.79629014    , 0.79181016    ,
     *  0.78722795    ,
     *  0.84176909    , 0.83724149    , 0.83252262    , 0.82762407    ,
     *  0.82255711    , 0.81733267    , 0.81303007    , 0.80876400    ,
     *  0.80447773    ,
     *  0.85778950    , 0.85350815    , 0.84903590    , 0.84438416    ,
     *  0.83956400    , 0.83458617    , 0.83048130    , 0.82628678    ,
     *  0.82200780    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  5.16053580E-02, 5.16910435E-02, 5.19769959E-02, 5.24047485E-02,
     *  5.61774980E-02, 6.02240607E-02, 6.45602169E-02, 6.92022896E-02,
     *  7.41671246E-02,
     *  5.16058830E-02, 5.16915668E-02, 5.19775135E-02, 5.24052578E-02,
     *  5.61779449E-02, 6.02244585E-02, 6.45605779E-02, 6.92026248E-02,
     *  7.41674436E-02,
     *  5.16067203E-02, 5.16924013E-02, 5.19783390E-02, 5.24060701E-02,
     *  5.61786577E-02, 6.02250931E-02, 6.45611538E-02, 6.92031595E-02,
     *  7.41679524E-02,
     *  5.16080163E-02, 5.16936931E-02, 5.19796167E-02, 5.24073274E-02,
     *  5.61797610E-02, 6.02260753E-02, 6.45620450E-02, 6.92039869E-02,
     *  7.41687399E-02,
     *  5.16099676E-02, 5.16956380E-02, 5.19815405E-02, 5.24092204E-02,
     *  5.61814221E-02, 6.02275541E-02, 6.45633869E-02, 6.92052327E-02,
     *  7.41699257E-02,
     *  5.16128324E-02, 5.16984933E-02, 5.19843647E-02, 5.24119994E-02,
     *  5.61838608E-02, 6.02297251E-02, 6.45653569E-02, 6.92070616E-02,
     *  7.41716663E-02,
     *  5.16169414E-02, 5.17025888E-02, 5.19884158E-02, 5.24159856E-02,
     *  5.61873587E-02, 6.02328390E-02, 6.45681824E-02, 6.92096848E-02,
     *  7.41741629E-02,
     *  5.16227105E-02, 5.17083389E-02, 5.19941033E-02, 5.24215821E-02,
     *  5.61922694E-02, 6.02372106E-02, 6.45721491E-02, 6.92133673E-02,
     *  7.41776677E-02,
     *  5.16306519E-02, 5.17162541E-02, 5.20019324E-02, 5.24292858E-02,
     *  5.61990291E-02, 6.02432278E-02, 6.45776089E-02, 6.92184359E-02,
     *  7.41824916E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  5.16413865E-02, 5.17269534E-02, 5.20125153E-02, 5.24396992E-02,
     *  5.62081657E-02, 6.02513607E-02, 6.45849882E-02, 6.92252862E-02,
     *  7.41890109E-02,
     *  5.16556555E-02, 5.17411752E-02, 5.20265823E-02, 5.24535407E-02,
     *  5.62203095E-02, 6.02621698E-02, 6.45947953E-02, 6.92343900E-02,
     *  7.41976746E-02,
     *  5.16743307E-02, 5.17597888E-02, 5.20449930E-02, 5.24716561E-02,
     *  5.62362015E-02, 6.02763143E-02, 6.46076278E-02, 6.92463016E-02,
     *  7.42090099E-02,
     *  5.16984256E-02, 5.17838042E-02, 5.20687464E-02, 5.24950282E-02,
     *  5.62567028E-02, 6.02945595E-02, 6.46241795E-02, 6.92616646E-02,
     *  7.42236285E-02,
     *  5.17291056E-02, 5.18143827E-02, 5.20989910E-02, 5.25247866E-02,
     *  5.62828020E-02, 6.03177841E-02, 6.46452465E-02, 6.92812169E-02,
     *  7.42422322E-02,
     *  5.17676972E-02, 5.18528464E-02, 5.21370340E-02, 5.25622171E-02,
     *  5.63156239E-02, 6.03469868E-02, 6.46717330E-02, 6.93057965E-02,
     *  7.42656169E-02,
     *  5.18156984E-02, 5.19006882E-02, 5.21843515E-02, 5.26087712E-02,
     *  5.63564368E-02, 6.03832926E-02, 6.47046573E-02, 6.93363465E-02,
     *  7.42946782E-02,
     *  5.18747889E-02, 5.19595821E-02, 5.22425983E-02, 5.26660762E-02,
     *  5.64066601E-02, 6.04279598E-02, 6.47451567E-02, 6.93739193E-02,
     *  7.43304145E-02,
     *  5.19468416E-02, 5.20313942E-02, 5.23136191E-02, 5.27359452E-02,
     *  5.64678732E-02, 6.04823860E-02, 6.47944935E-02, 6.94196819E-02,
     *  7.43739322E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  5.20339354E-02, 5.21181962E-02, 5.23994609E-02, 5.28203899E-02,
     *  5.65418243E-02, 6.05481160E-02, 6.48540607E-02, 6.94749205E-02,
     *  7.44264492E-02,
     *  5.21383707E-02, 5.22222800E-02, 5.25023884E-02, 5.29216348E-02,
     *  5.66304415E-02, 6.06268499E-02, 6.49253892E-02, 6.95410465E-02,
     *  7.44893000E-02,
     *  5.22308934E-02, 5.23144898E-02, 5.25935691E-02, 5.30113184E-02,
     *  5.67088968E-02, 6.06965260E-02, 6.49884905E-02, 6.95995279E-02,
     *  7.45448692E-02,
     *  5.23361109E-02, 5.24193498E-02, 5.26972534E-02, 5.31132925E-02,
     *  5.67980551E-02, 6.07756739E-02, 6.50601451E-02, 6.96659165E-02,
     *  7.46079339E-02,
     *  5.24553340E-02, 5.25381657E-02, 5.28147301E-02, 5.32288216E-02,
     *  5.68990014E-02, 6.08652432E-02, 6.51412027E-02, 6.97409914E-02,
     *  7.46792272E-02,
     *  5.25899775E-02, 5.26723465E-02, 5.29473894E-02, 5.33592687E-02,
     *  5.70129013E-02, 6.09662505E-02, 6.52325708E-02, 6.98255830E-02,
     *  7.47595287E-02,
     *  5.27415697E-02, 5.28234143E-02, 5.30967326E-02, 5.35061050E-02,
     *  5.71410070E-02, 6.10797849E-02, 6.53352187E-02, 6.99205761E-02,
     *  7.48496672E-02,
     *  5.29117655E-02, 5.29930165E-02, 5.32643839E-02, 5.36709210E-02,
     *  5.72846659E-02, 6.12070132E-02, 6.54501819E-02, 7.00269134E-02,
     *  7.49505238E-02,
     *  5.31023602E-02, 5.31829408E-02, 5.34521045E-02, 5.38554401E-02,
     *  5.74453299E-02, 6.13491877E-02, 6.55785678E-02, 7.01456004E-02,
     *  7.50630353E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  5.33153078E-02, 5.33951319E-02, 5.36618096E-02, 5.40615349E-02,
     *  5.76245668E-02, 6.15076543E-02, 6.57215620E-02, 7.02777093E-02,
     *  7.51881981E-02,
     *  5.35527424E-02, 5.36317136E-02, 5.38955892E-02, 5.42912466E-02,
     *  5.78240741E-02, 6.16838621E-02, 6.58804354E-02, 7.04243862E-02,
     *  7.53270732E-02,
     *  5.38170033E-02, 5.38950135E-02, 5.41557322E-02, 5.45468088E-02,
     *  5.80456946E-02, 6.18793753E-02, 6.60565537E-02, 7.05868566E-02,
     *  7.54807914E-02,
     *  5.41106667E-02, 5.41875939E-02, 5.44447564E-02, 5.48306753E-02,
     *  5.82914360E-02, 6.20958866E-02, 6.62513867E-02, 7.07664343E-02,
     *  7.56505597E-02,
     *  5.44365835E-02, 5.45122900E-02, 5.47654449E-02, 5.51455549E-02,
     *  5.85634934E-02, 6.23352336E-02, 6.64665207E-02, 7.09645301E-02,
     *  7.58376687E-02,
     *  5.47979255E-02, 5.48722548E-02, 5.51208901E-02, 5.54944532E-02,
     *  5.88642772E-02, 6.25994177E-02, 6.67036729E-02, 7.11826629E-02,
     *  7.60435012E-02,
     *  5.51982425E-02, 5.52710159E-02, 5.55145476E-02, 5.58807235E-02,
     *  5.91964456E-02, 6.28906269E-02, 6.69647068E-02, 7.14224717E-02,
     *  7.62695418E-02,
     *  5.56415326E-02, 5.57125452E-02, 5.59503035E-02, 5.63081300E-02,
     *  5.95629444E-02, 6.32112623E-02, 6.72516526E-02, 7.16857306E-02,
     *  7.65173883E-02,
     *  5.61323305E-02, 5.62013455E-02, 5.64325576E-02, 5.67809258E-02,
     *  5.99670551E-02, 6.35639704E-02, 6.75667289E-02, 7.19743652E-02,
     *  7.67887649E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  5.66758181E-02, 5.67425599E-02, 5.69663270E-02, 5.73039507E-02,
     *  6.04124537E-02, 6.39516812E-02, 6.79123700E-02, 7.22904728E-02,
     *  7.70855373E-02,
     *  5.72779650E-02, 5.73421102E-02, 5.75573790E-02, 5.78827538E-02,
     *  6.09032822E-02, 6.43776542E-02, 6.82912574E-02, 7.26363451E-02,
     *  7.74097305E-02,
     *  5.79457089E-02, 5.80068745E-02, 5.82123994E-02, 5.85237509E-02,
     *  6.14442377E-02, 6.48455338E-02, 6.87063568E-02, 7.30144952E-02,
     *  7.77635489E-02,
     *  5.86871908E-02, 5.87449186E-02, 5.89392114E-02, 5.92344254E-02,
     *  6.20406822E-02, 6.53594164E-02, 6.91609634E-02, 7.34276894E-02,
     *  7.81494002E-02,
     *  5.98348840E-02, 5.98870064E-02, 6.00630099E-02, 6.03320111E-02,
     *  6.29547374E-02, 6.61427713E-02, 6.98512674E-02, 7.40531900E-02,
     *  7.87319954E-02,
     *  6.11684453E-02, 6.12135895E-02, 6.13668662E-02, 6.16034055E-02,
     *  6.40022574E-02, 6.70340761E-02, 7.06326407E-02, 7.47583686E-02,
     *  7.93866007E-02,
     *  6.27280194E-02, 6.27643127E-02, 6.28888306E-02, 6.30844670E-02,
     *  6.52064590E-02, 6.80498699E-02, 7.15177260E-02, 7.55534313E-02,
     *  8.01218207E-02,
     *  6.45678791E-02, 6.45926806E-02, 6.46799688E-02, 6.48229411E-02,
     *  6.65966920E-02, 6.92103603E-02, 7.25216056E-02, 7.64503385E-02,
     *  8.09475985E-02,
     *  6.67638932E-02, 6.67733277E-02, 6.68110226E-02, 6.68843304E-02,
     *  6.82107906E-02, 7.05405880E-02, 7.36624711E-02, 7.74632359E-02,
     *  8.18755178E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  6.94264714E-02, 6.94145752E-02, 6.93837758E-02, 6.93617437E-02,
     *  7.00986154E-02, 7.20720693E-02, 7.49625312E-02, 7.86090231E-02,
     *  8.29191927E-02,
     *  7.27244072E-02, 7.26814495E-02, 7.25515794E-02, 7.23933165E-02,
     *  7.23275610E-02, 7.38451650E-02, 7.64492608E-02, 7.99081141E-02,
     *  8.40947830E-02,
     *  7.69322125E-02, 7.68411088E-02, 7.65590913E-02, 7.61950567E-02,
     *  7.49914333E-02, 7.59125822E-02, 7.81571591E-02, 8.13854785E-02,
     *  8.54216875E-02,
     *  8.25334614E-02, 8.23612343E-02, 8.18262004E-02, 8.11278656E-02,
     *  7.82253643E-02, 7.83447010E-02, 8.01302839E-02, 8.30721004E-02,
     *  8.69235033E-02,
     *  9.04767312E-02, 9.01509878E-02, 8.91464545E-02, 8.78487300E-02,
     *  8.22320739E-02, 8.12379205E-02, 8.24259966E-02, 8.50070739E-02,
     *  8.86293874E-02,
     *  0.10293441    , 0.10226314    , 0.10023529    , 9.77006981E-02,
     *  8.73306331E-02, 8.47281368E-02, 8.51206143E-02, 8.72406641E-02,
     *  9.05760157E-02,
     *  0.12016486    , 0.11877443    , 0.11472275    , 0.10993676    ,
     *  9.25647052E-02, 8.80946233E-02, 8.76428306E-02, 8.92948128E-02,
     *  9.23452095E-02,
     *  0.15588929    , 0.15193400    , 0.14143226    , 0.13055308    ,
     *  9.93003705E-02, 9.21235355E-02, 9.05643377E-02, 9.16306689E-02,
     *  9.43329437E-02,
     *  0.37920292    , 0.29674410    , 0.21614607    , 0.17488768    ,
     *  0.10836534    , 9.70595703E-02, 9.40051961E-02, 9.43233787E-02,
     *  9.65932586E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.94514980    , 0.34759048    , 0.22850159    , 0.18042756    ,
     *  0.10916451    , 9.74703941E-02, 9.42849598E-02, 9.45395995E-02,
     *  9.67733422E-02,
     *  0.44944341    , 0.72422894    , 0.25208989    , 0.18976618    ,
     *  0.11039346    , 9.80949626E-02, 9.47083840E-02, 9.48660873E-02,
     *  9.70448697E-02,
     *  0.41555333    , 0.41854484    , 0.52004411    , 0.23488688    ,
     *  0.11477144    , 0.10025186    , 9.61533300E-02, 9.59733706E-02,
     *  9.79622503E-02,
     *  0.41446189    , 0.41233038    , 0.41027479    , 0.42411337    ,
     *  0.12223073    , 0.10370156    , 9.84102748E-02, 9.76820368E-02,
     *  9.93673973E-02,
     *  0.45144304    , 0.44947014    , 0.44272146    , 0.43209955    ,
     *  0.27390116    , 0.15119776    , 0.12455651    , 0.11589695    ,
     *  0.11363778    ,
     *  0.47758904    , 0.47601429    , 0.47068918    , 0.46251087    ,
     *  0.37439596    , 0.24433239    , 0.16951978    , 0.14321884    ,
     *  0.13326189    ,
     *  0.49882221    , 0.49745808    , 0.49286725    , 0.48588605    ,
     *  0.41705264    , 0.32554330    , 0.23320355    , 0.18224393    ,
     *  0.15972401    ,
     *  0.51756609    , 0.51633822    , 0.51221624    , 0.50597959    ,
     *  0.44696791    , 0.37473774    , 0.29436544    , 0.22998296    ,
     *  0.19324871    ,
     *  0.53485747    , 0.53372808    , 0.52994228    , 0.52423110    ,
     *  0.47136904    , 0.40985580    , 0.34161958    , 0.27761674    ,
     *  0.23142894    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.55124211    , 0.55018912    , 0.54666270    , 0.54135256    ,
     *  0.49284008    , 0.43806792    , 0.37831891    , 0.31929770    ,
     *  0.27011431    ,
     *  0.56704610    , 0.56605539    , 0.56273954    , 0.55775241    ,
     *  0.51256193    , 0.46246417    , 0.40865913    , 0.35459440    ,
     *  0.30620552    ,
     *  0.58248190    , 0.58154385    , 0.57840551    , 0.57368902    ,
     *  0.53117426    , 0.48457260    , 0.43506659    , 0.38509414    ,
     *  0.33873350    ,
     *  0.59769707    , 0.59680484    , 0.59382052    , 0.58933777    ,
     *  0.54906462    , 0.50522805    , 0.45897397    , 0.41225604    ,
     *  0.36805418    ,
     *  0.61279944    , 0.61194795    , 0.60910037    , 0.60482434    ,
     *  0.56648701    , 0.52493172    , 0.48125108    , 0.43712072    ,
     *  0.39488023    ,
     *  0.62787103    , 0.62705645    , 0.62433251    , 0.62024286    ,
     *  0.58361799    , 0.54400821    , 0.50244509    , 0.46041255    ,
     *  0.41986314    ,
     *  0.64297646    , 0.64219579    , 0.63958538    , 0.63566642    ,
     *  0.60058621    , 0.56268036    , 0.52291717    , 0.48263245    ,
     *  0.44352116    ,
     *  0.65816805    , 0.65741897    , 0.65491410    , 0.65115353    ,
     *  0.61748916    , 0.58110851    , 0.54291736    , 0.50412984    ,
     *  0.46625127    ,
     *  0.67348926    , 0.67276987    , 0.67036420    , 0.66675223    ,
     *  0.63440308    , 0.59941251    , 0.56262602    , 0.52515410    ,
     *  0.48835214    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.68897681    , 0.68828561    , 0.68597404    , 0.68250283    ,
     *  0.65138932    , 0.61768493    , 0.58217792    , 0.54588844    ,
     *  0.51004785    ,
     *  0.70466220    , 0.70399798    , 0.70177638    , 0.69843963    ,
     *  0.66849838    , 0.63599928    , 0.60167688    , 0.56647127    ,
     *  0.53150824    ,
     *  0.72057263    , 0.71993442    , 0.71779952    , 0.71459218    ,
     *  0.68577259    , 0.65441535    , 0.62120496    , 0.58700990    ,
     *  0.55286423    ,
     *  0.73673152    , 0.73611857    , 0.73406781    , 0.73098592    ,
     *  0.70324791    , 0.67298267    , 0.64082855    , 0.60758949    ,
     *  0.57421871    ,
     *  0.75315856    , 0.75257032    , 0.75060187    , 0.74764252    ,
     *  0.72095510    , 0.69174292    , 0.66060237    , 0.62827902    ,
     *  0.59565410    ,
     *  0.76986882    , 0.76930505    , 0.76741795    , 0.76457947    ,
     *  0.73892049    , 0.71073150    , 0.68057219    , 0.64913532    ,
     *  0.61723752    ,
     *  0.78686929    , 0.78633031    , 0.78452534    , 0.78180822    ,
     *  0.75716612    , 0.72997856    , 0.70077671    , 0.67020589    ,
     *  0.63902453    ,
     *  0.80413810    , 0.80362723    , 0.80191300    , 0.79932550    ,
     *  0.77570940    , 0.74950957    , 0.72124874    , 0.69153081    ,
     *  0.66106166    ,
     *  0.82167309    , 0.82117013    , 0.81948601    , 0.81695114    ,
     *  0.79456087    , 0.76934541    , 0.74201600    , 0.71314400    ,
     *  0.68338820    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  7.94720657E-02, 8.51349277E-02, 9.11739644E-02, 9.76078337E-02,
     *  0.10445556    , 0.11173648    , 0.11947024    , 0.12767666    ,
     *  0.13637580    ,
     *  7.94723769E-02, 8.51352382E-02, 9.11742801E-02, 9.76081592E-02,
     *  0.10445590    , 0.11173684    , 0.11947061    , 0.12767705    ,
     *  0.13637621    ,
     *  7.94728733E-02, 8.51357335E-02, 9.11747835E-02, 9.76086783E-02,
     *  0.10445644    , 0.11173741    , 0.11947120    , 0.12767768    ,
     *  0.13637686    ,
     *  7.94736416E-02, 8.51365000E-02, 9.11755627E-02, 9.76094818E-02,
     *  0.10445727    , 0.11173828    , 0.11947212    , 0.12767864    ,
     *  0.13637787    ,
     *  7.94747983E-02, 8.51376541E-02, 9.11767359E-02, 9.76106914E-02,
     *  0.10445853    , 0.11173960    , 0.11947351    , 0.12768010    ,
     *  0.13637940    ,
     *  7.94764965E-02, 8.51393483E-02, 9.11784582E-02, 9.76124672E-02,
     *  0.10446038    , 0.11174154    , 0.11947554    , 0.12768223    ,
     *  0.13638164    ,
     *  7.94789320E-02, 8.51417782E-02, 9.11809282E-02, 9.76150141E-02,
     *  0.10446303    , 0.11174431    , 0.11947846    , 0.12768529    ,
     *  0.13638484    ,
     *  7.94823510E-02, 8.51451893E-02, 9.11843956E-02, 9.76185892E-02,
     *  0.10446676    , 0.11174821    , 0.11948255    , 0.12768959    ,
     *  0.13638935    ,
     *  7.94870567E-02, 8.51498841E-02, 9.11891678E-02, 9.76235096E-02,
     *  0.10447188    , 0.11175358    , 0.11948818    , 0.12769551    ,
     *  0.13639555    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  7.94934163E-02, 8.51562286E-02, 9.11956168E-02, 9.76301587E-02,
     *  0.10447880    , 0.11176083    , 0.11949579    , 0.12770350    ,
     *  0.13640392    ,
     *  7.95018673E-02, 8.51646594E-02, 9.12041861E-02, 9.76389936E-02,
     *  0.10448800    , 0.11177046    , 0.11950591    , 0.12771412    ,
     *  0.13641505    ,
     *  7.95129238E-02, 8.51756889E-02, 9.12153962E-02, 9.76505508E-02,
     *  0.10450003    , 0.11178306    , 0.11951913    , 0.12772800    ,
     *  0.13642961    ,
     *  7.95271822E-02, 8.51899115E-02, 9.12298510E-02, 9.76654523E-02,
     *  0.10451555    , 0.11179930    , 0.11953619    , 0.12774591    ,
     *  0.13644837    ,
     *  7.95453258E-02, 8.52080083E-02, 9.12482418E-02, 9.76844102E-02,
     *  0.10453528    , 0.11181997    , 0.11955788    , 0.12776868    ,
     *  0.13647224    ,
     *  7.95681301E-02, 8.52307517E-02, 9.12713524E-02, 9.77082314E-02,
     *  0.10456008    , 0.11184593    , 0.11958513    , 0.12779729    ,
     *  0.13650222    ,
     *  7.95964666E-02, 8.52590089E-02, 9.13000625E-02, 9.77378211E-02,
     *  0.10459087    , 0.11187817    , 0.11961897    , 0.12783282    ,
     *  0.13653945    ,
     *  7.96313065E-02, 8.52937461E-02, 9.13353514E-02, 9.77741863E-02,
     *  0.10462872    , 0.11191779    , 0.11966055    , 0.12787646    ,
     *  0.13658518    ,
     *  7.96737247E-02, 8.53360317E-02, 9.13783006E-02, 9.78184384E-02,
     *  0.10467476    , 0.11196598    , 0.11971113    , 0.12792955    ,
     *  0.13664081    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  7.97249033E-02, 8.53870390E-02, 9.14300973E-02, 9.78717961E-02,
     *  0.10473028    , 0.11202407    , 0.11977209    , 0.12799352    ,
     *  0.13670783    ,
     *  7.97861360E-02, 8.54480504E-02, 9.14920366E-02, 9.79355873E-02,
     *  0.10479663    , 0.11209350    , 0.11984492    , 0.12806995    ,
     *  0.13678789    ,
     *  7.98402595E-02, 8.55019637E-02, 9.15467553E-02, 9.79919285E-02,
     *  0.10485522    , 0.11215479    , 0.11990922    , 0.12813740    ,
     *  0.13685855    ,
     *  7.99016666E-02, 8.55631156E-02, 9.16088041E-02, 9.80558019E-02,
     *  0.10492163    , 0.11222425    , 0.11998207    , 0.12821383    ,
     *  0.13693859    ,
     *  7.99710642E-02, 8.56322035E-02, 9.16788839E-02, 9.81279233E-02,
     *  0.10499660    , 0.11230265    , 0.12006428    , 0.12830005    ,
     *  0.13702889    ,
     *  8.00492027E-02, 8.57099662E-02, 9.17577363E-02, 9.82090480E-02,
     *  0.10508090    , 0.11239079    , 0.12015668    , 0.12839696    ,
     *  0.13713035    ,
     *  8.01368783E-02, 8.57971860E-02, 9.18461444E-02, 9.82999731E-02,
     *  0.10517536    , 0.11248952    , 0.12026017    , 0.12850546    ,
     *  0.13724394    ,
     *  8.02349353E-02, 8.58946905E-02, 9.19449351E-02, 9.84015377E-02,
     *  0.10528084    , 0.11259973    , 0.12037566    , 0.12862653    ,
     *  0.13737066    ,
     *  8.03442689E-02, 8.60033549E-02, 9.20549804E-02, 9.85146252E-02,
     *  0.10539824    , 0.11272237    , 0.12050413    , 0.12876117    ,
     *  0.13751156    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  8.04658288E-02, 8.61241051E-02, 9.21772003E-02, 9.86401649E-02,
     *  0.10552852    , 0.11285840    , 0.12064659    , 0.12891043    ,
     *  0.13766772    ,
     *  8.06006225E-02, 8.62579204E-02, 9.23125648E-02, 9.87791342E-02,
     *  0.10567267    , 0.11300885    , 0.12080411    , 0.12907542    ,
     *  0.13784029    ,
     *  8.07497204E-02, 8.64058373E-02, 9.24620972E-02, 9.89325609E-02,
     *  0.10583173    , 0.11317480    , 0.12097778    , 0.12925727    ,
     *  0.13803045    ,
     *  8.09142607E-02, 8.65689541E-02, 9.26268778E-02, 9.91015266E-02,
     *  0.10600681    , 0.11335737    , 0.12116876    , 0.12945717    ,
     *  0.13823943    ,
     *  8.10954551E-02, 8.67484354E-02, 9.28080478E-02, 9.92871696E-02,
     *  0.10619905    , 0.11355774    , 0.12137826    , 0.12967637    ,
     *  0.13846851    ,
     *  8.12945962E-02, 8.69455182E-02, 9.30068138E-02, 9.94906894E-02,
     *  0.10640966    , 0.11377712    , 0.12160753    , 0.12991617    ,
     *  0.13871902    ,
     *  8.15130652E-02, 8.71615181E-02, 9.32244539E-02, 9.97133508E-02,
     *  0.10663992    , 0.11401681    , 0.12185790    , 0.13017789    ,
     *  0.13899233    ,
     *  8.17523409E-02, 8.73978369E-02, 9.34623230E-02, 9.99564895E-02,
     *  0.10689116    , 0.11427817    , 0.12213072    , 0.13046296    ,
     *  0.13928989    ,
     *  8.20140105E-02, 8.76559715E-02, 9.37218607E-02, 0.10022152    ,
     *  0.10716478    , 0.11456260    , 0.12242744    , 0.13077282    ,
     *  0.13961319    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  8.22997814E-02, 8.79375231E-02, 9.40045993E-02, 0.10050993    ,
     *  0.10746228    , 0.11487159    , 0.12274957    , 0.13110902    ,
     *  0.13996378    ,
     *  8.26114954E-02, 8.82442094E-02, 9.43121726E-02, 0.10082332    ,
     *  0.10778521    , 0.11520671    , 0.12309867    , 0.13147313    ,
     *  0.14034329    ,
     *  8.29511445E-02, 8.85778768E-02, 9.46463276E-02, 0.10116337    ,
     *  0.10813524    , 0.11556961    , 0.12347640    , 0.13186684    ,
     *  0.14075340    ,
     *  8.33208898E-02, 8.89405160E-02, 9.50089359E-02, 0.10153188    ,
     *  0.10851413    , 0.11596204    , 0.12388450    , 0.13229189    ,
     *  0.14119589    ,
     *  8.38778738E-02, 8.94856317E-02, 9.55529151E-02, 0.10208377    ,
     *  0.10908071    , 0.11654809    , 0.12449329    , 0.13292534    ,
     *  0.14185481    ,
     *  8.45018476E-02, 9.00946591E-02, 9.61591391E-02, 0.10269746    ,
     *  0.10970958    , 0.11719750    , 0.12516694    , 0.13362547    ,
     *  0.14258234    ,
     *  8.52003260E-02, 9.07743532E-02, 9.68338155E-02, 0.10337883    ,
     *  0.11040635    , 0.11791574    , 0.12591085    , 0.13439759    ,
     *  0.14338381    ,
     *  8.59818921E-02, 9.15323514E-02, 9.75838978E-02, 0.10413435    ,
     *  0.11117722    , 0.11870881    , 0.12673087    , 0.13524750    ,
     *  0.14426496    ,
     *  8.68564229E-02, 9.23773506E-02, 9.84172287E-02, 0.10497131    ,
     *  0.11202908    , 0.11958333    , 0.12763345    , 0.13618152    ,
     *  0.14523205    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  8.78353769E-02, 9.33193309E-02, 9.93427223E-02, 0.10589791    ,
     *  0.11296965    , 0.12054665    , 0.12862569    , 0.13720658    ,
     *  0.14629189    ,
     *  8.89321710E-02, 9.43698487E-02, 0.10037060    , 0.10692346    ,
     *  0.11400762    , 0.12160705    , 0.12971555    , 0.13833042    ,
     *  0.14745207    ,
     *  9.01626841E-02, 9.55424276E-02, 0.10151271    , 0.10805870    ,
     *  0.11515296    , 0.12277391    , 0.13091200    , 0.13956172    ,
     *  0.14872106    ,
     *  9.15459521E-02, 9.68530981E-02, 0.10278297    , 0.10931614    ,
     *  0.11641720    , 0.12405807    , 0.13222537    , 0.14091043    ,
     *  0.15010855    ,
     *  9.31051500E-02, 9.83211628E-02, 0.10419800    , 0.11071060    ,
     *  0.11781397    , 0.12547226    , 0.13366775    , 0.14238817    ,
     *  0.15162582    ,
     *  9.48689985E-02, 9.99702918E-02, 0.10577800    , 0.11226005    ,
     *  0.11935967    , 0.12703178    , 0.13525363    , 0.14400885    ,
     *  0.15328634    ,
     *  9.64580988E-02, 0.10144572    , 0.10718324    , 0.11363157    ,
     *  0.12072249    , 0.12840215    , 0.13664317    , 0.14542544    ,
     *  0.15473480    ,
     *  9.82279571E-02, 0.10307775    , 0.10872874    , 0.11513305    ,
     *  0.12220882    , 0.12989188    , 0.13814958    , 0.14695763    ,
     *  0.15629844    ,
     *  0.10022103    , 0.10490186    , 0.11044536    , 0.11679254    ,
     *  0.12384491    , 0.13152604    , 0.13979720    , 0.14862929    ,
     *  0.15800088    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.10037895    , 0.10504578    , 0.11058033    , 0.11692266    ,
     *  0.12397290    , 0.13165364    , 0.13992563    , 0.14875942    ,
     *  0.15813326    ,
     *  0.10061682    , 0.10526239    , 0.11078334    , 0.11711827    ,
     *  0.12416524    , 0.13184532    , 0.14011851    , 0.14895480    ,
     *  0.15833197    ,
     *  0.10141834    , 0.10599082    , 0.11146491    , 0.11777415    ,
     *  0.12480947    , 0.13248675    , 0.14076349    , 0.14960772    ,
     *  0.15899565    ,
     *  0.10263973    , 0.10709655    , 0.11249621    , 0.11876412    ,
     *  0.12577988    , 0.13345130    , 0.14173197    , 0.15058691    ,
     *  0.15998997    ,
     *  0.11464965    , 0.11771418    , 0.12221319    , 0.12795588    ,
     *  0.13468447    , 0.14221452    , 0.15045748    , 0.15934725    ,
     *  0.16883370    ,
     *  0.13022916    , 0.13091469    , 0.13389474    , 0.13872457    ,
     *  0.14490408    , 0.15209919    , 0.16015705    , 0.16896694    ,
     *  0.17844604    ,
     *  0.15019991    , 0.14717854    , 0.14783309    , 0.15125838    ,
     *  0.15656541    , 0.16319184    , 0.17088992    , 0.17948607    ,
     *  0.18885337    ,
     *  0.17500514    , 0.16683153    , 0.16424115    , 0.16569514    ,
     *  0.16975930    , 0.17555190    , 0.18269391    , 0.19092728    ,
     *  0.20006747    ,
     *  0.20418468    , 0.18984739    , 0.18317108    , 0.18208319    ,
     *  0.18451949    , 0.18919929    , 0.19557781    , 0.20329085    ,
     *  0.21208227    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.23613732    , 0.21568325    , 0.20443852    , 0.20034571    ,
     *  0.20080404    , 0.20410425    , 0.20951560    , 0.21655127    ,
     *  0.22487174    ,
     *  0.26869827    , 0.24330759    , 0.22759371    , 0.22026182    ,
     *  0.21848507    , 0.22018197    , 0.22444359    , 0.23065587    ,
     *  0.23838924    ,
     *  0.30014105    , 0.27150187    , 0.25198080    , 0.24147811    ,
     *  0.23735178    , 0.23729415    , 0.24026192    , 0.24552619    ,
     *  0.25256893    ,
     *  0.32965645    , 0.29925993    , 0.27688564    , 0.26355738    ,
     *  0.25712964    , 0.25525851    , 0.25684038    , 0.26106219    ,
     *  0.26732893    ,
     *  0.35717576    , 0.32600796    , 0.30170587    , 0.28605598    ,
     *  0.27751496    , 0.27386602    , 0.27402846    , 0.27714898    ,
     *  0.28257631    ,
     *  0.38298603    , 0.35157811    , 0.32605551    , 0.30860284    ,
     *  0.29821824    , 0.29290392    , 0.29166867    , 0.29366544    ,
     *  0.29821332    ,
     *  0.40745791    , 0.37605894    , 0.34977278    , 0.33094985    ,
     *  0.31900442    , 0.31218060    , 0.30961159    , 0.31049400    ,
     *  0.31414421    ,
     *  0.43093499    , 0.39964952    , 0.37286387    , 0.35298039    ,
     *  0.33971806    , 0.33154719    , 0.32773060    , 0.32753046    ,
     *  0.33028230    ,
     *  0.45370695    , 0.42257129    , 0.39543108    , 0.37468590    ,
     *  0.36028814    , 0.35091035    , 0.34593371    , 0.34469293    ,
     *  0.34655645    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.47600869    , 0.44503041    , 0.41761583    , 0.39612952    ,
     *  0.38071603    , 0.37023449    , 0.36417021    , 0.36192841    ,
     *  0.36291655    ,
     *  0.49802673    , 0.46720575    , 0.43956496    , 0.41741185    ,
     *  0.40105509    , 0.38953467    , 0.38243119    , 0.37921610    ,
     *  0.37933715    ,
     *  0.51990805    , 0.48924710    , 0.46141480    , 0.43864622    ,
     *  0.42138953    , 0.40886423    , 0.40074476    , 0.39656703    ,
     *  0.39581891    ,
     *  0.54176894    , 0.51127725    , 0.48328518    , 0.45994387    ,
     *  0.44181711    , 0.42830126    , 0.41916811    , 0.41402052    ,
     *  0.41238786    ,
     *  0.56370228    , 0.53339595    , 0.50527809    , 0.48140652    ,
     *  0.46243722    , 0.44793651    , 0.43777832    , 0.43163868    ,
     *  0.42909249    ,
     *  0.58578332    , 0.55568420    , 0.52747860    , 0.50312329    ,
     *  0.48334356    , 0.46786406    , 0.45666383    , 0.44949995    ,
     *  0.44599976    ,
     *  0.60807378    , 0.57820818    , 0.54995684    , 0.52517002    ,
     *  0.50462026    , 0.48817486    , 0.47591725    , 0.46769290    ,
     *  0.46319044    ,
     *  0.63062502    , 0.60102243    , 0.57277047    , 0.54760982    ,
     *  0.52634018    , 0.50895260    , 0.49562982    , 0.48631071    ,
     *  0.48075439    ,
     *  0.65348017    , 0.62417240    , 0.59596699    , 0.57049452    ,
     *  0.54856453    , 0.53027125    , 0.51588740    , 0.50544651    ,
     *  0.49878636    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.14558779    , 0.15533287    , 0.16563127    , 0.17650318    ,
     *  0.18796869    , 0.20004772    , 0.21275996    , 0.22612486    ,
     *  0.24016152    ,
     *  0.14558822    , 0.15533332    , 0.16563174    , 0.17650366    ,
     *  0.18796918    , 0.20004821    , 0.21276047    , 0.22612538    ,
     *  0.24016203    ,
     *  0.14558891    , 0.15533403    , 0.16563247    , 0.17650442    ,
     *  0.18796996    , 0.20004901    , 0.21276128    , 0.22612619    ,
     *  0.24016285    ,
     *  0.14558996    , 0.15533513    , 0.16563361    , 0.17650560    ,
     *  0.18797117    , 0.20005024    , 0.21276253    , 0.22612746    ,
     *  0.24016412    ,
     *  0.14559156    , 0.15533679    , 0.16563533    , 0.17650737    ,
     *  0.18797298    , 0.20005210    , 0.21276441    , 0.22612936    ,
     *  0.24016604    ,
     *  0.14559389    , 0.15533922    , 0.16563785    , 0.17650997    ,
     *  0.18797565    , 0.20005482    , 0.21276718    , 0.22613216    ,
     *  0.24016885    ,
     *  0.14559725    , 0.15534271    , 0.16564147    , 0.17651370    ,
     *  0.18797948    , 0.20005873    , 0.21277115    , 0.22613616    ,
     *  0.24017288    ,
     *  0.14560195    , 0.15534761    , 0.16564655    , 0.17651893    ,
     *  0.18798485    , 0.20006421    , 0.21277672    , 0.22614179    ,
     *  0.24017853    ,
     *  0.14560843    , 0.15535435    , 0.16565353    , 0.17652614    ,
     *  0.18799224    , 0.20007175    , 0.21278438    , 0.22614953    ,
     *  0.24018632    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.14561718    , 0.15536346    , 0.16566297    , 0.17653587    ,
     *  0.18800223    , 0.20008195    , 0.21279473    , 0.22615999    ,
     *  0.24019684    ,
     *  0.14562881    , 0.15537557    , 0.16567551    , 0.17654880    ,
     *  0.18801549    , 0.20009549    , 0.21280848    , 0.22617389    ,
     *  0.24021081    ,
     *  0.14564402    , 0.15539140    , 0.16569191    , 0.17656571    ,
     *  0.18803285    , 0.20011320    , 0.21282647    , 0.22619207    ,
     *  0.24022908    ,
     *  0.14566363    , 0.15541180    , 0.16571306    , 0.17658752    ,
     *  0.18805521    , 0.20013604    , 0.21284966    , 0.22621550    ,
     *  0.24025264    ,
     *  0.14568857    , 0.15543776    , 0.16573995    , 0.17661524    ,
     *  0.18808366    , 0.20016507    , 0.21287915    , 0.22624530    ,
     *  0.24028260    ,
     *  0.14571989    , 0.15547036    , 0.16577373    , 0.17665007    ,
     *  0.18811939    , 0.20020155    , 0.21291619    , 0.22628272    ,
     *  0.24032022    ,
     *  0.14575879    , 0.15551084    , 0.16581566    , 0.17669331    ,
     *  0.18816375    , 0.20024683    , 0.21296217    , 0.22632918    ,
     *  0.24036693    ,
     *  0.14580656    , 0.15556056    , 0.16586717    , 0.17674642    ,
     *  0.18821824    , 0.20030244    , 0.21301865    , 0.22638624    ,
     *  0.24042430    ,
     *  0.14586467    , 0.15562102    , 0.16592981    , 0.17681100    ,
     *  0.18828449    , 0.20037006    , 0.21308731    , 0.22645562    ,
     *  0.24049405    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.14593468    , 0.15569386    , 0.16600527    , 0.17688879    ,
     *  0.18836429    , 0.20045151    , 0.21317003    , 0.22653919    ,
     *  0.24057806    ,
     *  0.14601830    , 0.15578087    , 0.16609539    , 0.17698170    ,
     *  0.18845960    , 0.20054878    , 0.21326880    , 0.22663898    ,
     *  0.24067838    ,
     *  0.14609209    , 0.15585764    , 0.16617491    , 0.17706367    ,
     *  0.18854368    , 0.20063459    , 0.21335593    , 0.22672701    ,
     *  0.24076686    ,
     *  0.14617568    , 0.15594459    , 0.16626497    , 0.17715650    ,
     *  0.18863889    , 0.20073175    , 0.21345459    , 0.22682668    ,
     *  0.24086706    ,
     *  0.14626996    , 0.15604266    , 0.16636653    , 0.17726118    ,
     *  0.18874625    , 0.20084132    , 0.21356583    , 0.22693906    ,
     *  0.24098003    ,
     *  0.14637589    , 0.15615283    , 0.16648062    , 0.17737877    ,
     *  0.18886685    , 0.20096438    , 0.21369077    , 0.22706528    ,
     *  0.24110689    ,
     *  0.14649446    , 0.15627615    , 0.16660830    , 0.17751036    ,
     *  0.18900179    , 0.20110207    , 0.21383056    , 0.22720649    ,
     *  0.24124883    ,
     *  0.14662672    , 0.15641368    , 0.16675069    , 0.17765709    ,
     *  0.18915225    , 0.20125559    , 0.21398641    , 0.22736391    ,
     *  0.24140706    ,
     *  0.14677376    , 0.15656655    , 0.16690894    , 0.17782014    ,
     *  0.18931944    , 0.20142616    , 0.21415957    , 0.22753881    ,
     *  0.24158285    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.14693669    , 0.15673592    , 0.16708426    , 0.17800077    ,
     *  0.18950463    , 0.20161508    , 0.21435134    , 0.22773250    ,
     *  0.24177751    ,
     *  0.14711671    , 0.15692302    , 0.16727790    , 0.17820024    ,
     *  0.18970912    , 0.20182368    , 0.21456306    , 0.22794633    ,
     *  0.24199240    ,
     *  0.14731503    , 0.15712911    , 0.16749115    , 0.17841989    ,
     *  0.18993427    , 0.20205333    , 0.21479614    , 0.22818171    ,
     *  0.24222894    ,
     *  0.14753292    , 0.15735548    , 0.16772535    , 0.17866109    ,
     *  0.19018148    , 0.20230546    , 0.21505200    , 0.22844009    ,
     *  0.24248857    ,
     *  0.14777170    , 0.15760350    , 0.16798190    , 0.17892526    ,
     *  0.19045220    , 0.20258153    , 0.21533214    , 0.22872295    ,
     *  0.24277279    ,
     *  0.14803274    , 0.15787458    , 0.16826224    , 0.17921388    ,
     *  0.19074793    , 0.20288306    , 0.21563809    , 0.22903185    ,
     *  0.24308315    ,
     *  0.14831746    , 0.15817016    , 0.16856786    , 0.17952845    ,
     *  0.19107020    , 0.20321163    , 0.21597143    , 0.22936837    ,
     *  0.24342123    ,
     *  0.14862732    , 0.15849175    , 0.16890028    , 0.17987056    ,
     *  0.19142062    , 0.20356884    , 0.21633378    , 0.22973415    ,
     *  0.24378867    ,
     *  0.14896386    , 0.15884091    , 0.16926112    , 0.18024182    ,
     *  0.19180084    , 0.20395635    , 0.21672682    , 0.23013086    ,
     *  0.24418715    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.14932865    , 0.15921927    , 0.16965201    , 0.18064390    ,
     *  0.19221253    , 0.20437589    , 0.21715228    , 0.23056025    ,
     *  0.24461841    ,
     *  0.14972336    , 0.15962849    , 0.17007465    , 0.18107855    ,
     *  0.19265747    , 0.20482921    , 0.21761194    , 0.23102409    ,
     *  0.24508423    ,
     *  0.15014969    , 0.16007032    , 0.17053083    , 0.18154754    ,
     *  0.19313746    , 0.20531816    , 0.21810764    , 0.23152422    ,
     *  0.24558643    ,
     *  0.15060944    , 0.16054658    , 0.17102237    , 0.18205273    ,
     *  0.19365437    , 0.20584460    , 0.21864126    , 0.23206255    ,
     *  0.24612691    ,
     *  0.15129360    , 0.16125492    , 0.17175309    , 0.18280347    ,
     *  0.19442228    , 0.20662647    , 0.21943360    , 0.23286172    ,
     *  0.24692917    ,
     *  0.15204837    , 0.16203582    , 0.17255821    , 0.18363024    ,
     *  0.19526761    , 0.20748688    , 0.22030530    , 0.23374072    ,
     *  0.24781139    ,
     *  0.15287909    , 0.16289464    , 0.17344310    , 0.18453846    ,
     *  0.19619582    , 0.20843129    , 0.22126181    , 0.23470500    ,
     *  0.24877898    ,
     *  0.15379149    , 0.16383711    , 0.17441352    , 0.18553388    ,
     *  0.19721266    , 0.20946547    , 0.22230889    , 0.23576029    ,
     *  0.24983766    ,
     *  0.15479177    , 0.16486943    , 0.17547565    , 0.18662269    ,
     *  0.19832432    , 0.21059560    , 0.22345270    , 0.23691272    ,
     *  0.25099350    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.15588669    , 0.16599831    , 0.17663617    , 0.18781156    ,
     *  0.19953746    , 0.21182831    , 0.22469985    , 0.23816887    ,
     *  0.25225302    ,
     *  0.15708373    , 0.16723115    , 0.17790244    , 0.18910781    ,
     *  0.20085936    , 0.21317086    , 0.22605755    , 0.23953587    ,
     *  0.25362330    ,
     *  0.15839121    , 0.16857618    , 0.17928262    , 0.19051954    ,
     *  0.20229808    , 0.21463126    , 0.22753375    , 0.24102164    ,
     *  0.25511215    ,
     *  0.15981863    , 0.17004276    , 0.18078597    , 0.19205594    ,
     *  0.20386274    , 0.21621855    , 0.22913745    , 0.24263506    ,
     *  0.25672839    ,
     *  0.16137702    , 0.17164174    , 0.18242321    , 0.19372763    ,
     *  0.20556388    , 0.21794322    , 0.23087902    , 0.24438644    ,
     *  0.25848219    ,
     *  0.16307957    , 0.17338610    , 0.18420716    , 0.19554730    ,
     *  0.20741409    , 0.21981774    , 0.23277085    , 0.24628805    ,
     *  0.26038570    ,
     *  0.16456218    , 0.17490299    , 0.18575668    , 0.19712635    ,
     *  0.20901837    , 0.22144205    , 0.23440928    , 0.24793421    ,
     *  0.26203290    ,
     *  0.16616010    , 0.17653568    , 0.18742266    , 0.19882252    ,
     *  0.21074035    , 0.22318444    , 0.23616593    , 0.24969842    ,
     *  0.26379762    ,
     *  0.16789688    , 0.17830772    , 0.18922869    , 0.20065951    ,
     *  0.21260381    , 0.22506875    , 0.23806463    , 0.25160444    ,
     *  0.26570351    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.16803180    , 0.17844526    , 0.18936878    , 0.20080192    ,
     *  0.21274821    , 0.22521472    , 0.23821167    , 0.25175201    ,
     *  0.26585104    ,
     *  0.16823429    , 0.17865167    , 0.18957899    , 0.20101560    ,
     *  0.21296485    , 0.22543369    , 0.23843223    , 0.25197336    ,
     *  0.26607232    ,
     *  0.16891029    , 0.17934050    , 0.19028028    , 0.20172828    ,
     *  0.21368727    , 0.22616376    , 0.23916752    , 0.25271119    ,
     *  0.26680986    ,
     *  0.16992221    , 0.18037089    , 0.19132871    , 0.20279322    ,
     *  0.21476635    , 0.22725392    , 0.24026518    , 0.25381240    ,
     *  0.26791043    ,
     *  0.17887884    , 0.18945450    , 0.20054082    , 0.21212515    ,
     *  0.22420120    , 0.23676834    , 0.24983089    , 0.26339755    ,
     *  0.27748075    ,
     *  0.18853143    , 0.19917539    , 0.21034243    , 0.22200740    ,
     *  0.23415398    , 0.24677364    , 0.25986464    , 0.27343114    ,
     *  0.28748244    ,
     *  0.19889644    , 0.20954277    , 0.22073756    , 0.23244030    ,
     *  0.24462253    , 0.25726612    , 0.27036189    , 0.28390840    ,
     *  0.29791090    ,
     *  0.20997782    , 0.22055505    , 0.23172069    , 0.24341574    ,
     *  0.25559715    , 0.26823530    , 0.28131203    , 0.29481907    ,
     *  0.30875662    ,
     *  0.22176488    , 0.23219823    , 0.24327565    , 0.25491629    ,
     *  0.26705991    , 0.27966335    , 0.29269784    , 0.30614695    ,
     *  0.32000474    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.23423085    , 0.24444503    , 0.25537502    , 0.26691478    ,
     *  0.27898429    , 0.29152480    , 0.30449527    , 0.31786967    ,
     *  0.33163479    ,
     *  0.24733276    , 0.25725493    , 0.26798019    , 0.27937436    ,
     *  0.29133527    , 0.30378659    , 0.31667336    , 0.32995860    ,
     *  0.34362062    ,
     *  0.26101258    , 0.27057517    , 0.28104230    , 0.29224932    ,
     *  0.30406996    , 0.31640856    , 0.32919471    , 0.34237916    ,
     *  0.35593058    ,
     *  0.27519990    , 0.28434299    , 0.29450400    , 0.30548656    ,
     *  0.31713880    , 0.32934440    , 0.34201617    , 0.35509135    ,
     *  0.36852790    ,
     *  0.28981576    , 0.29848864    , 0.30830201    , 0.31902761    ,
     *  0.33048730    , 0.34254309    , 0.35509001    , 0.36805073    ,
     *  0.38137143    ,
     *  0.30477742    , 0.31293928    , 0.32237027    , 0.33281134    ,
     *  0.34405818    , 0.35595072    , 0.36836544    , 0.38120958    ,
     *  0.39441665    ,
     *  0.32000363    , 0.32762318    , 0.33664344    , 0.34677688    ,
     *  0.35779396    , 0.36951262    , 0.38179040    , 0.39451850    ,
     *  0.40761692    ,
     *  0.33541992    , 0.34247403    , 0.35106050    , 0.36086673    ,
     *  0.37163961    , 0.38317570    , 0.39531364    , 0.40792810    ,
     *  0.42092495    ,
     *  0.35096368    , 0.35743502    , 0.36556825    , 0.37502980    ,
     *  0.38554526    , 0.39689092    , 0.40888681    , 0.42139093    ,
     *  0.43429450    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.36658846    , 0.37246243    , 0.38012445    , 0.38922423    ,
     *  0.39946875    , 0.41061553    , 0.42246662    , 0.43486339    ,
     *  0.44768206    ,
     *  0.38226730    , 0.38752856    , 0.39470037    , 0.40341977    ,
     *  0.41337793    , 0.42431531    , 0.43601687    , 0.44830764    ,
     *  0.46104863    ,
     *  0.39799474    , 0.40262377    , 0.40928281    , 0.41759971    ,
     *  0.42725247    , 0.43796634    , 0.44951028    , 0.46169336    ,
     *  0.47436139    ,
     *  0.41378723    , 0.41775741    , 0.42387526    , 0.43176216    ,
     *  0.44108533    , 0.45155656    , 0.46292995    , 0.47499928    ,
     *  0.48759526    ,
     *  0.42968210    , 0.43295773    , 0.43849829    , 0.44592079    ,
     *  0.45488361    , 0.46508675    , 0.47627066    , 0.48821453    ,
     *  0.50073423    ,
     *  0.44573527    , 0.44827074    , 0.45318911    , 0.46010475    ,
     *  0.46866887    , 0.47857114    , 0.48953955    , 0.50133952    ,
     *  0.51377247    ,
     *  0.46201806    , 0.46375825    , 0.46800044    , 0.47435817    ,
     *  0.48247698    , 0.49203757    , 0.50275662    , 0.51438663    ,
     *  0.52671515    ,
     *  0.47861377    , 0.47949539    , 0.48299882    , 0.48873900    ,
     *  0.49635743    , 0.50552713    , 0.51595464    , 0.52738046    ,
     *  0.53957889    ,
     *  0.49561408    , 0.49556790    , 0.49826259    , 0.50331757    ,
     *  0.51037227    , 0.51909352    , 0.52917885    , 0.54035773    ,
     *  0.55239202    /
        DATA (SURFT (J),J=  1, 81) /
     *  7.56459917E-02, 7.45418784E-02, 7.34023813E-02, 7.22280551E-02,
     *  7.10194694E-02, 6.97772096E-02, 6.85018781E-02, 6.71940948E-02,
     *  6.58544984E-02, 6.44837476E-02, 6.30825221E-02, 6.16515242E-02,
     *  6.01914802E-02, 5.87031420E-02, 5.71872890E-02, 5.56447300E-02,
     *  5.40763054E-02, 5.24828896E-02, 5.08653940E-02, 4.92247697E-02,
     *  4.79630368E-02, 4.66889726E-02, 4.54030485E-02, 4.41057537E-02,
     *  4.27975968E-02, 4.14791072E-02, 4.01508366E-02, 3.88133610E-02,
     *  3.74672827E-02, 3.61132324E-02, 3.47518720E-02, 3.33838972E-02,
     *  3.20100412E-02, 3.06310782E-02, 2.92478278E-02, 2.78611602E-02,
     *  2.64720016E-02, 2.50813414E-02, 2.36902401E-02, 2.22998390E-02,
     *  2.04072111E-02, 1.85216464E-02, 1.66470506E-02, 1.47878943E-02,
     *  1.29493703E-02, 1.11376186E-02, 9.36006275E-03, 7.62593963E-03,
     *  5.94718860E-03, 4.34008977E-03, 2.82870571E-03, 1.71070285E-03,
     *  7.20810231E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
